<?php
$vdrClient =new VdrClient();
$hasMassMailer = $vdrClient->checkAddon('mass_mailer');

$boxMenuFileKeys = array(
						"commission",
						"bill",
						"report",
						"logs",
						"promo"
					);

$boxMenuFileNames = array(
						"VwLeftBoxCommission.php",
						"VwLeftBoxBills.php",
						"VwLeftBoxMerchantReports.php",
						"VwLeftBoxLogs.php",
						"VwLeftBoxPromos.php"
					);

if($hasMassMailer)
{
	array_push($boxMenuFileKeys, "massmailer");
	array_push($boxMenuFileNames, "VwLeftBoxMassMailer.php");
}

$boxMenuFileKeyTop = "commission";

if(eregi("/email-template.php", $scriptName_g))
{
	$boxMenuFileKeyTop = "emailTemplate";
	array_push($boxMenuFileKeys, $boxMenuFileKeyTop);
	array_push($boxMenuFileNames, "VwLeftBoxEmailTemplate.php");
	
}

if(eregi("/disapproved-commissions.php", $scriptName_g) || eregi("/pending-commissions.php", $scriptName_g) || eregi("/manual-commission-mgt.php", $scriptName_g)) $boxMenuFileKeyTop = "commission";
elseif(eregi("/adm-outstanding-bills.php", $scriptName_g) || eregi("/adm-paid-bills.php", $scriptName_g) || eregi("/create-bills.php", $scriptName_g) || eregi("/mass-payment", $scriptName_g) ) $boxMenuFileKeyTop = "bill";
elseif(eregi("/nwreport/log", $scriptName_g) ) $boxMenuFileKeyTop = "logs";
elseif(eregi("/nwreport/", $scriptName_g)) $boxMenuFileKeyTop = "report";
elseif(eregi("/data-feed-mgt.php", $scriptName_g) || eregi("/promo.php", $scriptName_g) || eregi("/promo-group-mgt.php", $scriptName_g) || eregi("/featured-promo-mgt.php", $scriptName_g) || eregi("/merchant-aff-defined-promo.php", $scriptName_g) || eregi("product-gallery-settings.php", $scriptName_g)) $boxMenuFileKeyTop = "promo";
elseif(eregi("/massmailer/", $scriptName_g)) $boxMenuFileKeyTop = "massmailer";

$boxMenuFiles = array_combine($boxMenuFileKeys, $boxMenuFileNames);
?>

<div>
	<div>
	<?php include GLOBAL_PATH . "/Views/" . $boxMenuFiles[$boxMenuFileKeyTop]; ?>
	</div>
	
	<?php
	foreach($boxMenuFiles as $fileKey=>$fileName)
	{
		if($fileKey == $boxMenuFileKeyTop) continue;
		
		print "<div>";
		include GLOBAL_PATH . "/Views/" . $fileName;
		print "</div>";
	}
	?>
</div>