<?php
$boxMenuFileKeys = array();			
$boxMenuFileNames = array();

$commissionMenuFlag = $app->checkResourcePermission('commission_management');
if($commissionMenuFlag)
{
	array_push($boxMenuFileKeys, "commission");
	array_push($boxMenuFileNames, "VwLeftBoxCommission.php");
}

$billMenuFlag = $app->checkResourcePermission('bills_and_payments');
if($billMenuFlag)
{
	array_push($boxMenuFileKeys, "bill");
	array_push($boxMenuFileNames, "VwLeftBoxBills.php");
}

$massMailerMenuFlag = $app->checkResourcePermission('reports');
if($massMailerMenuFlag)
{
	array_push($boxMenuFileKeys, "report");
	array_push($boxMenuFileNames, "VwLeftBoxMerchantReports.php");
}

$logsMenuFlag = $app->checkResourcePermission('logs');
if($logsMenuFlag)
{
	array_push($boxMenuFileKeys, "logs");
	array_push($boxMenuFileNames, "VwLeftBoxLogs.php");
}

$promoMenuFlag = $app->checkResourcePermission('promo');
if($promoMenuFlag)
{
	array_push($boxMenuFileKeys, "promo");
	array_push($boxMenuFileNames, "VwLeftBoxPromos.php");
}
			
$massMailerMenuFlag = $app->checkResourcePermission('mass_mailer');
if($massMailerMenuFlag)
{
	array_push($boxMenuFileKeys, "massmailer");
	array_push($boxMenuFileNames, "VwLeftBoxMassMailer.php");
}

$settingsMenuFlag = $app->checkResourcePermission('merchant_and_basic_settings');
if(eregi("/email-template.php", $scriptName_g) && $settingsMenuFlag)
{
	$boxMenuFileKeyTop = "emailTemplate";
	array_push($boxMenuFileKeys, $boxMenuFileKeyTop);
	array_push($boxMenuFileNames, "VwLeftBoxEmailTemplate.php");
}

$boxMenuFileKeyTop = "commission";

if(eregi("/nwreport/log", $scriptName_g) ) $boxMenuFileKeyTop = "logs";
elseif(eregi("/nwreport/", $scriptName_g)) $boxMenuFileKeyTop = "report";
elseif(eregi("/merchant/email-template.php", $scriptName_g)) $boxMenuFileKeyTop = "emailTemplate";
elseif((eregi("/disapproved-commissions.php", $scriptName_g) || eregi("/pending-commissions.php", $scriptName_g) || eregi("/manual-commission-mgt.php", $scriptName_g)) && $commissionMenuFlag) $boxMenuFileKeyTop = "commission";
elseif((eregi("/adm-outstanding-bills.php", $scriptName_g) || eregi("/adm-paid-bills.php", $scriptName_g) || eregi("/create-bills.php", $scriptName_g)) && $billMenuFlag) $boxMenuFileKeyTop = "bill";
elseif((eregi("/promo.php", $scriptName_g) || eregi("/promo-group-mgt.php", $scriptName_g) || eregi("/featured-promo-mgt.php", $scriptName_g) || eregi("/merchant-aff-defined-promo.php", $scriptName_g)) && $promoMenuFlag) $boxMenuFileKeyTop = "promo";
elseif(eregi("/massmailer/", $scriptName_g) && $massMailerMenuFlag) $boxMenuFileKeyTop = "massmailer";

if(count($boxMenuFileKeys))
{
$boxMenuFiles = array_combine($boxMenuFileKeys, $boxMenuFileNames);
?>

<div>
	<div>
	<?php include GLOBAL_PATH . "/Views/" . $boxMenuFiles[$boxMenuFileKeyTop]; ?>
	</div>
	
	<?php
	foreach($boxMenuFiles as $fileKey=>$fileName)
	{
		if($fileKey == $boxMenuFileKeyTop) continue;
		
		print "<div>";
		include GLOBAL_PATH . "/Views/" . $fileName;
		print "</div>";
	}
	?>
</div>
<?php } ?>