--
-- Dumping data for table `asAffiliateFaq`
--

INSERT INTO `asAffiliateFaq` (`affiliateFaqID`, `confID`, `question`, `answer`, `active`, `listingPosition`) VALUES
(7, 1, 'How do I get started quickly?', '<p>You can get started in less than an hour. Just follow the 3 steps below</p><ol><li>Go to your website and identify the possible ad locations in your website. The possible ad places are&nbsp; the header, left/right column, navigational menu bar, the top/bottom of the main content blocks etc</li><li>Login in our affiliate section and select the promos (ads) that best fits your ad locations. &nbsp;</li><li>Copy the publishing code, open your CMS (header/right/left columns file), paste the code of the&nbsp; ad-units&nbsp; chosen for&nbsp; identified ad-location .</li></ol><p>&nbsp;</p><p>If do not understand what to do, simply follow&nbsp; your <a href="/affarea/aff-progress-report.php">account optimization map</a> and explore accordingly.&nbsp;</p><p>&nbsp;</p>', 1, 1),
(8, 1, 'How reliable  is your tracking?', '<p>We use Euraffiliates Affiliate Software. Its&nbsp;  tracking system is best in the industry. It uses first party cookie for  the first customers and customer-unique-ref tracking for lifetime  commission (after cookie expiry).&nbsp;&nbsp; If a cookie is not found at the sale  integration page it is again double checked from the system tracking  page.&nbsp; <br /> <br />The first party cookie tracking and  double cookie checking in Euraffiliates increases the tracking  reliability compared to other software and networks.</p>', 1, 2),
(9, 1, 'What are the different types of affiliate links supported by your system?', '<p>We use Euraffiliates and it has brought revolutions in affiliate linking technology. Besides standard redirected and so-called SEO friendly links (URL rewritten but still redirected) our system provides a variety of direct linking options (Deep, Quick and Natural) to solve all possible linking problems.<br /><br />Let us assume that your destination page URL is http//www.merchantsite.com/productA.php . With the same destination page but different link types it will look different.&nbsp; Please read the article <a href="http://www.euraffiliates.com/tools/affiliiate-links-promos.html">http://www.euraffiliates.com/tools/affiliiate-links-promos.html</a> for details.</p>', 1, 3),
(11, 1, 'How do I get paid?', '<p>We pay our affiliates on [[billingDayOfMonth]] of every month. But to qualify for the payment for a month&nbsp; your earnings (outstanding amount till the end of the last month) must exceed the low payout value,&nbsp; [[minimumLowPayout]] [[billingCurrency]].</p>', 1, 4),
(10, 1, 'How do I contact you?', '<p>Contacting us is just a click away. Just create a support ticket to start a threaded conversation.</p>', 1, 5)##sql##

--
-- Dumping data for table `asBroadcastScope`
--

INSERT INTO `asBroadcastScope` (`broadcastScopeCode`, `title`, `listingPosition`) VALUES
('all_affiliates_all_merchants', 'All affiliates of all merchants', 1),
('all_affiliates_selected_merchants', 'All affiliates of selected merchants', 2),
('selected_affiliates_single_merchant', 'Selected affiliates of single merchant', 3),
('selected_affiliates_selected_merchants', 'Selected affiliates of selected merchants', 4)##sql##

--
-- Dumping data for table `asCommissionRateScope`
--

INSERT INTO `asCommissionRateScope` (`commissionRateScopeCode`, `commissionRateScopeTitle`) VALUES
('merchant', 'Merchant'),
('affiliate_group', 'Affiliate Group'),
('affiliate', 'Affiliate')##sql##

--
-- Dumping data for table `asCommissionType`
--

INSERT INTO `asCommissionType` (`commissionTypeCode`, `commissionTypeTitle`, `listingPosition`) VALUES
('F', 'Flat', 1),
('P', 'Percentage', 2),
('M', 'Mixed', 3)##sql##

--
-- Dumping data for table `asCssClass`
--

INSERT INTO `asCssClass` (`cssClassID`, `className`, `definition`, `active`) VALUES
(1, 'ContentWidget', 'font-family: arial;\nfont-size: 12px;\ncolor: #222222;\nbackground: #FFFFFF;\npadding: 5px;\nborder: 2px solid #EEEEEE;', 1),
(3, 'Highlight', 'color: #BA0000;', 1),
(4, 'Headline1', 'font-family: Arial, Helvetica, sans-serif;\nfont-size: 14px;\nfont-weight: bold;\ncolor: #222222;', 1),
(5, 'Headline2', 'font-family: Arial, Helvetica, sans-serif;\nfont-size: 12px;\nfont-weight: bold;\ncolor: #222222;', 1),
(6, 'LightText', 'font-family: Arial, Helvetica, sans-serif;\nfont-size: 10px;\ncolor: #666666;', 1)##sql##

--
-- Dumping data for table `asDataFeedField`
--

INSERT INTO `asDataFeedField` (`dataFeedFieldID`, `fieldName`, `fieldDataType`) VALUES
(1, 'title', 'VARCHAR(255)'),
(2, 'description', 'VARCHAR(255)'),
(3, 'category', 'VARCHAR(255)'),
(4, 'price', 'DECIMAL(11,2)'),
(5, 'currency', 'CHAR(3)'),
(6, 'imageUrl', 'VARCHAR(255)'),
(7, 'linkUrl', 'VARCHAR(255)')##sql##

--
-- Dumping data for table `asMailTemplate`
--

INSERT INTO `asMailTemplate` (`mailTemplateID`, `mailTemplateCode`, `title`, `htmlContent`, `textContent`, `subject`, `description`, `active`, `listingPosition`) VALUES
(1, 'reg_success_message', 'Registration successful', '<p>Dear [[affiliate_name]],<br /><br />Thank you for registering as a [[site_name]]''s affiliate of&nbsp; on [[aff_register_date]].<br /><br />Your details are as follows:<br /><br />Username: [[aff_user_name]]<br />Password: [[aff_password]]<br />Login URL: [[login_url]]<br /><br />Please keep these in a safe place. <br /><br />[[signature]]<br /><br />NB: Please do not reply to this message. If you want to contact us please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]],\n\nThank you for registering as a [[site_name]]''s affiliate of  on [[aff_register_date]].\n\nYour details are as follows:\n\nUsername: [[aff_user_name]]\nPassword: [[aff_password]]\nLogin URL: [[login_url]]\n\nPlease keep these in a safe place. \n\n[[signature]]\n\nNB: Please do not reply to this message. If you want to contact us please click [[contact_us_link]]', 'Thank you for registering with the affiliate program', 'Thank you for registration', 1, 1),
(2, 'commission_payment_message', 'Commission payment', '<p>Dear [[affiliate_name]],<br /><br />We have completed the payment of your commission. <br /><br />Your payment information is given below:<br /><br />Amount:&nbsp;&nbsp; &nbsp;[[amount]]<br />Method of payment: [[payment_method]]<br /><br />[[signature]]<br /><br />NB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]],\n\nWe have completed the payment of your commission. \n\nYour payment information is given below:\n\nAmount:	[[amount]]\nMethod of payment: [[payment_method]]\n\n[[signature]]\n\nNB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]', 'Commission payment complete', 'Commission payment complete', 1, 2),
(3, 'affiliate_cancel_message', 'Affiliate cancellation message', '<p>Dear [[affiliate_name]],<br /><br />Your membership has been cancelled.<br /><br />We are sorry you chose to cancel. If you change your mind at any time, or have any questions, do let us know. <br /><br />[[signature]]<br /><br />NB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]],\n\nYour membership has been cancelled.\n\nWe are sorry you chose to cancel. If you change your mind at any time, or have any questions, do let us know. \n\n[[signature]]\n\nNB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]', 'Your  affiliation has been cancelled', 'Your account have been cancelled', 1, 3),
(4, 'confirm_reactivation_message', 'Confirm reactivation of Affiliation', '<p>Dear [[affiliate_name]],<br /><br />Congratulations, your [[site_name]] affiliate account has been activated again as of [[aff_register_date]]<br /><br />Please do not hesitate to contact us should you have any questions.<br /><br />[[signature]]</p>', 'Dear [[affiliate_name]],\n\nCongratulations, your [[site_name]] affiliate account has been activated again as of [[aff_register_date]]\n\nPlease do not hesitate to contact us should you have any questions.\n\n[[signature]]', 'Congratulations on your reactivation', 'Congratulations on your reactivation', 1, 4),
(7, 'aff_forgot_password', 'Affiliate requests password', '<p>Dear [[affiliate_name]],<br /> <br /> You recently asked us to remind you of your password.<br /> <br /> Your password is: [[aff_password]]<br /> User name: [[aff_user_name]]<br /> <br /> Please login at&nbsp; [[login_url]]<br /> <br /> [[signature]]<br /> <br /> NB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]],\n\nYou recently asked us to remind you of your password.\n\nYour password is: [[aff_password]]\nUser name: [[aff_user_name]]\n\nPlease login at  [[login_url]]\n\n[[signature]]\n\nNB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]', 'Your  affiliate password', 'Forgot password', 1, 7),
(8, 'aff_confirm_registration', 'Affiliate registration verification message', '<p>Dear [[affiliate_name]],<br /> <br /> Thank you for registering as a [[site_name]]''s affiliate on [[aff_register_date]].<br /> <br /> Please click on the following link to confirm your registration. &nbsp;<br /> <br /> [[aff_confirmation_link]]<br /> <br /> [[signature]]<br /> <br /> NB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]],\n\nThank you for registering as a [[site_name]]''s affiliate on [[aff_register_date]].\n\nPlease click on the following link to confirm your registration.  \n\n[[aff_confirmation_link]]\n\n[[signature]]\n\nNB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]', 'Please confirm your affiliate registration', 'This email message will go to affiliate emailbox just after one affiliate has submitted registration form', 1, 8),
(9, 'qualified_for_payment_message', 'Qualifying commission payment', '<p>Dear [[affiliate_name]]<br /><br />Congratulations, you have earned [[amount]] commission this month. <br /><br />We shall pay you based on your preferences in your profile. If you need us to pay into a different account, or using a different payment method, please make the necessary changes to your profile urgently.<br /><br />[[signature]]<br /><br />NB. Please do not reply to this message. If you want to contact please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]]\n\nCongratulations, you have earned [[amount]] commission this month. \n\nWe shall pay you based on your preferences in your profile. If you need us to pay into a different account, or using a different payment method, please make the necessary changes to your profile urgently.\n\n[[signature]]\n\nNB. Please do not reply to this message. If you want to contact please click [[contact_us_link]]', 'Commission payable', 'Commission payable', 1, 9),
(10, 'not_qualified_for_payment_message', 'Poor performance in last three month', '<p>Dear [[affiliate_name]],<br /><br />Below are some suggestions for how to increase sales.&nbsp; If you have any ideas you would like to discuss, please contact us.<br /><br />1. Promote our product(s) / article(s) in your newsletter.<br />2. Share our product(s) / article(s) deep affiliate links in your facebook and other social media accounts.<br />3. Ensure that your customers know that you stock our products. &nbsp;<br /><br />You could post a notice on your homepage or send them an email if you are a new affiliate.<br /><br />We have a number of promotional banners and links that will help the products to be seen. If you would like to make use of them, please contact us.<br /><br />[[signature]]<br /><br />NB: Please do not reply to this message. If you want to contact us please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]],\n\nBelow are some suggestions for how to increase sales.  If you have any ideas you would like to discuss, please contact us.\n\n1. Promote our product(s) / article(s) in your newsletter.\n2. Share our product(s) / article(s) deep affiliate links in your facebook and other social media accounts.\n3. Ensure that your customers know that you stock our products.  \n\nYou could post a notice on your homepage or send them an email if you are a new affiliate.\n\nWe have a number of promotional banners and links that will help the products to be seen. If you would like to make use of them, please contact us.\n\n[[signature]]\n\nNB: Please do not reply to this message. If you want to contact us please click [[contact_us_link]]', 'How to increase sales of Net Lawman documents', 'Poor performance in last three month', 1, 10),
(18, 'commission_confirmation_message', 'Commission confirmation message', '<p>Dear [[affiliate_name]],<br /><br />Congratulations, one of your customers has purchased. <br /><br />Remember, you can login at [[login_url]] any time to access sales reports.<br /><br />[[signature]]<br /><br />NB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]],\n\nCongratulations, one of your customers has purchased. \n\nRemember, you can login at [[login_url]] any time to access sales reports.\n\n[[signature]]\n\nNB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]', 'New commission  to your customer', 'New commission  to your customer', 1, 18),
(19, 'commission_cancellation_message', 'Commission cancellation message', '<p>Dear [[affiliate_name]],<br /> <br /> A recent commission to one of your customers has unfortunately been canceled.<br /> <br /> We have written to them to ask why and to see if we can help.<br /> <br /> [[signature]]<br /> <br /> NB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]],\n\nA recent commission to one of your customers has unfortunately been canceled.\n\nWe have written to them to ask why and to see if we can help.\n\n[[signature]]\n\nNB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]', 'Canceled commission', 'Canceled commission', 1, 19),
(20, 'commission_reactivation_message', 'Commission reactivation message', '<p>Dear [[affiliate_name]],<br /><br />A recent canceled sale to one of your customers has been reactivated.<br /><br />We have written to them to ask why and to see if we can help.<br /><br />[[signature]]<br /><br />NB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]</p>', 'Dear [[affiliate_name]],\n\nA recent canceled sale to one of your customers has been reactivated.\n\nWe have written to them to ask why and to see if we can help.\n\n[[signature]]\n\nNB: Please do not reply to this message. If you want to contact us, please click [[contact_us_link]]', 'Reactivated commission', 'Reactivated commission', 1, 20)##sql##

--
-- Dumping data for table `asMailTemplateVar`
--

INSERT INTO `asMailTemplateVar` (`mailTemplateVarID`, `mailVarID`, `mailTemplateID`) VALUES
(1, 1, 1),
(4, 2, 2),
(5, 2, 1),
(7, 4, 1),
(8, 3, 1),
(9, 5, 1),
(10, 6, 1),
(11, 7, 1),
(12, 8, 1),
(13, 7, 2),
(14, 8, 2),
(15, 2, 4),
(19, 6, 4),
(20, 7, 4),
(21, 8, 4),
(22, 2, 3),
(23, 1, 3),
(24, 6, 3),
(25, 7, 3),
(26, 8, 3),
(30, 2, 8),
(31, 8, 8),
(32, 6, 8),
(33, 7, 8),
(34, 1, 8),
(35, 12, 8),
(36, 13, 8),
(37, 6, 2),
(38, 13, 2),
(39, 2, 7),
(40, 6, 7),
(41, 7, 7),
(42, 8, 7),
(43, 13, 7),
(44, 3, 7),
(45, 4, 7),
(46, 5, 7),
(47, 13, 4),
(48, 13, 3),
(49, 2, 10),
(50, 6, 10),
(51, 7, 10),
(52, 8, 10),
(53, 13, 10),
(54, 2, 9),
(55, 9, 9),
(56, 6, 9),
(57, 7, 9),
(58, 8, 9),
(59, 13, 9),
(60, 13, 1),
(141, 20, 19),
(68, 9, 2),
(69, 11, 2),
(70, 10, 2),
(71, 1, 4),
(135, 19, 20),
(134, 20, 20),
(133, 20, 4),
(132, 19, 4),
(131, 19, 17),
(140, 19, 19),
(139, 19, 18),
(138, 20, 18),
(137, 19, 2),
(136, 20, 2),
(87, 7, 16),
(88, 8, 16),
(89, 14, 16),
(90, 7, 17),
(91, 8, 17),
(92, 15, 17),
(93, 2, 19),
(94, 6, 19),
(95, 7, 19),
(96, 8, 19),
(97, 13, 19),
(98, 2, 18),
(99, 5, 18),
(100, 6, 18),
(101, 7, 18),
(102, 8, 18),
(103, 13, 18),
(104, 2, 20),
(105, 6, 20),
(106, 7, 20),
(107, 8, 20),
(108, 13, 20),
(127, 20, 9),
(126, 19, 9),
(125, 19, 1),
(112, 6, 16),
(113, 13, 16),
(114, 6, 17),
(115, 13, 17),
(130, 20, 17),
(128, 20, 10),
(129, 19, 10),
(124, 20, 1),
(117, 20, 3),
(116, 19, 3),
(123, 19, 16),
(122, 20, 16),
(118, 19, 8),
(121, 20, 7),
(120, 19, 7),
(119, 20, 8)##sql##

--
-- Dumping data for table `asMailVar`
--

INSERT INTO `asMailVar` (`mailVarID`, `mailVarCode`, `description`) VALUES
(1, '[[aff_register_date]]', 'Affiliate registration date'),
(2, '[[affiliate_name]]', 'Affiliate name'),
(3, '[[aff_user_name]]', 'Affiliate''s user name'),
(4, '[[aff_password]]', 'Affiliate''s password'),
(5, '[[login_url]]', 'Login url'),
(6, '[[sender_name]]', 'Message sender name'),
(7, '[[site_name]]', 'website name'),
(8, '[[site_url]]', 'website url'),
(9, '[[amount]]', 'Amount'),
(10, '[[aff_account_name]]', 'Affiliate account name'),
(11, '[[payment_method]]', 'Payment method'),
(12, '[[aff_confirmation_link]]', 'Affiliate conformation link'),
(13, '[[contact_us_link]]', 'contact us link'),
(14, '[[sale_details]]', 'Sale details'),
(15, '[[lead_details]]', 'Lead details'),
(16, '[[month]]', 'Month'),
(17, '[[aff_activity_summary_report]]', 'Affiliate activity summary report'),
(18, '[[aff_auto_monthly_report_link]]', 'Affiliate auto monthly report link'),
(19, '[[signature]]', 'Signature'),
(20, '[[sender_email]]', 'Sender email')##sql##

--
-- Dumping data for table `asMerchantFaq`
--

INSERT INTO `asMerchantFaq` (`merchantFaqID`, `question`, `answer`, `active`, `listingPosition`) VALUES
(1, 'Why is an affiliate important to me?', '<p>The only reason, he brings customers to you. &nbsp;</p><br /><br />', 1, 2),
(2, 'Why will an affiliate promote my business?', '<p>Just to earn commission. If they don''t see the earning opportunity they will never promote your business.<br />&nbsp;</p>', 1, 3),
(3, 'Why Euraffiliates Affiliate Software?', '<p>With Euraffiliates you can&nbsp; increase your online sales in 3 ways</p><ol><li>Setup an in-house affiliate program, recruit some active affiliates, help them to promote your business and increase the sales through them.</li><li>Join the external affiliate networks, hook those up with Euraffiliates tracking platform, avoid multiple commission payments for a single sale and multiply your cumulative affiliate sales. Joining external affiliates will get you some active affiliates too because they will get a better promotional option to promote your business.</li><li>Know the sales from&nbsp;&nbsp; PPC and all paid campaigns, newsletters, search engines and other sources from Euraffiliates software reports and increase your non-affiliate sales simply taking smarter decisions.</li></ol><p>&nbsp;</p>', 1, 1),
(4, 'What is an in-house affiliate software program? How does it work?', '<p>It is a web based software program that can be installed and integrated with your existing ecommerce website to increase your online sales using the referral technique through affiliates. <br /><br />It allows you to configure an affiliate scheme (commission rates, cookie days, minimum payouts, payment methods etc) suitable for your business. It gives you a user friendly interface to setup different types of ads (text links, banners, data-feeds, tell-a-friend etc) to promote your business. It also gives an easy interface the pre-join affiliate pages (information, registration &amp; terms pages) to attract &amp; recruit new affiliates.&nbsp; <br /><br />An affiliate can join your affiliate program, choose the ad he likes and publish it on their websites by just copying &amp; pasting the HTML code or simply circulate it to their friends through emails. <br /><br />Should a visitor come to your website clicking on a published ad, gets tagged by the software. And when he buys within the cookie period, the system generates XX% commission to reward the referring affiliates. <br /><br />The system lets you and your affiliates to see the live clicks, visitors &amp; commissions and also generate bills on your behalf to help you to pay your affiliates. <br />&nbsp;</p>', 1, 4),
(5, 'How quick can I get started ?', '<p>The best way to get started is just to follow the&nbsp; <a target="_blank" href="../admin/progress-report.php">account optimization map</a>.&nbsp; The &quot;manage&quot; links will&nbsp; get you to the specific management pages. You will find there on-page help explaining the why &amp; how?<br /><br />Here are some easy steps</p><ol><li>Ensure that all mandatory setup works and tests are done</li><li>Try to do all the recommended setups. Ignore if a something you find too difficult.</li><li>Find the setup activities which are relevant to your business and also you are can take care easily.</li><li>You are done and you can start finding for new affiliates&nbsp;</li></ol><p>&nbsp;</p>', 1, 21),
(6, 'How can I get more affiliates?', '<p>Once you are all set, you must inform your prospective affiliates about your great program. You must be having your own way to do it.&nbsp; However, here are some traditional methods that normally work.</p><ol><li><strong>Prominent Link at your home pag</strong>e &ndash; You must put a prominent link at your home page with an attractive advert link at your home page.&nbsp; This link should go to the information page where you will explain the&nbsp; your affiliate scheme and how your affiliates can make money from it.</li><li><strong>Mass Mailing </strong>&ndash; Create a mailing list of the prospective affiliates, write an appealing message describing your affiliate program, how they can benefit from it &amp; how they can become your affiliate and finally send it out. You can source the list from your old customers/contacts or simply buy from a third party. Your message never should look like a spam and must contain a unsubscribe link.</li><li><strong>Join external affiliate network cum tracking system</strong> &ndash; Normally these are paid affiliate networks and huge affiliate base. This includes popular affiliate network sites like CJ, clickbank, clixgalore, shareasale etc. The biggest benefit in joining these networks, you can immediately reach thousands of affiliates<br />But there are some generic issues.<br />a) You have to compete with thousands of other merchants just like you.<br />b) You can not run your own affiliate-program links/creatives there. You have to upload in their won way<br />c) Your contact the affiliates are also restricted. Even affiliates will not be directly to your site, it will come via their sites. You lose all your affiliates in a network the moment you unsubscribe the network. Basically it is out-of-the-site solutions.<br /><br />Since it is an out-of-box solution, you can join any number of networks without affecting your own system. <br /><br />We suggest you join these networks, attract the affiliates to join your own affiliate program running at your website. Why should they join them? There are genuine reasons; you can give them much more attractive and SEO-safe linking options suitable for his website. <br /><strong><br /></strong></li><li><strong>Submission to free affiliate networks (with no tracking)</strong> &ndash;These networks normally have less affiliate base but good thing is these are free to join. If you have low budget this method may be ideal for you.&nbsp;&nbsp;&nbsp;</li><li><strong>Submission to affiliate program review site</strong> &ndash; Simply submit your affiliate program in thousands of affiliate program review sites with your affiliate program information (e.g. cookie period, commission rates etc). You must submit in those review sites first those rank well in Google.&nbsp;&nbsp;</li><li><strong>Promote in blog or forum sites</strong> - You can write blogs, comments, join discussion or simply place a banner advertisement in relevant sites.</li><li><strong>Article &amp; free PR submission</strong> -&nbsp; Just write article or press release and submit in relevant article or free PR sites</li><li><strong>Paid Press release</strong>&nbsp; - Write press release and submit in paid PR websites such as PRweb</li><li><strong>Newsletter posting</strong> &ndash; You can small but powerful web copy and place it in your (or someone else''s) newsletter. You can partner with someone if his recipients profile match with your prospective affiliates.</li><li><strong>Google Adwords</strong> &ndash;This is the most aggressive campaign you can run if your budget permits. But you should be extra cautious on the result-on-investment to avoid hitting your budget without any tangible result.</li><li><strong>Strengthen your brand</strong>&nbsp; - Everyone likes to represent the leader. If you become leader in your area the affiliates will come to&nbsp;you</li></ol><p>&nbsp;</p>', 1, 31),
(7, 'How can I make my program better?', '<p>To be a winner, you must give your affiliates something more than your closest competitor does, at least in the areas you are battling. It may not be only the commission rates but there are other things important to your affiliates, you must play with. Here is the final checklist</p><p>&nbsp;</p><ol><li>Ensure that&nbsp; the basic setup, cookie period, default&nbsp; commission rates for different tiers, other&nbsp; commission settings&nbsp; etc are better than what your close competitor is offering</li><li>Ensure that you have setup the promos that will be gladly accepted by your affiliates. Talk to your affiliates, try to understand their needs and try to solve them.</li><li>Not all are happy to place a big banner in their websites. Sometimes they do not appreciate a redirected links. Some may ask for natural links or direct links. Professional affiliate sites may ask for data-feeds. Some may ask for special set of links/banners. You have to listen to them and solve their problems. Euraffiliates</li><li>Ensure that you have created more than one affiliate groups and setup the commission rates, featured promos etc to motivate them. You must remember just 5-10% of the affiliates will account for your 90% of your affiliate sales. So you must treat them specially.</li><li>Ensure that your affiliate information page sells and it can convert hot visitors to an affiliate. This will happen only when your prospective affiliates will think that they can really make money by referring visitors to your site. &nbsp;</li></ol><p>To get best result, you must revisit all above steps at every performance audit executed on a monthly or quarterly basis. The best place to revisit your setup is to review your <a href="../admin/progress-report.php" target="_blank">account optimization map</a> again.</p><p>&nbsp;</p>', 1, 32),
(8, 'What are the activities needs to be performed on regular basis?', '<p>Get a quick overall report at logged home page. You can get it just by logging the system and see the quick reports on logged home page. Here are the quick reports you can see at home page</p><ol><li>Last month commission stats</li><li>Domain wise sales report. This becomes important when you have setup multiple domains and need domain wise breakup of affiliate sales figures</li><li>Sales, click, commissions&nbsp; for current day, week, month with comparison with yesterday, last week and last month</li><li>List of new affiliates joined. You can click details to know more, activate or cancel or start a threaded discussion to get him started.</li><li>See who are performing well at this moment</li><li>See which dates of the month are good and which are bad. If the trend seems unusual, you can consider taking immediate action to get it right.</li></ol><p><br /><strong><u>Manage Commission Transactions </u></strong><br /><br />You can manage commission''s transaction by clicking at left columns commission menu from your logged home page. </p><ol><li>Approve/Disapprove commission transaction: If you have opted for manual commission approval, you must approve or disapprove each commission transaction manually. You should do it at least on a daily basis. Please note that approved commissions can never be disapproved. But it can be cancelled from report section. In that case necessary adjustment is done by making a reversal entry in commission data.&nbsp;&nbsp; You can white list an affiliate. You can see the click/visitor log and then consider approve a commission of a new affiliate. You can cancel an affiliate or create firewall rules to restrict their access.&nbsp;</li><li>You can create manual commissions for any transaction that is not recorded in the system. This is simply done on trust basis.</li></ol><p><br /><br /><strong><u>Manage Support Tickets<br /></u></strong><br />This is an important section and you must visit quite frequently, at least once in a day. This section will help you to listen to your affiliate''s problem and help them, not taking the pain of managing thousands of messages. The system will do a lot for you. <br /><br />You can see a link to a Ticket section from every page of your merchant''s area</p><ol><li>You can search the open tickets and reply. Once replied it will automatically go at the bottom. If your affiliates replies again&nbsp; it will again come at top</li><li>You can close a ticket once the problem is solved</li><li>If there are too many tickets you can search with keyword<br />&nbsp;</li></ol>', 1, 33),
(9, 'What are monthly activities to be performed?', '<p><strong><u>Manage affiliate bills and payments</u></strong><br /><br />You must pay your affiliates every month. You will always pay them the outstanding commission amount till the last day of the last month. You can do it easily by going to home page -&gt; left menu -&gt;Bills &amp; payments and following the steps below</p><ol><li>Create bills to generate affiliates bills to pay. The system will consider all outstanding payments, the low payout value (amount to qualify for payment). If you have not paid someone in last month, the system will cancel the previous bill and add it in the new bill. So if you have already paid a bill, you must mark the bill as paid.</li><li>Pay the affiliates using cheque or paypal&nbsp; (outside the periphery of the system)</li><li>Mark the bills as paid by entering submitting the payment data</li><li>Check paid and outstanding bills to confirm everything is fine</li></ol><p><br /><strong><u>Monthly Performance Audit </u></strong><br /><br />To make performance audit you must do three essential tasks.</p><ol><li>View the reports, analyze it and see what worked well and what did not.</li><li>Discuss with your affiliates try to guess why some worked and some did not.</li><li>Take new action plan to repeat the successful incidents and reduce the failed ones.&nbsp;</li></ol><p><br /><strong><u>Analyze the Reports </u></strong><br />You can view the intuitive reports by going to Left menu-&gt;Reports section. The reports are categorized in 5 major groups <br /><br />Summary Reports: This will give you overview of the activities for a period <br /><br />Commission Reports: This will give all approved commission reports for a specific period or date range. You can cancel any commissions even after approval. You must show a valid reason for it which will be notified to the respective affiliate. Please note, this will create a reversal entry in commission calculation and will be adjusted in next payment. <br /><br />Performance Reports: These are to measure the performance of different parameters that affects affiliate sales. As for example top promo reports will tell what promo is doing will and what not. Similarly you can see which affiliate is doing well and guess why. So, you can closely analyze these reports, guess what worked and what did not and take make action plan to improve future performance. <br /><br />Cancel Reports: Simply displaying cancelled transactions or affiliates. You can restore any cancelled transaction or affiliates. <br /><br />Visual Reports: These will give a visual picture on date/month/year basis. You see clearly see which days or months or years went wrong.&nbsp;&nbsp;&nbsp; <br /><br /><strong><u>Discuss with your Affiliates</u></strong><br />You should discuss with your affiliates simply contacting them from your affiliate management menu. You can run a threaded discussion there and continue it over days.&nbsp; <br /><br /><u><strong>Reset your action plan </strong></u></p><p>To motivate your affiliates to sale more you must satisfy your affiliate needs. You may take consider taking action on following areas</p><ol><li>Revisit&nbsp; the link system and consider creating new links and promos to meet needs of different affiliates</li><li>Revisit affiliate groups, consider resetting the group benefits, specially commission structure or creating a new group</li><li>Revisit the individual affiliate needs and consider resetting the benefits (groups/commissions etc)</li><li>Revisit&nbsp; the featured promo and consider resetting it</li><li>Consider making more aggressive affiliate campaign to attract new affiliates or giving discount code to existing affiliates for circulating further to their customers.&nbsp; <br />&nbsp;</li></ol>', 1, 41),
(10, 'What are different types of affiliate  links supported by Euraffiliates?', '<!--[if gte mso 9]><xml>\n <o:OfficeDocumentSettings>\n  <o:RelyOnVML />\n  <o:AllowPNG />\n </o:OfficeDocumentSettings>\n</xml><![endif]--><!--[if gte mso 9]><xml>\n <w:LatentStyles DefLockedState="false" DefUnhideWhenUsed="true"\n  DefSemiHidden="true" DefQFormat="false" DefPriority="99"\n  LatentStyleCount="267">\n  <w:LsdException Locked="false" Priority="0" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Normal" />\n  <w:LsdException Locked="false" Priority="9" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="heading 1" />\n  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 2" />\n  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 3" />\n  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 4" />\n  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 5" />\n  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 6" />\n  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 7" />\n  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 8" />\n  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 9" />\n  <w:LsdException Locked="false" Priority="39" Name="toc 1" />\n  <w:LsdException Locked="false" Priority="39" Name="toc 2" />\n  <w:LsdException Locked="false" Priority="39" Name="toc 3" />\n  <w:LsdException Locked="false" Priority="39" Name="toc 4" />\n  <w:LsdException Locked="false" Priority="39" Name="toc 5" />\n  <w:LsdException Locked="false" Priority="39" Name="toc 6" />\n  <w:LsdException Locked="false" Priority="39" Name="toc 7" />\n  <w:LsdException Locked="false" Priority="39" Name="toc 8" />\n  <w:LsdException Locked="false" Priority="39" Name="toc 9" />\n  <w:LsdException Locked="false" Priority="35" QFormat="true" Name="caption" />\n  <w:LsdException Locked="false" Priority="10" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Title" />\n  <w:LsdException Locked="false" Priority="1" Name="Default Paragraph Font" />\n  <w:LsdException Locked="false" Priority="11" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Subtitle" />\n  <w:LsdException Locked="false" Priority="22" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Strong" />\n  <w:LsdException Locked="false" Priority="20" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Emphasis" />\n  <w:LsdException Locked="false" Priority="59" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Table Grid" />\n  <w:LsdException Locked="false" UnhideWhenUsed="false" Name="Placeholder Text" />\n  <w:LsdException Locked="false" Priority="1" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="No Spacing" />\n  <w:LsdException Locked="false" Priority="60" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Shading" />\n  <w:LsdException Locked="false" Priority="61" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light List" />\n  <w:LsdException Locked="false" Priority="62" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Grid" />\n  <w:LsdException Locked="false" Priority="63" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 1" />\n  <w:LsdException Locked="false" Priority="64" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 2" />\n  <w:LsdException Locked="false" Priority="65" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 1" />\n  <w:LsdException Locked="false" Priority="66" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 2" />\n  <w:LsdException Locked="false" Priority="67" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 1" />\n  <w:LsdException Locked="false" Priority="68" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 2" />\n  <w:LsdException Locked="false" Priority="69" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 3" />\n  <w:LsdException Locked="false" Priority="70" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Dark List" />\n  <w:LsdException Locked="false" Priority="71" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Shading" />\n  <w:LsdException Locked="false" Priority="72" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful List" />\n  <w:LsdException Locked="false" Priority="73" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Grid" />\n  <w:LsdException Locked="false" Priority="60" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Shading Accent 1" />\n  <w:LsdException Locked="false" Priority="61" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light List Accent 1" />\n  <w:LsdException Locked="false" Priority="62" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Grid Accent 1" />\n  <w:LsdException Locked="false" Priority="63" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 1 Accent 1" />\n  <w:LsdException Locked="false" Priority="64" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 2 Accent 1" />\n  <w:LsdException Locked="false" Priority="65" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 1 Accent 1" />\n  <w:LsdException Locked="false" UnhideWhenUsed="false" Name="Revision" />\n  <w:LsdException Locked="false" Priority="34" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="List Paragraph" />\n  <w:LsdException Locked="false" Priority="29" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Quote" />\n  <w:LsdException Locked="false" Priority="30" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Intense Quote" />\n  <w:LsdException Locked="false" Priority="66" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 2 Accent 1" />\n  <w:LsdException Locked="false" Priority="67" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 1 Accent 1" />\n  <w:LsdException Locked="false" Priority="68" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 2 Accent 1" />\n  <w:LsdException Locked="false" Priority="69" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 3 Accent 1" />\n  <w:LsdException Locked="false" Priority="70" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Dark List Accent 1" />\n  <w:LsdException Locked="false" Priority="71" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Shading Accent 1" />\n  <w:LsdException Locked="false" Priority="72" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful List Accent 1" />\n  <w:LsdException Locked="false" Priority="73" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Grid Accent 1" />\n  <w:LsdException Locked="false" Priority="60" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Shading Accent 2" />\n  <w:LsdException Locked="false" Priority="61" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light List Accent 2" />\n  <w:LsdException Locked="false" Priority="62" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Grid Accent 2" />\n  <w:LsdException Locked="false" Priority="63" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 1 Accent 2" />\n  <w:LsdException Locked="false" Priority="64" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 2 Accent 2" />\n  <w:LsdException Locked="false" Priority="65" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 1 Accent 2" />\n  <w:LsdException Locked="false" Priority="66" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 2 Accent 2" />\n  <w:LsdException Locked="false" Priority="67" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 1 Accent 2" />\n  <w:LsdException Locked="false" Priority="68" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 2 Accent 2" />\n  <w:LsdException Locked="false" Priority="69" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 3 Accent 2" />\n  <w:LsdException Locked="false" Priority="70" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Dark List Accent 2" />\n  <w:LsdException Locked="false" Priority="71" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Shading Accent 2" />\n  <w:LsdException Locked="false" Priority="72" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful List Accent 2" />\n  <w:LsdException Locked="false" Priority="73" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Grid Accent 2" />\n  <w:LsdException Locked="false" Priority="60" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Shading Accent 3" />\n  <w:LsdException Locked="false" Priority="61" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light List Accent 3" />\n  <w:LsdException Locked="false" Priority="62" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Grid Accent 3" />\n  <w:LsdException Locked="false" Priority="63" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 1 Accent 3" />\n  <w:LsdException Locked="false" Priority="64" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 2 Accent 3" />\n  <w:LsdException Locked="false" Priority="65" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 1 Accent 3" />\n  <w:LsdException Locked="false" Priority="66" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 2 Accent 3" />\n  <w:LsdException Locked="false" Priority="67" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 1 Accent 3" />\n  <w:LsdException Locked="false" Priority="68" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 2 Accent 3" />\n  <w:LsdException Locked="false" Priority="69" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 3 Accent 3" />\n  <w:LsdException Locked="false" Priority="70" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Dark List Accent 3" />\n  <w:LsdException Locked="false" Priority="71" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Shading Accent 3" />\n  <w:LsdException Locked="false" Priority="72" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful List Accent 3" />\n  <w:LsdException Locked="false" Priority="73" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Grid Accent 3" />\n  <w:LsdException Locked="false" Priority="60" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Shading Accent 4" />\n  <w:LsdException Locked="false" Priority="61" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light List Accent 4" />\n  <w:LsdException Locked="false" Priority="62" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Grid Accent 4" />\n  <w:LsdException Locked="false" Priority="63" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 1 Accent 4" />\n  <w:LsdException Locked="false" Priority="64" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 2 Accent 4" />\n  <w:LsdException Locked="false" Priority="65" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 1 Accent 4" />\n  <w:LsdException Locked="false" Priority="66" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 2 Accent 4" />\n  <w:LsdException Locked="false" Priority="67" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 1 Accent 4" />\n  <w:LsdException Locked="false" Priority="68" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 2 Accent 4" />\n  <w:LsdException Locked="false" Priority="69" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 3 Accent 4" />\n  <w:LsdException Locked="false" Priority="70" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Dark List Accent 4" />\n  <w:LsdException Locked="false" Priority="71" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Shading Accent 4" />\n  <w:LsdException Locked="false" Priority="72" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful List Accent 4" />\n  <w:LsdException Locked="false" Priority="73" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Grid Accent 4" />\n  <w:LsdException Locked="false" Priority="60" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Shading Accent 5" />\n  <w:LsdException Locked="false" Priority="61" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light List Accent 5" />\n  <w:LsdException Locked="false" Priority="62" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Grid Accent 5" />\n  <w:LsdException Locked="false" Priority="63" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 1 Accent 5" />\n  <w:LsdException Locked="false" Priority="64" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 2 Accent 5" />\n  <w:LsdException Locked="false" Priority="65" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 1 Accent 5" />\n  <w:LsdException Locked="false" Priority="66" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 2 Accent 5" />\n  <w:LsdException Locked="false" Priority="67" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 1 Accent 5" />\n  <w:LsdException Locked="false" Priority="68" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 2 Accent 5" />\n  <w:LsdException Locked="false" Priority="69" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 3 Accent 5" />\n  <w:LsdException Locked="false" Priority="70" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Dark List Accent 5" />\n  <w:LsdException Locked="false" Priority="71" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Shading Accent 5" />\n  <w:LsdException Locked="false" Priority="72" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful List Accent 5" />\n  <w:LsdException Locked="false" Priority="73" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Grid Accent 5" />\n  <w:LsdException Locked="false" Priority="60" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Shading Accent 6" />\n  <w:LsdException Locked="false" Priority="61" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light List Accent 6" />\n  <w:LsdException Locked="false" Priority="62" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Light Grid Accent 6" />\n  <w:LsdException Locked="false" Priority="63" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 1 Accent 6" />\n  <w:LsdException Locked="false" Priority="64" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Shading 2 Accent 6" />\n  <w:LsdException Locked="false" Priority="65" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 1 Accent 6" />\n  <w:LsdException Locked="false" Priority="66" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium List 2 Accent 6" />\n  <w:LsdException Locked="false" Priority="67" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 1 Accent 6" />\n  <w:LsdException Locked="false" Priority="68" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 2 Accent 6" />\n  <w:LsdException Locked="false" Priority="69" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Medium Grid 3 Accent 6" />\n  <w:LsdException Locked="false" Priority="70" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Dark List Accent 6" />\n  <w:LsdException Locked="false" Priority="71" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Shading Accent 6" />\n  <w:LsdException Locked="false" Priority="72" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful List Accent 6" />\n  <w:LsdException Locked="false" Priority="73" SemiHidden="false"\n   UnhideWhenUsed="false" Name="Colorful Grid Accent 6" />\n  <w:LsdException Locked="false" Priority="19" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Subtle Emphasis" />\n  <w:LsdException Locked="false" Priority="21" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Intense Emphasis" />\n  <w:LsdException Locked="false" Priority="31" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Subtle Reference" />\n  <w:LsdException Locked="false" Priority="32" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Intense Reference" />\n  <w:LsdException Locked="false" Priority="33" SemiHidden="false"\n   UnhideWhenUsed="false" QFormat="true" Name="Book Title" />\n  <w:LsdException Locked="false" Priority="37" Name="Bibliography" />\n  <w:LsdException Locked="false" Priority="39" QFormat="true" Name="TOC Heading" />\n </w:LatentStyles>\n</xml><![endif]--><!--[if gte mso 10]>\n<style>\n /* Style Definitions */\n table.MsoNormalTable\n	{mso-style-name:"Table Normal";\n	mso-tstyle-rowband-size:0;\n	mso-tstyle-colband-size:0;\n	mso-style-noshow:yes;\n	mso-style-priority:99;\n	mso-style-qformat:yes;\n	mso-style-parent:"";\n	mso-padding-alt:0in 5.4pt 0in 5.4pt;\n	mso-para-margin-top:0in;\n	mso-para-margin-right:0in;\n	mso-para-margin-bottom:10.0pt;\n	mso-para-margin-left:0in;\n	line-height:115%;\n	mso-pagination:widow-orphan;\n	font-size:11.0pt;\n	font-family:"Calibri","sans-serif";\n	mso-ascii-font-family:Calibri;\n	mso-ascii-theme-font:minor-latin;\n	mso-fareast-font-family:"Times New Roman";\n	mso-fareast-theme-font:minor-fareast;\n	mso-hansi-font-family:Calibri;\n	mso-hansi-theme-font:minor-latin;}\n</style>\n<![endif]-->  <p>Euraffiliates has brought revolutions in affiliate linking. Easy to use and SEO safe.</p><p>Let us assume that your destination page URL is http//www.merchantsite.com/productA.php . With the same destination page but different link types it will look different. <span style="mso-spacerun:yes">&nbsp;</span>Please read the article <span style="mso-spacerun:yes">&nbsp;</span><span style="mso-spacerun:yes">&nbsp;</span><a href="http://www.euraffiliates.com/tools/affiliiate-links-promos.html">http://www.euraffiliates.com/tools/affiliiate-links-promos.html</a> <span style="mso-spacerun:yes">&nbsp;</span>for details.</p><p>&nbsp;</p>', 1, 8),
(11, 'How reliable is Euraffiliates Tracking?', '<p>Euraffiliates tracking system is best in the industry. It uses first party cookie for the first customers and customer-unique-ref tracking for lifetime commission (after cookie expiry).&nbsp;&nbsp; If a cookie is not found at the sale integration page it is again double checked from the system tracking page.&nbsp; <br />Euraffiliates does not use IP-tracking method because most of the web visitors use dynamic IP and it makes a tracking result non-reliable.&nbsp; That is why all big affiliate networks rely on cookie tracking.&nbsp; <br />While the system tracks on 100% occasions for lifetime commissions, if on some unlikely event cookie gets deleted from the user browser before the purchase, system cannot track the sale.&nbsp; But it will be accepted fact to the affiliates because the same happens in affiliate softwares and networks.&nbsp; The first party cookie tracking and double cookie checking in Euraffiliates increases the tracking reliability compared to other software and networks. <br />&nbsp;</p>', 1, 5),
(12, 'How can I verify Euraffiliates tracking ?', '<p>You can verify it easily. See details of every affiliate click, visitor, leads and sale from the logs section. Verify the time, source URL, link type, browser, IP, referring affiliate and more.&nbsp; The same can be verified by your affiliates. No affiliate software makes it so transparent as we do. So you have every reason to trust.&nbsp; But please note, for performance reason, click processing is done on every 10 minutes and you may have to wait 10 minutes maximum. <br />&nbsp;</p>', 1, 6),
(13, 'How about Euraffiliates system security?', '<p>Euraffiliates system is an ultra secure.&nbsp; Apart from traditional security measures (that all system provides) you can add custom security rules.&nbsp; Here is how?</p><ol><li>Go to&nbsp; Logs-&gt;activity logins -&gt; Login history and see if there is any admin- login attempts from&nbsp; any non-reliable sources and create firewall rules to make it limited to a certain IP ranges</li><li>In the same way you can secure your affiliate login area</li><li>You can analyze every click / sale / lead&nbsp; and create rules to block un authorized sources&nbsp; in one click</li></ol><p>To stop fraudulent commission generation you can keep default manual commission approval and later white list known affiliates for auto generation of commissions.&nbsp; You have the control and at the same time you save time. <br />&nbsp;</p>', 1, 7)##sql##

--
-- Dumping data for table `asMerchantPromo`
--

INSERT INTO `asMerchantPromo` (`merchantPromoID`, `title`, `promoTypeCode`, `description`, `shortDescription`, `creationDate`, `merchantID`, `promoGroupID`, `affiliateID`, `linkUrl`, `landingPageUrl`, `image`, `bigImage`, `imageWidth`, `imageHeight`, `displayText`, `altText`, `fileType`, `isActive`) VALUES
(1, 'Quick Link', '', 'This is a system defined promo. It can not be deleted.', '', '0000-00-00 00:00:00', 0, 0, 0, '', '', '', '', 0, 0, '', '', '', 0),
(2, 'Instant Link', '', 'This is a system defined promo. It can not be deleted.', '', '0000-00-00 00:00:00', 0, 0, 0, '', '', '', '', 0, 0, '', '', '', 0),
(3, 'Natural Link', '', 'This is a system defined promo. It can not be deleted.', '', '0000-00-00 00:00:00', 0, 0, 0, '', '', '', '', 0, 0, '', '', '', 0),
(4, 'Product Gallery - Category', '', 'This is a system defined promo. It can not be deleted.', '', '0000-00-00 00:00:00', 0, 0, 0, '', '', '', '', 0, 0, '', '', '', 0),
(5, 'Product Gallery - Manufacturer', '', 'This is a system defined promo. It can not be deleted.', '', '0000-00-00 00:00:00', 0, 0, 0, '', '', '', '', 0, 0, '', '', '', 0),
(6, 'Product Gallery - Title', '', 'This is a system defined promo. It can not be deleted.', '', '0000-00-00 00:00:00', 0, 0, 0, '', '', '', '', 0, 0, '', '', '', 0)##sql##

--
-- Dumping data for table `asPaymentMethod`
--

INSERT INTO `asPaymentMethod` (`paymentMethodCode`, `paymentMethodTitle`, `description`, `noDelete`) VALUES
('BT', 'Bank Transfer', 'Bank Transfer', 1),
('CH', 'Cheque', 'Bank Transfer', 1),
('PP', 'PayPal', 'PayPal', 1),
('MB', 'Money Booker', '', 0),
('other', 'Other', 'other', 0)##sql##

--
-- Dumping data for table `asPromoLinkType`
--

INSERT INTO `asPromoLinkType` (`promoLinkTypeID`, `title`, `promoLinkTypeCode`, `description`) VALUES
(1, 'Natural Link', 'natural_link', ''),
(2, 'Deep Link', 'deep_link', '')##sql##

--
-- Dumping data for table `asPromoSize`
--

INSERT INTO `asPromoSize` (`promoSizeID`, `width`, `height`) VALUES
(2, 728, 90),
(3, 728, 30),
(4, 300, 250),
(5, 450, 60),
(6, 450, 400),
(8, 160, 600),
(9, 120, 600),
(10, 160, 160),
(11, 600, 90)##sql##

--
-- Dumping data for table `asPromoType`
--

INSERT INTO `asPromoType` (`promoTypeCode`, `title`, `description`, `listingPosition`) VALUES
('text_link', 'Text Links', '', 1),
('text_ad', 'Text Ads', '', 2),
('content_widget', 'Content Widgets', '', 3),
('still_image', 'Static Banners', '', 4),
('animated_image', 'Animated Banners', '', 5),
('flash_banner', 'Flash Banners', '', 6),
('light_box', 'Light Boxes', '', 7),
('page_peel', 'Page Peels', '', 8),
('html_ad', 'HTML Ads', '', 9),
('data_feed', 'Data Feeds', '', 10),
('rss_feed', 'RSS Feeds', '', 11),
('refer_a_friend', 'Refer a Friend', '', 12)##sql##

--
-- Dumping data for table `asSearchCriteria`
--

INSERT INTO `asSearchCriteria` (`searchCriteriaCode`, `title`) VALUES
('today', 'Today'),
('yesterday', 'Yesterday'),
('this_week', 'This Week'),
('last_week', 'Last Week'),
('this_month', 'This Month'),
('last_month', 'Last Month'),
('this_year', 'This Year'),
('last_year', 'Last Year'),
('date_range', 'Select Date Range')##sql##

--
-- Dumping data for table `asSearchOrderPreference`
--

INSERT INTO `asSearchOrderPreference` (`searchOrderPreferenceCode`, `title`, `type`, `listingPosition`) VALUES
('click', 'Click', 'desc', 4),
('sale', 'Sale', 'desc', 2),
('lead', 'Lead', 'desc', 3),
('commission', 'Commission', 'desc', 1)##sql##
