--
-- Dumping data for table `hlpHelpTips`
--

INSERT INTO `hlpHelpTips` (`helpTipsID`, `helpTipsCode`, `title`, `description`) VALUES
(1, 'choose_selling_currency', 'Choose selling currency', 'This is the primary selling currency of your merchant domain. If you are running more than one domain using the same installation of Euraffiliates, you can use a different currency.'),
(2, 'cookie_duration', 'Cookie duration', 'The cookie duration is the length of time after which cookies will expire and affiliates will not be credited with bringing a customer to you.'),
(3, 'minimum_low_payout', 'Minimum low payout', 'This is the minimum amount of commission that an affiliate must earn before he or she is paid.'),
(4, 'affiliate_dir_url', 'Affiliate folder URL', 'The folder or directory where you would like to store affiliate information. Unless you have multiple domains, you should leave this as the Euraffiliates installation folder.'),
(5, 'control_aff_activation', 'Control affiliate activation', 'Affiliates submit registration forms to become your affiliate. By checking these check boxes you will instruct the system not to auto allow them. It will require your manual activation.'),
(6, 'payment_method', 'Affiliate payment options', 'Choose how you would like to pay your affiliates. If you select multiple options, then your affiliates will be able to choose how they would like to be paid by you.'),
(7, 'website_name', 'Website name', 'This is the display name of website to be used in reports.'),
(8, 'website_url', 'Your website domain', 'This should be your domain name, without the "www." (for example, mydomain.com not www.mydomain.com). It must not be a subdomain (for example, mysite.mydomain.com).'),
(9, 'default_landing_page', 'Default landing page', 'This is a page on your website to which visitors will be directed if your affiliate neglects to include a landing page ID in the affiliate link.'),
(10, 'email_type', 'Choose email type', 'You can specify the email content format for system sent emails. (Text or HTML) Text is usually preferable because it has less chance as being treated as a spam and will avoid any rendering (display) issues across different email clients.'),
(11, 'msg_sender_name', 'Message sender name', 'This default name of the sender for any  system sent messages.'),
(12, 'msg_sender_email', 'Message sender email address', 'This default email address to send system messages.'),
(13, 'pay_com_for', 'Pay commission for', 'Euraffiliates supports commission for sales,  clicks & leads. To keep the setting simple, you should choose only those you will actually use.'),
(14, 'payable_click_unit', 'Payable click unit', 'Commission can be paid for different numbers of referrals if you are paying per click. You may wish to pay an affiliate a low amount for every visitor he or she refers to you, or you may prefer to pay the affiliate only for every 100 visitors he or she sends.'),
(15, 'com_type_for_sale', 'Payable commission type for sale', 'The commission rate can be set to percentage, flat or both.'),
(18, 'reduce_com_repeat_sale', 'Reduce rate for life time commission', 'Please enter the reduced rate for life time commission. The affiliate will only get commission if the customers buys again using same customer unique reference ID supplied.'),
(19, 'level_1_2_3', 'Tiers 1, 2 or 3', 'Euraffiliates supports up to three tiers of commission for each transaction to allow you to reward not only the referring affiliate, but other affiliates who found those affiliates for you. You need to specify the levels separately in the Affiliate commission setup area.'),
(21, 'overwrite_cookie', 'Overwrite cookie', 'Sometimes a customer might visit more than one affiliate before buying from you. This option allows you to choose whether to credit the first affiliate who referred the customer or the last. Choose "Yes" to reward the last affiliate a customer visited before buying from your site, or choose "No" to reward the first.'),
(23, 'allow_com_after_cook_period', 'Allow life time commission', 'By checking this you will allow all your affiliates to receive commissions from future repeat purchases even if the customer arrives at your site directly.'),
(24, 'allow_direct_link', 'Direct link type support', 'Many affiliates like to use direct link types because direct links are search engine friendly and don''t make it obvious to the potential customer that there is an affiliate relationship.\n\nWe highly recommend using Deep and Natural links, but in order to do so, you will have to paste additional code into your web pages. Please see the integration section for details.'),
(25, 'allow_seo_friendly_link', 'Allow URL-rewritten promo links (SEO links)', 'By checking this check box you will allow URL-rewritten promo links. A typical affiliate link will appear as something  like http://www.yourdomain.com/landing.php?aid=294-217. \n\nAn seo friendly link is rewritten to appear as http://www.yourdomain.com/affiliates/294-217.html \n\nNote: Your FTP account must support .htaccess and URL rewrite for this feature to function.'),
(26, 'choose_theme_directory', 'Use which theme directory', 'Euraffiliates supports alternative themes to allow you to change the fonts and colours to match your website. See our FAQs for more information.'),
(27, 'pref_default_merchant', 'Default merchant', 'Your Primary Domain. (This will also cover any subsequent domains you raise within the system in the future.)'),
(28, 'email_subject', 'Email template subject', 'Subject of the email that your recipients will see.'),
(29, 'email_sender_name', 'Email template sender name', 'Please enter the sender name that will be displayed to the recipient.'),
(30, 'email_sender_email', 'Email template sender email', 'Please enter the reply to email address for the final message that will be sent to your affiliates.'),
(31, 'email_choose_email _type', 'Choose emeil type', 'You can specify email content format for system sent emails. Text or HTML.'),
(32, 'email_text_content', 'Email template text content', 'Please write the main body content. Please do not make any change  the variables, enclosed by [[XX]] unless you really want to remove  it from the message body. You can use additional variables listed below in format [[login_url]. The recipients will see  final message with real value from database.'),
(33, 'email_html_content', 'Email template html content', '.'),
(34, 'promo_type', 'Promo type', 'Please choose prom type (text link/banner/etc)'),
(35, 'product_type', 'Product type', 'Please enter product type description.'),
(36, 'promo_title', 'Promo title', 'Please give a title so that you can identify it easily.'),
(37, 'promo_small_image', 'Promo small image', 'Please enter height of the small image of the lightbox.'),
(38, 'promo_large_image', 'Promo large image', 'Please choose the large image of the light box from your computer to upload.'),
(39, 'promo_small_image_width', 'Promo small image width', 'Please enter width of the small image of the lightbox.'),
(40, 'promo_small_image_height', 'Promo small image height', 'Please enter height of the small image of the lightbox.'),
(41, 'promo_description', 'Promo description', 'Please enter the mesasge in text/HTML format. It can contain links too.'),
(42, 'promo_file', 'Promo file', 'Choose image file from your local computer to upload.'),
(43, 'promo_file_width', 'Promo file width', 'Please specify the banner width.'),
(44, 'promo_file_height', 'Promo file height', 'Please specify the banner height.'),
(45, 'promo_alt_text', 'Promo alt text', 'Please enter alt text for the banner image.'),
(46, 'promo_text_link', 'Promo text link', 'Please enter the main TEXT (ad copy) for the text link.'),
(47, 'promo_text_ad_width', 'Promo text ad width', 'Please enter the width of the text block.'),
(48, 'text_ad_heading_bgcolor', 'Text ad heading bgcolor', 'Please choose background colour of the headline part of the TextAd from color picker.'),
(49, 'text_ad_heading_text_color', 'Text ad heading text color', 'Please choose text colour of the headline part of the TextAd from color picker.'),
(50, 'text_ad_text_bgcolor', 'Text ad text bgcolor', 'Please choose background colour of the content part of the text ad from color picker.'),
(51, 'text_ad_text_color', 'Text ad text color', 'Choose the text color for your text ad.'),
(52, 'text_ad_font', 'Text ad font', 'Please choose font from drop down list.'),
(53, 'promo_link_type', 'Promo link type', 'By default all link types are displayed as standard redirected link. However if you have added additional integration code at the destination page then you can choose natural link. Additionally if your destination page supports additional trailing query string you can choose deep & natural link support too. This will enable your affiliates to copy links directly to sales pages.'),
(54, 'promo_landing_page_url', 'Promo landing page url', 'Please enter the final landing page URL. You can choose from drop down or enter a new URL if you do not find in the list.'),
(55, 'product_title', 'Product type title', 'Commission structure for all products belonging to a specified product type will be the same.'),
(57, 'product_description', 'Product type description', 'Any notes you wish to include regarding  the product type. Can be left blank.'),
(58, 'product_com_structure', 'Product commission structure', 'Just enter the commission rates you would like to pay your affiliates at different levels (tiers).'),
(59, 'per_page', 'Default paging limit', 'This value sets up the maximum number of items that will shown on a page at any one time. Affiliates will be able to see any additional items by moving to the next page.'),
(60, 'special_list_limit', 'Special list limit', 'This is for setting up how many records will be displayed within for example Top Affiliate reports, Last Affiliate reports, Latest Ticket List etc.'),
(61, 'aff_cancel', 'Affiliate cancel', 'Cancell it'),
(62, 'product_code', 'Product type Code', 'You can raise your own. Your developer must set the code correctly so that it records the information when a customer has bought a product belonging to that particular product type. Please check to that there are no spaces left within the code.\n\nNOTE: This option is only required when you setup multiple product types. Otherwise default integration is just fine.'),
(63, 'promo_group', 'Promo/Ad  Groups', 'Please choose the right promo/ad group under which it will be displayed.'),
(64, 'natural_link_supported_domains', 'Natural link supported domains', '[[domains]]'),
(65, 'dynamic_web_content_type', 'Dynamic web content type', 'NA'),
(66, 'domian', 'Domain', 'The domain where you are selling your products and cookie is being set.'),
(67, 'html_promo', 'HTML promo', 'You can supply raw HTML content and your affiliates will be able to copy the same content with changed tracking links and publish in their website. '),
(68, 'affiliate_end_default_promo_listing_limit', 'Default promo listing limit', 'This is the maximum number of promos/ads that will be shown on the affiliate promo listing page. We suggest leaving this number at the default of 20.'),
(69, 'default_lifetime_commission', 'Default lifetime commission', 'Choose the period how long you want to pay your affiliates for the repeat purchases after the cookie expires. '),
(70, 'affiliate_group_wise_lifetime_commission', 'Affiliate group wise lifetime commission', 'Life time commssion for an affiliate group'),
(71, 'affiliate_wise_lifetime_commission', 'Affiliate wise lifetime commission', 'This is help tips for affiliate wise lifetime commission'),
(72, 'affiliate_reg_bonus', 'Allow affiliate registration bonus?', 'How much an affiliate would get as a bonus just for joining your program, should you want to offer such an incentive. Normally it should be lesser than the minimum payout amount.'),
(73, 'commission_approval', 'Commission approval', 'Commission approval allows you check every commission manually to make sure you are paying your affiliates the correct amount. We suggest that at first you leave it set to "Manual".'),
(74, 'url_include_type', 'Url include type', 'This is used for opening a URL using PHP code. The server administrator can give you the correct info. This requires ''cURL''  which is normally supported on every server. If you are unsure please leave as is until you have sought advise.'),
(75, 'url_include_type_for_installed_domain', 'Url include type for installed domain', 'For multiple domain owner only. Please ask your server administer what your merchant domain suppport. Default cURL.'),
(76, 'affiliate_promo_listing_options', 'Default promo listing options at affiliate end', 'This is to display the  promo listing to your affiliates in best possible way. If you have 1000s of promos in many groups you may choose displaying the groups first and then clicking on it promos. If you have only one or few groups/promos you may list in the first attempt. '),
(102, 'network_name', 'Network Name', 'Name of your in-house network. '),
(103, 'main_domain', 'Main merchant domain', 'This is the main merchant domain name.'),
(104, 'choose_biling_currency', 'Billing currency', 'This is the currency in which affiliates will earn commission.'),
(277, 'mass_mailer_sender_name', 'Sender name', 'Name of the sender that will appear at recipient mail message.'),
(278, 'mass_mailer_sender_email', 'Sender email', 'Reply to email address. It must be valid address to avoid going to spam folder.'),
(280, 'mass_mailer_email_per_queue_file', 'Emails Per Queue Length', 'This is the number of email messages to be sent in one go. If your server is shared or PHP script timeout is lesser than 100 seconds avoid big queue. Otherwise some messages in a queue may not be sent at all.'),
(281, 'mass_mailer_clean_send_data_after', 'Clean Send Data After', 'To avoid server load please avoid overloading your email sent records. Ideally it should be 30-45 days. Because after this period no one reads old messages.'),
(282, 'mass_mailer_send_email_by_selecting', 'Send Mail By Selecting', 'none'),
(283, 'mass_mailer_multiple_template', 'Multiple Template', 'None'),
(284, 'mass_mailer_filed_separater', 'Field separater', 'Column separator in CSV file. It must be  comma or piping sign. If it is comma, to avoid future error please create the CSV enclosed by "".'),
(285, 'mass_mailer_number_of_columns', 'Number of Columns', 'Choose how many columns you have in your CSV file.'),
(286, 'mass_mailer_manage_mailing_lists', 'Manage Mailing Lists', 'You can create/edit/delete list here. There can be two types of list. Internal or external. You can not create internal lists or you can not add new email in any internal list. Internal lists are populated directly from the database. Just you need to syncronize over time.'),
(287, 'mass_mailer_list_name', 'List Name', 'Name of the mailing list to identify it for daily use.'),
(288, 'mass_mailer_list_type', 'List Type', 'It must be internal or external. Internal list data must come from local database.'),
(289, 'mass_mailer_ref_table_name', 'Ref Table Name', 'none'),
(290, 'mass_mailer_sql_query', 'Sql Query', 'None'),
(291, 'mass_mailer_source_info', 'Source Info', 'Just a note about the source of the list for your reference. You can leave it blank.'),
(292, 'mass_mailer_manage_recipient_list', 'Manage Recipient List', '?????'),
(293, 'mass_mailer_other_mailing_lists', 'Other Mailing Lists', 'Other available mailing lists.'),
(294, 'mass_mailer_manage_template_start_email_campaign', 'Manage Template & Start Email Campaign', 'You can create new template here or edit template. You can start mail campaign here. You must start with a existing template to start a campaign.'),
(295, 'mass_mailer_template_name', 'Template Name', 'Name of the template to identify it in daily use.'),
(296, 'mass_mailer_template_format', 'Format', 'HTML or Text'),
(297, 'mass_mailer_template_content', 'Content', 'Body of the message.'),
(298, 'mass_mailer_campaign_name', 'Campaign Name', 'Please name your campaign for future reference'),
(299, 'mass_mailer_campaign_subject', 'Subject', 'Please enter the subject of the mail message. You can use mail variables in specified format. Those variables will be replaced with actual value.'),
(300, 'mass_mailer_unsubscribe_email_list', 'Unsubscribe Email List', 'A recipient will not recieve any message if his email exists in this list.'),
(301, 'mass_mailer_copy_cron_script', 'Copy Cron Script', 'If your recipient list is fairly large(say more than 4000) you must setup cron tab to send emails in a background process. \n\nPlease copy this crontab script and setup with your UNIX account. If you are cron expert you can change scheduling depending on your server performance and rush hours.'),
(302, 'mass_mailer_campaign_report', 'Massmailer Campaign Report', ''),
(650, 'MassMailerModule__campaign_report', '', 'This will give you overview of the campaign started or completed. Please note that no read message will be tracked after the send data in cleaned.'),
(303, 'mass_mailer_mail_send_by', 'Send Mail by', 'If you have less number of people in your list (say below 5000) then you can opt for manual click. Otherwise you must setup cron.'),
(304, 'mass_mailer_campaign_start', 'Massmailer Campaign Start', 'Enter the mail contents (subject, body etc) and submit.You can use mail variables listed below. Just copy paste a var (e.g. [fname]) in right syntax where you want to show it.   Those will be replaced by actual value.'),
(305, 'mass_mailer_cron_schedule', 'Cron Schedule', 'How frequently  the automated-mail-sending-script will be run. Avoid short interval if your server resources are limited.'),
(306, 'mass_mailer_configuration', 'Mass Mailer Configuration', ''),
(307, 'mass_mailer_track_sent_emails', 'Track Sent Emails', ''),
(308, 'aff_domain_verification', 'Domain verification', 'To avail this natural linking feature, you have to verify your domain(s). To add your domain, please create a HTML file, name it as per the above Domain verification file and upload the file to the main root folder of your website. Then click on the "Add new domain" button below.'),
(309, 'dynamic_web_content_verification', 'Dynamic web content verification', 'Please donot use the following attributes and properties.\n''color'', ''face'', ''size'' in font-tag.\n''color'', ''background'', ''font'', ''font-size'',''font-color'',''font-family'' in style-tag.\n''bgcolor'', ''background'' attributes.'),
(310, 'aff_promo_type', 'Promo type', 'Please choose promo type (text link/banner/etc)'),
(311, 'aff_promo_title', 'Promo title', 'Please give it a title so that you can identify it easily.'),
(312, 'aff_promo_small_image', 'Promo small image', 'Please enter height of the small image of the lightbox.'),
(313, 'aff_promo_large_image', 'Promo large image', 'Please choose the large image of the light box from your computer to upload.'),
(314, 'aff_promo_small_image_width', 'Promo small image width', 'Please enter width of the small image of the lightbox.'),
(315, 'aff_promo_small_image_height', 'Promo small image height', 'Please enter height of the small image of the lightbox.'),
(316, 'aff_promo_description', 'Promo description', 'Please enter the mesasge in text/HTML format. It can contain links too.'),
(317, 'aff_promo_file', 'Promo file', 'Choose image file from your local computer to upload.'),
(318, 'aff_promo_file_width', 'Promo file width', 'Please specify the banner width.'),
(319, 'aff_promo_file_height', 'Promo file height', 'Please specify the banner height.'),
(320, 'aff_promo_alt_text', 'Promo alt text', 'Please enter alt text for the banner image.'),
(321, 'aff_promo_text_link', 'Promo text link', 'Please enter the main TEXT (ad copy) for the text link.'),
(322, 'aff_promo_text_ad_width', 'Promo text ad width', 'Please enter the width of the text block.'),
(323, 'aff_text_ad_heading_bgcolor', 'Text ad heading bgcolor', 'Please choose background colour of the headline part of the TextAd from color picker.'),
(324, 'aff_text_ad_heading_text_color', 'Text ad heading text color', 'Please choose text colour of the headline part of the TextAd from color picker.'),
(325, 'aff_text_ad_text_bgcolor', 'Text ad text bgcolor', 'Please choose background colour of the content part of the text ad from color picker.'),
(326, 'aff_text_ad_text_color', 'Text ad text color', 'Please choose your color.'),
(327, 'aff_text_ad_font', 'Text ad font', 'Please choose font from drop down list.'),
(328, 'aff_promo_landing_page_url', 'Promo landing page url', 'Please enter the final landing page URL.'),
(329, 'hide_affiliate_sale_amount', 'Hide sale amount in affiliate panel?', 'You may like to hide the sale amount from the affiliate and only show the commission. You would normally hide the sale amount if you are paying a flat fee for each sale regardless of value.'),
(330, 'delay_lead_tracking', 'Delay lead tracking?', 'This is a performance setting. If you are not paying for leads, you can ignore this. If you are paying for leads, then if this box is checked, you and your affiliates will be able to see stats in real time. However, checking the box may result in a performance delay.'),
(331, 'rss_explained', 'RSS Explained:', 'RSS feeds allow us to make content, such as the Deals Database and "New Programs", available to you in an opt-in only type format. You view the Deals Database Feed with the help of an RSS reader, and have complete choice over which feeds you are subscribed to.\n\nThe main incentive to providing this content to you in an RSS format as opposed to email - is avoiding the problem of cluttered email boxes and spam messages. As we recognize that you have many different merchant partners, networks to work with, etc.; providing information in this format allows you to receive this information only when and as you want it.'),
(332, 'aff_affiliate_content_widget', '', 'Please see below the widgets you customized, saved and might have published in the past. You can further customize a published or non published widgets now.'),
(333, 'lifetime_period', 'Default lifetime commission', 'Choose the period you wish continue to pay your affiliates for any repeat purchases after the original cookie expires.'),
(334, 'delete_cookie_after_sale', 'Delete cookie after sale', 'The cookie will be deleted after a sale is made. Check only if you do not want to allow standard commission from future sales.'),
(335, 'aff_end_default_promo_listing_options', 'Default promo listing options (affiliate end)', 'This enables you to group promos together by type. Unless you have a large number of promos, we suggest that you show all promos of the same type with paging.'),
(336, 'natural_deep_link_click_tracking_code', 'Natural link and deep link click tracking code', 'Tracking code to be pasted in a common file (footer, header or in master template) such that it exists at every page. It is just like Google Analyitic code. It will allow your affiliates to link directly to any pages using deep/natural/quick links.'),
(337, 'sale_tracking_code_step_1', 'Order Submit', 'Integration code for order confirmation. It must be pasted where order is confirmed and cookie is available (must be a page in the same domain). Also in that page order variables (orderID, amount, custmerName, email etc) should be available and to be passed through the tracking pixel.'),
(338, 'sale_tracking_code_step_2', 'Payment confirm', 'Integration code for payment confirmation. It must be pasted at the return pages from the payment gateway. The orderID must be avaialable in that page and to be passed through the tracking pixel.\n\nIn most website  payment confirmation integration code can be pasted followed by the  order confirmation code in the same page.'),
(339, 'lead_tracking_code', 'Lead tracking code', 'Tracking code to be integrated at your lead confirmation page. You must change the [[vars]] with actual values.'),
(340, 'tracking_codes', 'Tracking codes', 'Click/sale/lead integration codes'),
(341, 'affiliate_payment_method', 'Affiliate payment options', 'What are payment methods you will use to pay your affiliates, e.g. PayPal, check etc.'),
(342, 'billing_address', 'Invoice name and address', 'This should be your company name and address (not necessarily your domain name), or if you are an individual, your name and office address.'),
(343, 'featured_promo', 'Featured promo', 'You can choose some promos to be listed in your affiliate home page.'),
(344, 'affiliate_html_page', 'Affiliate public page HTML', 'Code-to-copy-paste  to create contents for Public Affiliate Pages. Required for additional domain only.'),
(345, 'affiliate_page_function_file', 'Functions file', 'Code-to-copy-paste  for function file for creating public affiliate pages. Required for additional domain only.'),
(346, 'affiliate_page_config_file', 'Config file', 'Code-to-copy-paste  for config file for creating public affiliate pages. Required for additional domain only.'),
(347, 'affiliate_landing_page', 'Default landing page', 'Code-to-copy-paste  for default landing page (internal page for tracking purpose only). Required for additional domain only.'),
(348, 'affiliate_landing_direct_link_page', 'Default landing direct link page', 'Code-to-copy-paste  for default landing direct link page (internal page for tracking purpose only). Required for additional domain only.'),
(349, 'affiliate_registration_page', 'Affiliate registration page', 'Code-to-copy-paste  for ''affiliate registrations'' page. Required for additional domain only.'),
(350, 'affiliate_login_page', 'Affiliate login page', 'Code-to-copy-paste  for ''affiliate login'' page. Required for additional domain only.'),
(351, 'affiliate_forgot_password_page', 'Affiliate forgot password page', 'Code-to-copy-paste  for ''forgot password affiliate pages''. Required for additional domain only.'),
(352, 'affiliate_standard_information_page', 'Standard information page', 'Code-to-copy-paste  for ''affiliate information '' page. Required for additional domain only.'),
(353, 'affiliate_terms_condition_page', 'Standard terms & conditions page', 'Code-to-copy-paste  for ''affiliate terms'' page. Required for additional domain only.'),
(354, 'user_agent_mgt', 'User-Agent Management', 'Allow / disallow User-Agents (web crawlers/browsers)'),
(355, 'referer_mgt', 'Referer Management', 'You can manage (allow/disallow) the referers of your website.'),
(356, 'block_areas', 'Block Areas', 'Website area to be blocked'),
(357, 'visitor_access_mgt', 'Visitor Access Management', 'You can blacklist a visitor here.'),
(358, 'broadcast_msg_mgt', 'Broadcast message management', 'This is an communication tool to inform some information to all your affiliates.'),
(359, 'promo_content_widget_width', 'Content widget width', 'Please specify the widget width.'),
(360, 'promo_content_widget_height', 'Content widget height', 'Please specify the widget height.'),
(361, 'promo_rss_feed_url', 'Feed URL', 'Please enter the feed URL. It must created by your website developers.'),
(362, 'notify_admin_on_ticket_submit', 'Notify admin on ticket submission?', 'If checked, the administrator will be sent an e-mail whenever a support ticket is raised by an affiliate. Leaving it unchecked will require the administrator to sign into Euraffiliates and check tickets manually.'),
(363, 'email_assigned_variable', 'Email template variables', 'You can use the following email variables in your email subject or body. System will automatically replace these variables during email sending. You must maintain the right syntax.'),
(364, 'promo_body_message', 'Body message', 'Please enter body message with your link'),
(365, 'promo_subject', 'Subject', 'Please enter subject.'),
(366, 'aff_refer_a_friend', 'Refer a friend', ''),
(367, 'aff_refer_a_friend_to_email', 'To', 'Enter an email id. You can enter multiple separated by a line.'),
(368, 'aff_refer_a_friend_subject', 'Subject', 'Edit the subject line if you wish'),
(369, 'aff_refer_a_friend_message_body', 'Message body', 'Please edit the message that will be sent to your friend(s).'),
(370, 'promo_display_url_or_text', 'Display URL/Text', 'URL Text that will be actually shown to the visitors.'),
(371, 'aff_reg_email_verify', 'Require email verification for affiliate registration?', 'Selecting "Yes" allows you to credit an affiliate with a signing-on bonus to motivate him or her to join your scheme. Enter the bonus amount in the box below.'),
(372, 'Merchant__merchant_home', 'Page block - Merchant home', ''),
(373, 'AffArea__aff_promo_content_widget_customize', '', ''),
(374, 'Merchant__promo', '', ''),
(375, 'NwReport__log_clicks', '', 'You can see the logs of every click here. Clicking on the ''Details'' link, will provide detailed information about the source. You can block any individual IP/User-Agent/Referrer if you suspect it represents fraudulent activity.'),
(376, 'NwReport__log_visitors', '', 'You can see the logs of every visitor here. Clicking on the ''Details'' link, will provide detailed information about the source. You can block any individual IP/User-Agent/Referrer if you suspect it represents fraudulent activity.'),
(377, 'NwReport__log_leads', '', 'You can see the logs of all leads here. Clicking on the ''Details'' link, will provide detailed information about the source. You can block any individual IP/User-Agent/Referrer if you suspect it represents fraudulent activity.'),
(378, 'NwReport__log_sales', '', 'You can see the logs of every sale here. Clicking on the ''Details'' link, will provide detailed information about the source. You can block any individual IP/User-Agent/Referrer if you suspect it represents fraudulent activity.'),
(379, 'NwReport__login_history_affiliate', '', 'You can see the logs of all affiliate log-in attempts; both successful and failed events. Clicking on the ''Details'' link, will provide detailed information about the source. You can block the IP/User-Agent if you believe that it is fraudulent.'),
(380, 'NwReport__login_history_admin', '', 'You can see the logs of all admin log-in attempts here; both successful and failed events. Clicking on the ''Details'' link, will provide detailed information about the source. You can create appropriate firewall rules to restrict future access.'),
(381, 'AffArea__aff_rotating_ads', '', 'If you are not sure what banner to publish or you want your visitors to see different banners at a different point of time within the same location then a rotating ad is the perfect choice. You can publish any of these rotating ads (widgets) on your website wherever you have a suitable rectangular content block. \n\nYou just need to copy and paste the code appearing below the ad of your choice into your site.'),
(382, 'AffArea__aff_promos', '', ''),
(383, 'AffArea__aff_defined_promo', '', 'If you cannot find banners/ads of your choice or preferred dimension you can create your own here.'),
(384, 'AffArea__manage_dynamic_link', '', 'You can create a instant link to any page of our site using the form below.'),
(557, 'quick_deep_link', '', 'You can simply create a quick affiliate link just appending your affiliateID at the end of any website URL.   For an example ..\n\n<span class=hlt>http://[[domain]]/any-destination-page?aid=[[affiliateID]]\nhttp://[[domain]]/any-destination-page?abc=xyz&aid=[[affiliateID]]  </span>\n\nQuick and direct links are very useful when you plan share a relevant link from an article content, from a blog content or share it via email messages, facebook and other community sites.'),
(385, 'Merchant__merchant_aff_defined_promo', '', 'You can see the list of promos/ads created by your affiliates for their individual use. You can not edit those here, but  you can do so by switching your log-in to that of the particular affiliate (Top Menu->Switch User). Only text links and banners can be edited using this route.'),
(386, 'Admin__conf', '', 'These are the basic system settings required to operate an affiliate programme. If you are running an in-house network version, then these settings will apply to those additional merchants.'),
(387, 'Merchant__configuration', '', 'This page contains the settings for a specific domain. If you have multiple merchants and are using the in-house network version then you will have to configure all your domains separately.'),
(388, 'NwAdmin__affiliate_group_mgt', '', 'Here you can manage (add, edit or delete) affiliate groups and also change the commission structure applied to any specific group. The system creates one initial group by default.'),
(389, 'Merchant__products', '', 'You can setup a basic commission setting for a product type. You can setup different commission structures for different product types but you must pass the right product code through your sale integration pixel. Setting here are specific to a merchant.'),
(390, 'Merchant__merchant_affiliate_group', '', 'Here you can setup a totally separate commission structure to apply to one particular affiliate group only, i.e. override the previous default commission setting.'),
(391, 'Merchant__merchant_affiliate_commission', '', 'Here you can setup a totally separate commission structure applicable only to one particular affiliate. This will override any previous commission setting for that affiliate.'),
(392, 'Merchant__email_template', '', 'You can edit the email fields (from email, subject & body) of each email template. You can insert mail vars too to be replaced with actual database data. Use the email template to edit from the left menu.'),
(393, 'Admin__payment_method_mgt', '', 'You can add, edit and delete a payment method to pay your affiliates. There are some default that you can not delete. However you need check again in your merchant setting what payment methods will be actually used.'),
(394, 'Admin__upload', '', 'You can upload your affiliate kit (template) here. Affiliates are able to download the same kit from their affiliate area. For your convenience, the system keeps a default kit for you already uploaded. You can download, edit & upload it again.\n\nEditing, particularly the addition of images that substantially increase this file size may cause problems in uploading through this admin area. Consider reducing the file size or replace it via FTP at the "datafiles/hlp" folder within your main euraffiliates folder.'),
(395, 'Admin__affiliate_faq_mgt', '', 'You can add, edit or delete a FAQ item here. For your convenience, some FAQ items are already added for you. You can edit or delete as you wish.'),
(396, 'Admin__user_mgt', '', 'You can create a sub-admin area and define the access permissions to different system areas. You need this feature only when you give different responsibilities to different  people.'),
(397, 'Merchant__tracking_code', '', 'This page displays the tracking codes required for integration - likely to work for all carts including a custom one. If you are using <b>Zencart</b> please go to "<a href=''../admin/3rd-party-integration.php?menuID=426''>3rd party Cart Integration</a>" for an easier method. \n\nThese codes need to be pasted into your website as instructed. This integration method will work for all shopping cart including custom. \n\nNote that some basic knowledge in HTML and PHP is required to understand the instructions on this page. The integration is a one time job and should preferably be undertaken by your website developer (unless you are competent in these fields) and in any event with the help of Euraffiliates support executive.\n\n\n<b>Direct Linking Integration</b>\nYou need to just copy the click tracking code and paste it onto a common template file within your merchant website. You will find a footer, a header, a master template to incorporate.\n\n<b>Sale Integration </b>\n\nThe sale tracking code should be pasted (after replacement of sale variables with actual values) onto the payment success page where order information is available. If it is pasted on a redirected "thank you" page then make sure that the order information is available there.\n\nWhich tracking code, one step or two steps? For a main domain (or only domain) you need the one step code.\n\nMake sure you have replaced the sale placeholders enclosed by double third braces, with actual values taken from &#36;_SESSION/&#36;_POST/&#36;_GET/database depending on the situation. The website developer who integrated the payment gateway is the right person to do the integration. You have to replace enclosed by double third braces part. The first 3 are essential for tracking and second 4 are for better reporting but optional.\n\n&#36;refCustomerID = [[refCustomerID]]; // unique\n&#36;refOrderID = [[refOrderID]]; // Unique\n&#36;saleAmount = [[saleAmount]]; // amount without tax\n\n\n&#36;customerFirstName = [[customerFirstName]];\n&#36;customerLastName = [[customerLastName]];\n&#36;customerEmail = [[customerEmail]];\n&#36;saleDescription = [[saleDescription]]; // What purchased\n\n\nIn case you have setup more than one product type you need to replace the values of &#36;merchantProductTypeCode dynamically.\n\nPlease note that in no situation this pixel should be called at a failure instance of any transaction.\n\n<b>Lead Integration</b>\n\nYou need to integrate lead tracking code only when you are paying commissions for leads and setup the commission structure for it.\n\nIn a similar manner you need to replace the lead placeholders. But here there is only one unique value (say email) to pass to avoid double entry.'),
(398, 'Merchant__page_code', '', 'This integration step is only required to add an additional merchant within an in-house network. You must publish few files at your add-on merchant and setup a proxy affiliate area there. \n\n<b>Please follow the steps below</b>\n\n1. Download all the files listed below. Please rename the dot_htaccess file as .htaccess.\n\n2. To customize the theme edit the 4 theme files (inc-header.php, inc-footer.php, style.css and inc-header-menu.php). Also replace the logo with the relevant new logo image. You may choose to do this later with the help of an web designer. Please do not edit files other than the theme files.\n\n3. Create a folder in the add-on merchant website via FTP exactly in the same name of your add-on merchant website''s affiliate folder name and create the correct "Affiliate URL Location" as shown below.\n\n4. Upload all the files at the above location via FTP.\n\n5. Test the affiliate pages.\n\n<b>Please note</b>\n\n1. Whenever you change your affiliate cookie duration you need to re-publish the inc-config.php file.\n\n2. Your add-on website hosting server must be cURL support enabled.'),
(399, 'Admin__cron_tab', '', 'Crontab settings at your end are optional. You may not need to take any action at all. The system already calls the script at every login action and at one hour time intervals. But we recommend an additional crontab setting at your end when you have a busy system; say when the system logs more than 1000 affiliate visitors a day.\n\nThe script displayed below for copying will run at every 30 minutes. You should copy it, change the scheduling as necessary and place it in your server cron-tab setting. You are strongly advised to enlist the help of your server administrator or web developer if you are at all unsure of this process. The info lines below illustrate the basics of crontab scheduling.'),
(400, 'Merchant__landing_page_mgt', '', 'Enables indexing of available promo listings  for your affiliates into catergories. Useful if you have a large number of promos, it will generate a user friendly interface for your affiliates to identify those groups/promos of relevance to them. \n\nIf you have only one or few groups/promos you may list them together.'),
(401, 'NwAdmin__promo_group_mgt', '', 'You can create, edit or delete a promo/ad group here. It will help your affiliates to filter the desired ads that are suitable for them. Organizing your ads in groups will generate a user friendly interface for your affiliates to identify those groups/promos of relevance to them.\n\nTIP: As a thumb rule, use the same group structure that you have used in your website to categorize your products.'),
(402, 'Admin__network_css_class_mgt', '', 'This is default CSS  that you will use when writing a content widget in HTML. Your affiliates will get the option to edit it as required. You can ignore this section if you are not going to make any content widgets.'),
(403, 'NwAdmin__featured_promo_mgt', '', 'You can create a list of featured promos to be displayed at the bottom of the affiliate''s home page. Avoid feauring too many as this is likely to make the page too long. This feature is optional and may be ignored if not required.'),
(404, 'Merchant__merchant_affiliate', '', 'Here you can manage your affiliates. You can choose a particular affiliate from the drop down menu or access them using the keyword tool. To contact click Contact, to see management information click Manage, where you can add a NLD (Natural Linking Domain), set-up payment via PayPal, edit notes or remove the affiliate .\n\nTIP: If you need more information on any affiliates activities you can switch user (Top Menu->Switch User) and log in as that particular affiliate to access reports and logs specific to that account.'),
(405, 'NwReport__top_affiliate_report', '', 'List your affiliates'' activities in order of performance through clicks, leads, sales or commission etc. switching the criteria as you wish. If you would like to review a particular affiliate, you can simply enter their first name, last name or email in the keyword box and hit Search. Click Commission details to see their commissions to date.'),
(406, 'NwReport__top_affiliate_group_report', '', 'This report will give you an holistic overview of your top performing groups.'),
(407, 'NwReport__datewise_activity_report', '', 'This report gives you date wise activity statistics from a selected time period.'),
(408, 'NwReport__top_promo_report', '', 'You can see here which particular ad units performed well and those which did not.'),
(409, 'NwReport__top_promo_type_report', '', 'Here you can get a clear picture of what promo/ad types are performing well and those that are not. You can also see whether the more visually attractive ads are bringing you sales or are simple text links, quick links or widgets outperforming them?'),
(410, 'NwReport__top_promo_group_report', '', 'This report will analyse the performance of all promotional groups to help you further fine tune your campaigns.'),
(411, 'NwReport__top_product_report', '', 'Creates an invaluable performance by individual product sales level report.'),
(412, 'NwReport__top_referer_url_report', '', 'This report gives you the top referring URLs where the successful promos/ads are hosted and published. NOTE: Hits from email links or where the referrer URL could not be tracked due to browser/server restrictions are excluded.'),
(413, 'NwReport__in_house_report', '', 'This page gives you the sales reports of all your non-affiliate sales sources. You can see how many sales have came from search engines or other websites here.'),
(414, 'NwReport__affiliate_cancel_report', '', 'This report provides a list of cancelled affiliates.'),
(415, 'NwReport__commission_cancel_report', '', 'This reports lists any cancelled commissions. You can restore a cancelled commission here too. Note that it will be adjusted for the relevant affiliate in their following month''s bill. The ''Details'' link allows you to explain the reason for the cancellation of any particular commission.'),
(416, 'NwReport__daily_trend_report', '', 'This is a visual representation of date wise activities to provide you with a quick overview of the last days activities.'),
(417, 'NwReport__monthly_trend_report', '', 'This is a visual representation of date wise activities to provide you with a quick overview of the last months activities.'),
(418, 'NwReport__yearly_trend_report', '', 'This is a visual representation of date wise activities to provide you with a quick overview of the last years activities.'),
(419, 'Admin__pending_commissions', '', 'This list of transactions pending commission awaits your approval or disapproval. To avoid the necessity of a daily review you can allow auto-approval through your Settings.'),
(420, 'Admin__approved_commissions', '', 'You can see past commission transactions here. You can narrow down the search results using the search filters. To find an individual transaction you can enter the transaction ID in the keyword field. You can use an affiliate''s name or username to see all their individual transactions.'),
(422, 'Admin__disapproved_commissions', '', 'A record of any disapproved commissions is available here.'),
(423, 'Admin__manual_commission_mgt', '', 'Here you can see all manual commissions or  create a manual commission. As manual commissions will affect the overall affiliate billing, it''s important that you ensure that the affiliate is definitely entitled to the amount before raising any manual commission. \n\nYou can add details of the commission in the entry form.'),
(424, 'Admin__adm_outstanding_bills', '', 'The report lists the outstanding bills not marked as paid. You can see the invoice and or details of each bill. Click details to mark a bill as paid.'),
(425, 'Admin__adm_paid_bills', '', 'List of all paid bills. You can see the invoice for each bill  for your accounting purposes. The invoice field lists all transactions and displays the order-ref. for each transaction if available.'),
(426, 'quick_link', 'Quick link', 'This is the default affiliate link. You can share this link with your friends, customers, forum members through emails, face-book, forums, product reviews, blogs etc. Should a visitor buys our product via this link you will get commission.'),
(427, 'Admin__create_bills', '', 'Click  the button to create the bill if you can see the button. If  you  have setup multiple currencies for different merchant domains you have to enter the conversion rate.'),
(428, 'Admin__mass_payment', '', 'You can create a mass payment file for use at PayPal. You must hold a business account at PayPal to use this facility. Please contact PayPal for more details on their mass payment system.'),
(429, 'FwAdminModule__rule_mgt', '', 'You can restrict different website areas creating firewall rules for you. You can restrict certain IP, User-Agents or referrer from getting commission or accessing the affiliate areas.  You can keep your admin access restricted to certain IPs only. By default it is not enabled. Once you make a rule it will get enabled. Please be cautious in making a rule.'),
(430, 'TktAdmin__adm_ticket_list', '', 'This page lists all the support tickets created by your affiliates. You can reply to a ticket and choose to close it or keep it open for ongoing communication regarding that particular affiliate''s issue or problem.'),
(431, 'Admin__broadcast_message_mgt', '', 'You can quickly display information or news to your affiliates. Your affiliates will see it when they log in. TIP: Keep this fresh - a Winter promotion still displaying in Spring would suggest a poorly managed and promoted operation.\n\nPlease do not forget to assign it to the target group(s) after you have created a broadcast message.'),
(432, 'Merchant__profile', '', 'You can manage your user profile and preferences here. Please note that email field here is only used for the purpose of retrieving your password.'),
(433, 'promo_data_feed_merchant', 'Data feed', 'You can define the structure of a data-feed and upload a CSV or a XML data file in that defined structure. An affiliate''s developer can write some code (in PHP or other language) to automatically read the CSV / XML file and display your product''s information onto their website in their own preferred style. You can upload the feed in either CSV or XML - the affiliate will get both options.\n\n\nNormally a data-feed should contain a product title, short description, price, thumbnail image source URL & linking page URL. You can add more columns depending on your feed requirement.\n\nYou can also create multiple data feeds. Normally active and professional affiliates will rely on a data-feed or a custom widget to ensure ongoing effective and aggressive promotion of your products or services.'),
(434, 'promo_text_link_merchant', 'Test Text Link', 'Text Links are simple but powerful. They contain a caption and the linked page URL. Affiliates sometimes change the caption manually. Affiliates normally use text links on the navigation menu / sub menu bar of their website.\n\nClick ''Add new'' to create a new text link.'),
(435, 'promo_refer_a_friend_merchant', '', 'You can simply create some refer-a-friend email templates with a default subject and a body message. You should add at least one site-link. \n\nYour affiliates will be able choose any email template, change the subject or the body and send it to their friends. All site links will be converted to affiliate links, so, should a friend buy through the link, the corresponding affiliate will get the commission.'),
(436, 'promo_text_ad_affiliate', 'test text ad aff', 'It is just like an individual ad-sense ad-unit. It contains a title, short description and a website address. You can use a text ad where you have got some rectangular content block, on the right/left column or sometimes on the middle column.\n\nAll you need to do, choose a text ad, customize the look, copy the code and paste it onto your web-page HTML.'),
(437, 'promo_still_image_affiliate', '', 'These static banners contain a still image file (JPG/GIF/PNG) in a a choice of specific dimensions with a message and call to action incorporated.  All you need to do is, choose a banner, copy the code that appears below it (not the image) and then paste that code into the desired position within your web-page HTML.'),
(438, 'promo_text_ad_merchant', '', 'These are in the style the well proven individual ad-sense ad-unit. The contain a title, short description and a website address. Affiliates normally use these Text Ads where they have an existing rectangular content block, be it right/left or sometimes centred. \n\nClick "Add new" to create a new text ad.')##sql##
INSERT INTO `hlpHelpTips` (`helpTipsID`, `helpTipsCode`, `title`, `description`) VALUES
(439, 'promo_still_image_merchant', '', 'A static banner is a still image file (JPG/GIF/PNG) of a specific dimension with your advertising copy contained within. Our advice is that you enlist the services of a copywriter and a graphic designer to create these unless you are familiar with these disciplines.\n\nThere are some standard dimensions in general use, but no reason why you should not create additional banners to your own dimensions.\n\nTo publish a new static banner click on ''Add new'' enter the information, choose the image from your computer and submit.'),
(440, 'NwAdmin__payment_method_mgt', 'NwAdmin__payment_method_mgt', 'You can add, edit and delete a payment method to pay your affiliates. There are some default that you can not delete. However you need check again in your merchant setting what payment methods will be actually used.'),
(441, 'promo_animated_image_merchant', '', 'An animated banner just needs an animated GIF. You must get it created first and then upload it to the system. The biggest advantage of an animated banner is that it effectively displays a series of messages in the right sequence to your audience, but within the same space that a static banner would occupy.'),
(442, 'promo_flash_banner_merchant', '', 'You can upload a flash banner here. You will likely need the help of a copywriter and a flash designer for the creation of the flash file. Just like an animated banner, a flash banner displays a series of messages in the right sequence to your audience whilst occupying the minimum possible space on the webpage. But there is a glitch; the final target audiences browsers must have a flash plug-in installed.'),
(443, 'promo_content_widget_merchant', '', 'A content widget is a special type of advertisement where you have the freedom to include multiple text blocks, images & links. You can simply create the HTML using a text-editor and use the predefined CSS classes.\n\nAs with a banner, you need to specify the dimension but your affiliates will value the flexibility to adjust the dimension to their exact needs. They can adjust the CSS too. Seasoned affiliates who prefer natural contents will appreciate this customisation option over an uneditable banner. The widget content can also be re edited whenever desired.\n\nYou should review and add/edit the CSS classes before you start making a content widget. You must add a link inside the main body content. All the generated links will be automatically converted to affiliate links.'),
(444, 'promo_light_box_merchant', '', 'A light box consists of a thumbnail and  a large image. On clicking to the thumbnail the large image opens in a unique style. You need the images already designed before you start setting up a light box promo here.'),
(445, 'promo_page_peel_merchant', '', 'A page-peel, just like light box is also a visually attractive ad type. It also requires a thumbnail and a large image. But it differs from a light box in its display style, it gets unfolded like a page. It is always placed at the top-right corner and on clicking the small image the larger image opens.'),
(446, 'promo_html_ad_merchant', '', 'A HTML ad is just a snippet of HTML. An affiliate can copy and paste it into their newsletter or publish it within their website. Unlike a content widget, you cannot change the content of a published HTML ad from your affiliate system.'),
(447, 'promo_rss_feed_merchant', '', 'This tool just converts your existing RSS Feed links  into affiliate links. You must have the RSS already developed to benefit from this tool.'),
(448, 'Admin__switch_user', '', 'You will normally enter the programme via System Admin for day to day tasks, general administration and customisation of the system settings etc.  You can also ''switch user'' into affiliate mode and access any of your affiliate''s admin areas. \n\nThis is useful should you need to view their reports or assist them in the setup of existing or new links/banners, or to trace any problems that they have reported via a support ticket.'),
(449, 'NwAdmin__domain_mgt', '', 'You can create new merchant-domain and setup a entirely different affiliate program for your another website hosted on a different domain. You must a license available for it.'),
(450, 'NwAdmin__admin_user_mgt', '', 'You can manage  your the main admin account here. You can edit its name, email and change  the password.'),
(451, 'NwAdmin__network_mgt', '', 'You can change the basic settings of your in-house network at at this page.'),
(452, 'NwAdmin__text_mgt', '', 'You can change the titles/captions used through out your affiliate area.'),
(453, 'NwAdmin__message_mgt', '', 'You can edit all the action messages that are shown to your affiliates at different actions (say, at submission of a form).'),
(454, 'NwAdmin__help_tips', '', 'You can change here the help tool tips at your affiliate area.'),
(455, 'NwAdmin__promo_type', '', 'You can simply  change the title of each of your ad/promo type names here. You can also change the overall listing order in the left column drop down menu.'),
(456, 'NwAdmin__link_type', '', 'You can change text caption of link types though not recommended.'),
(457, 'NwAdmin__blocks', '', 'Change the content of your open affiliate area pages here.'),
(458, 'NwAdmin__mail_mgt', '', 'You can edit the system email templates here.'),
(459, 'NwAdmin__merchant_faq_mgt', '', 'On an unlikely event, you may change the merchant FAQ to educate your subordinates or other users.'),
(460, 'NwAdmin__promo_size_mgt', '', 'You can add standard promo/ad dimension. These will come in a drop-down while you add a new ad/promo. For your convenience, the system has default dimensions already inserted.'),
(461, 'NwAdmin__css_class_mgt', '', 'You can edit the main set of CSS class definitions  for creating the content widget ads.'),
(462, 'NwAdmin__website_areas', '', 'These are application areas  for your application firewall. By default you can keep an area blocked or allowed. If you keep it blocked you have to add allow rules or just the opposite.'),
(463, 'NwAdmin__cron_event_mgt', '', 'Here you can change  your affiliate system internal corn-setting. Normally Euraffiliates comes with default settings and  it does not need further changes. Please do not change unless you are confident.'),
(464, 'AffArea__profile', '', 'You can manage your profile here. Please double check your billing and payment information.'),
(465, 'AffReport__aff_summery_report', '', 'This summary report provides a quick overview of activities to date.'),
(466, 'AffReport__aff_payment_report', '', 'You can see here the last payments made to you.'),
(467, 'AffReport__aff_commission_report', '', 'Here you can see the summary of all types  of commissions as well as individual commissions with details.'),
(468, 'AffReport__aff_datewise_activity_report', '', 'This report details date wise activity (clicks, visitors, commissions etc.) for a given time period.'),
(469, 'AffReport__aff_top_promo_report', '', 'You can see here which particular ad unit performed well and those that did not.'),
(470, 'AffReport__aff_top_promo_type_report', '', 'Provides a clear picture of which promo/ad types have performed well and those that have not. Are text links out performing graphic ads for example.'),
(471, 'AffReport__aff_top_referer_url_report', '', 'This report gives  you the top referring URLs where the promos/ads are published. It will say none when it has come from an email link or the referrer URL could not be tracked due to browser/server restrictions.'),
(472, 'AffReport__aff_top_sub_affiliate_report', '', 'This reports tells  you how much 2nd tier commissions you earned from whom. You will see blank if none of your friends have joined through your references.'),
(473, 'AffReport__aff_commission_cancel_report', '', 'List of sales cancelled. Please click details to see the reason.'),
(474, 'AffArea__aff_faq', '', 'Below list  of frequently asked questions and their answers. If you haven''t  found the answers of all your questions please contact us creating a support ticket.'),
(475, 'Ticket__ticket_list', '', 'To contact us please create a support ticket by simply "submitting a new ticket". You can see the open, closed support tickets in the respective tabs.'),
(476, 'AffArea__natural_linking_domains', '', 'This is a powerful but optional feature that can be made available for all your promos/ads. You can place a natural link to any page within our website. Yes a natural link, with no trailing code (e.g. aid=[[affiliateID]]).  Search engines or your visitors will never know about your affiliations with us. \n\nHowever, this type of link needs to be generated from a verified domain only. The system must verify the fact that you own the domain or you have the owner''s authorisation to use this feature. \n\nHere is the authorisation process -'),
(477, 'Tools__export_affiliates', '', 'You can export your affiliates information to a CSV file. You can import the CSV file from a spreadsheet or any other third party software applications for their own use.'),
(478, 'Tools__export_commissions', '', 'You can export your commission data to a CSV file. You can import it from a spreadsheet or any other third party software applications here.'),
(479, 'Tools__export_bills_and_payments', '', 'You can export your payments data to a CSV file. You can import it from a spreadsheet or any other third party software applications here.'),
(480, 'Tools__export_in_house', '', 'You can export your non affiliates sales / SEO sales to a CSV file. You can import it from a spreadsheet or any other third party software applications here.'),
(481, 'Admin__look_customization', '', 'You can easily customize the theme through this page forms for both the control panels and affiliate public pages. To allow theme customization through this page you must assign 777 permission to the following files and folders:\n\n[[rootUrl]]/themes/<b>custom</b>\n[[rootUrl]]/themes/<b>custom/logo.jpg</b>\n[[rootUrl]]/themes/<b>custom/ddmenu.css</b>\n[[rootUrl]]/themes/<b>custom/style.css</b>\n\n[[rootUrl]]/themes/<b>affpages</b>\n[[rootUrl]]/themes/<b>affpages/logo.jpg</b>\n[[rootUrl]]/themes/<b>affpages/aff-style.css</b>\n\nAlternatively you can customize the theme by editing the theme directory files manually at "/themes/default" and "/themes/affpages".\n\n<b>Note:</b> Due to cache you may not see the effect of the changes immediately. Please refresh the pages to see the changes.'),
(698, 'custom_theme_logo_aff_pub', '', 'Browse your logo for affiliate public pages. <a href="[[rootUrl]]/affiliate-information.php" target="_blank">Click here</a> to check your logo at affiliate public pages.'),
(482, 'promo_text_link_affiliate', '', 'Text Links are simple but powerful. They contain a caption and the linked page URL. They are particularly suited for incorporation into the navigation menu or sub menu of your website.  \n\nAll you need to do is, choose a text link, copy the code and paste it onto your webpage HTML. You can change the caption inside the copied HTML if you wish.'),
(483, 'promo_content_widget_affiliate', '', 'A content widget is a special type of ad-type that may contain multiple text blocks, images & links.  Though like a banner, there is a dimension but you can enjoy the flexibility to adjust the dimension of the iframe to your exact needs.  You can adjust the CSS too. If you prefer natural contents then you may surely appreciate it over a banner.  You do not need to republish it even if we have changed its content.\n\nYou can publish an widget on your website where you have got some rectangular content block. You can publish it in a new page too.  \n\nYou must choose one that fits your requirement, adjust the dimension as required, customize the look, save it, copy a few lines of codes and paste it onto your web-page HTML. See below the template widgets you can start with just now.'),
(484, 'promo_animated_image_affiliate', '', 'An animated banner just needs an animated GIF.  It takes a little space on your webpage but can send the audience a series of messages in the right sequences.  All you need to do is, choose a banner, copy the code and paste it onto your web-page HTML.'),
(485, 'promo_light_box_affiliate', '', 'A light box consists of a thumbnail and a large image. On clicking to the thumbnail the large image opens in a unique style. You need the images already designed before you start setting up a light box promo here.\n\nTo publish a light box, you need to copy & paste both the common code and light box specific code.  If you publish just more than one light boxes on a webpage then you must paste the common code only once on the page.'),
(486, 'promo_page_peel_affiliate', '', 'A page peels, just like a light box is also a visually attractive ad type. It also needs a thumbnail and a large image. But it differs with a light box in its display style, it gets unfolded like a page. It is always placed at the top-right corner and on clicking the small image the larger image opens.\n\nPublishing a page peel is really simple, just copy the code of   a page peel promo and paste it anywhere e of the webpage HTML.'),
(487, 'promo_html_ad_affiliate', '', 'A HTML ad is just a chunk of HTML. You can copy it and paste onto your newsletter or  webpage HTML simply through copy and pasting.'),
(488, 'promo_refer_a_friend_affiliate', '', 'You can choose an email template, change the subject or the body and send it across to their friends. All site links will be converted to affiliate links, so, should a friend buys through the link, and you will get the commission. If one of your friend joins our affiliate program you will earn 2nd tier commissions for all the purchases made through him; a simple but powerful method of earning.'),
(489, 'NwAdmin__nw_home', '', 'Welcome to system admin.\n\nHere you can manage the system level settings and all the help tips, messages, captions at your affiliate area. You can also edit some of your system mail templates here. \n\nIf you have the multiple domain license, you can create a new merchant to setup a separate affiliate scheme for the website on the same affiliate database. \n\nPlease use the navigation menu to move forward. Please note that the settings in this area are extremely sensitive and you may never need to edit any existing data.'),
(490, 'Merchant__merchnat_affiliate_page_content', '', 'You can edit  the content of open affiliate pages. If you are using a single domain you need take no further action. \n\nBut for an add-on domain, you can edit the contents here but you must publish these files at your new add-on merchant website once again through the route Integration->Setup add-on domain affiliate area.'),
(491, 'hlp_external_network_integration', '', 'Below are the integration files corresponding to each external affiliate and  Euraffiliates Sale Tracking variables. The integration steps for each network are as follows: \n\n1.Create the integration file with the same name as shown in the list, e.g. inc-external-network-[internal_id_for_the_network].php\n\n2. Insert the integration tracking code for the network you have joined. Replace the parameter values with the relevant Euraffiliates sale tracking variables where applicable. For an example after replacement your code will look like ...\n\n&lt;img src="https://shareasale.com/sale.cfm?amount=&lt;?php echo &#36;saleAmount ?&gt;&tracking=&lt;?php echo &#36;refOrderID&gt;&transtype=sale&merchantID=123" width="1" height="1"&gt;\n\n3. Please check for any syntax error and then upload the file to the <b>"/ExternalNetworks"</b> folder.\n\n4. Contact Euraffilites for  the rest integration. The integration process may vary with payment gateway company and payment integration code. Please note that it is a paid service but at reasonable rates.'),
(492, 'hlp_network_sale_variables', '', '<h2><u>List of Euraffiliates Sales Tracking Variables</u></h2>\n&#36;refOrderID         // unique ID to identify a sale \n&#36;saleAmount         //total sale amount) \n&#36;refCustomerID      // unique ID to identify a customer \n\n&#36;customerFirstName  \n&#36;customerLastName\n&#36;customerEmail\n&#36;saleDescription\n\nPlease cross check your euraffiliates sale tracking integration and ensure you are passing values to these variables correctly.'),
(493, 'Admin__internal_affiliate', '', '<b>In-House Sales</b>\r\n\r\nIf you are utilising any Pay Per Click or Paid Advertising to promote your site it''s important to know which sales they have generated. As well as being an invaluable ROI tool this feature puts you in control of the following frequently overlooked scenario. A prospective customer first viewed your site via one of your affiliate''s links and Euraffiliates has correctly recorded that introduction.  That customer then at a later date goes on to enter your site via your paid ad campaign and place an order. You have effectively paid for the sale twice i.e. affiliate commission and the advertisement cost.\r\n\r\nThe solution is simple using this Internal Affiliate tool. Adapt your current campaigns and set up any new paid advertising campaigns using your own in house affiliate reference. Any direct sales will then be attributed to you, cleverly over writing any existing cookies. Furthermore your Euraffiliates software will know not to create any billing relating to the transaction.'),
(494, 'hlp_available_mail_vars', '', ''),
(495, 'Admin__api', '', 'Using Euraffiliates API you can create affiliate registration through custom coding. For example, if you like your customers to be auto-registered as affiliates you must use the Euraffiliates API at your payment confirmation page script.\n\nCopy the code, replace the place holder variables enclosed with [[ ]] with the actual values and call it from your desired script at your merchant website. For security reasons it will ignore requests from a non-merchant domain.'),
(496, 'Admin__group_mail_mgt', '', 'You can send an email message to all your affiliates, all affiliate page contacts or all your customers. You can include two placeholders, [[firstName]] and  [[aid]] to be replaced at run-time with the actual values. \n\nThe special placeholder [[aid]] should be used  to create a quick affiliate link when sending emails to affiliates. For an example, <b>http://[[websiteDomain]]/any-page.php?aid=[[aid]]</b>  will become <b>http://[[websiteDomain]]/any-page.php?aid=2002</b> where 2002  is the the recipient''s  affiliateID.\n\nPlease note that you can not send emails to recipients belonging to an external list using CRM mailer. You should use mass mailer instead. Using mass mailer you can send emails to affiliates too.'),
(497, 'Admin__contact_list', '', 'You can see all your contact page messages here. These are just for your reference, to send an email you need raise it through group-mail or your own mail client (outlook, gmail etc).'),
(498, 'group_message_help', '', '<b><u>Placeholders</u></b><br>\n[[firstName]] and [[aid]]'),
(604, 'Admin__page_header__create_bills', 'Create bills to pay your affiliates', ''),
(499, 'promo_file_type_to_upload', '', 'XML or CSV?'),
(500, 'progress_system_requirements', 'System requirements', 'At minimum your web server should be installed with MySQL-5, PHP-5 and IonCube Loaders.'),
(501, 'Merchant__page_header__merchant_home', 'Home', ''),
(502, 'progress_database_tables_setup', '', 'The installation wizard creates the required tables if it has run properly.'),
(503, 'progress_file_and_folder_permissions', '', 'You must give 777 permission to each folder under the /datafiles. The installation wizard does it on your behalf but later if the permission is changed in some way you must permit again.'),
(504, 'progress_basic_configuration', '', 'Basic settings applicable for all the domains (main merchant and add-on-merchants).'),
(505, 'progress_submit_installation_form', '', 'Your basic system information are submitted through this form.'),
(506, 'progress_merchant_configuration', '', 'Basic merchant information (cookie domain, cookie period etc).'),
(507, 'progress_commission_settings', '', 'Default commission structure  for the main merchant. Later you can override with the affiliate or affiliate group specific commission settings.'),
(508, 'progress_affiliate_registration_test', '', 'Whether or not a successful affiliate registration has taken place.'),
(509, 'progress_quick_link_integration_test', '', 'Whether a click has been recorded successfully for an ad setup by the admin and published by an affiliate.'),
(510, 'progress_deep_link_integration_test', '', 'Whether or not a deep link (direct link with query string aid=XX) has been recorded successfully. Make sure that the Direct link integration code is placed properly.'),
(511, 'progress_natural_link_integration_test', '', 'Whether or not a natural link (direct link without any tracking script from a verified domain) has been recorded or not.'),
(512, 'progress_sale_commission_test', '', 'Whether or not, the commission for a sale has been generated successfully. A proper sale integration is a must before doing the test.'),
(513, 'progress_lead_commission_test', '', 'Whether or not, the commission for a lead has been generated. A proper lead integration is a must before doing the test.'),
(514, 'progress_click_commission_test', '', 'Whether or not, the commission for clicks has been generated successfully.'),
(515, 'progress_page_content_aff_info', '', 'This is the introduction page for an affiliate. You must write a sales message here why an affiliate will join your program. You can write your own content at  Top menu->Settings->affiliate page content'),
(516, 'progress_page_content_aff_terms', '', 'This is the terms and conditions with your affiliates. Top menu->Settings->affiliate page content.'),
(517, 'progress_creation_of_atleat_one_promo', '', 'Ideally you should setup a fair number of ad units of different ad(promo) types. However creation of one ad unit is a must  for technical reason.'),
(518, 'progress_theme_affiliate_software', '', 'You can change the look-n-feel of your affiliate and merchant control panels(logged area).'),
(519, 'progress_theme_affiliate_public_pages', '', 'You can change the look-n-feel of your affiliate pages (login, information, registration & terms page).'),
(520, 'progress_landing_pages', '', 'Normally you will need to create most of your ads with few landing pages. If you add those in the master list your job to create new ads will be easier.'),
(521, 'progress_promo_setup_text_link', '', 'Simple but powerful ad type. Normally it contains a keyword or a slogan texts.'),
(522, 'progress_promo_setup_still_image', '', 'Simple image ads. You may need expert''s help if you are competent in crafting the ad.'),
(523, 'progress_promo_setup_animated_image', '', 'Animated GIF ads. You may need expert''s help if you are not competent in crafting the ad.'),
(524, 'progress_promo_setup_refer_a_friend', '', 'Simple tool to make the best use of the affiliates existing email contacts.'),
(525, 'progress_aff_content_help_kit', '', 'You can download the default kit, remove the parts which are not applicable, edit to make your own and upload to let your affiliates to download.'),
(526, 'progress_aff_content_faqs', '', 'Customize the existing FAQ to look like your own.'),
(527, 'progress_advance_link_seo_friendly', '', 'URL rewritten link. Make sure your website has .htaccess support.'),
(528, 'progress_advance_link_deep', '', 'Powerful and easy linking solutions. Make sure you have kept it on and integrated it with your website. See instruction at TopMenu->Integration->Direct linking.'),
(529, 'progress_advance_link_natural', '', 'Powerful and SEO friendliest linking solutions. Make sure you have kept it on. See instruction at TopMenu->Integration->Direct linking. Please note that direct links works only from verified domains.'),
(530, 'progress_communications_support_ticket', '', 'An efficient two way merchant-affiliate communication is  required to affiliate motivation. An alert email goes when either has made a post.'),
(531, 'progress_communications_broadcast_msg', '', 'You can send one way system message to all your affiliates using this tool. They can see it when they log-in.'),
(532, 'progress_communications_group_mail', '', 'A simple built in tool helps you to send emails to all your affiliates, contacts and your customers.'),
(533, 'progress_commission_settings_affiliate_wise', '', 'You can make a special commission deal with one of your affiliates.'),
(534, 'progress_commission_settings_affiliate_group_wise', '', 'You can set up a special commission structure for all the affiliates of a affiliate group.'),
(535, 'progress_aff_groups', '', 'You can create  a new affiliate group and setup custom commission settings for the all the affiliates in the group.'),
(536, 'progress_lifetime_commission_settings', '', 'You can setup  commissions for repeat sales even when there is no cookie. You can even define the period too (say for one year).'),
(537, 'progress_promo_groups', '', 'If you have a large numbers of products (and so ads), you may need to categorize your ads to help your affiliates easily find it.'),
(539, 'progress_advance_link_nld', '', 'Natural links only work when linked from a verified domain (NLD). You can mark an affiliate domain as NLD at the affiliate details page.'),
(538, 'progress_featured_promos', '', 'This feature helps you to display certain special ads on the affiliate logged home page.'),
(598, 'Admin__progress_report', '', 'This report guides you to optimize your system setup to maximize your sales. We never suggest to start with all tools listed here. To get started you just need to complete all the mandatory, most recommended and a few optional items. Later you can explore the new areas based on your feedbacks and experiences. The manage links will get you to respective pages where you will find on-page help explaining the ''why'' and ''how''.'),
(540, 'progress_promo_setup_text_ad', '', 'Just  like an individual ad unit of google adwords.'),
(541, 'progress_promo_setup_content_widget', '', 'An advance ad type, can contain multiple text blocks, multiple images and even multiple links. Admin has full control on the content. Affiliates can customize the look.'),
(542, 'progress_promo_setup_flash_banner', '', 'You can upload animated flash banners.'),
(543, 'progress_promo_setup_light_box', '', 'Visually attractive ads containing two images; clicking on small image the larger opens in light box style.'),
(544, 'progress_promo_setup_page_peel', '', 'Visually attractive ads containing two images; clicking on small corner image the larger opens in page peel style.'),
(545, 'progress_promo_setup_html_ad', '', 'You can simply let your affiliates copy HTML content to publish in their websites or circulate via email.'),
(546, 'progress_promo_setup_data_feed', '', 'It allows you to define a datafeed schema and upload a CSV or an XML file in the specified format. Your affiliates can write some script to access it and display in their websites in the way they want.'),
(547, 'progress_promo_setup_rss_feed', '', 'You can share your RSS news feeds with your affiliates. The URL links get changed to affiliate links auto.'),
(548, 'progress_firewall_ip_rules', '', 'You can create IP rules to allow or restrict a specific application area.'),
(549, 'progress_firewall_browser_rules', '', 'You can create Browser rules to allow or restrict a specific application area.'),
(550, 'progress_firewall_http_rules', '', 'You can restrict some URLs to generate commissions transactions.'),
(551, 'progress_internal_affiliates', '', 'You can create internal affiliates for the paid ads (say PPC) and measure the sales form them. You can avoid paying commissions those actually (as per set tracking rule) referred by them too.'),
(552, 'progress_inhouse_network', '', 'You can create internal affiliates for each external affiliate-network you have joined and Euraffiliates can help to avoid paying multiple commissions for a single transaction.'),
(553, 'progress_inhouse_network_domain', '', 'You can setup multiple affiliate programs for your multiple websites  hosted at different domains. sharing the same system and affiliate database.'),
(554, 'progress_sub_admin', '', 'You can create sub admins and restrict their access to certain areas (say setup promos). This is only required when more than one person is managing the system simultaneously.'),
(555, 'progress_crontab', '', 'When the system records a lot of daily clicks we advise to setup some automated processes in the cron-tab. For clicks less than 1000s a day it is not required.'),
(556, 'progress_system_admin_setup', '', 'You can switch user as the system-admin and enjoy some extra privileges. It includes domain management (for multiple domain licences), affiliate logged area CMS, system CMS and some additional system settings.  \n\nPlease note that it is extra sensitive area and you may not require to change those ever.'),
(558, 'install_admin_account_setup', 'Administrators account setup', 'Information about the person who will manage the affiliate software.\n\nYou will be able to change it later.'),
(559, 'Admin__page_header__progress_report', 'Optimization Map - Optimize your account and explore  new tools', ''),
(560, 'install_basic_configuration', 'Basic configuration', 'Major software configuration data. You will be able to change later.'),
(561, 'install_mail_settings', 'Mail settings', 'Default mail setting data that will be used by the system to send system email messages in different events. \n\nYou  will be able change this information later too.'),
(562, 'install_admin_username', 'Username', 'Built in username to administrator the application. He has full control on the application.'),
(563, 'install_admin_password', 'Password', 'You should select a strong password for the administrator''s account. We suggest using at least six characters, made up of lower and upper case letters and numbers. We would not advise using symbols.'),
(564, 'install_admin_email', 'Email', 'This should be the email address of whoever will manage the affiliate software. You will need it in case you forget the password and need reminding. Email to affiliates won''t be sent from this address unless you also use it in the Mail settings below.'),
(565, 'install_first_name', 'First name', 'The first name of the person who will manage the affiliate software.'),
(566, 'install_last_name', 'Last name', 'The last name or surname of the person who will manage the affiliate software.'),
(567, 'install_main_domain', 'Your website domain', 'Your eCommerce website domain name.'),
(568, 'install_choose_selling_currency', '', 'Billing currency of your main website and as well as to pay your affiliates.'),
(569, 'install_cookie_duration', 'Cookie duration', 'The cookie duration is the length of time after which cookies will expire and affiliates will not be credited with bringing a customer to you. We suggest 60 days. You can change this figure later.'),
(600, 'install_choose_edition', 'Choose your edition', 'Choose the edition of Euraffiliates that you would like to trial or buy. We suggest that if you are using the software for the first time, you should use the Basic Edition. It is possible to upgrade to another edition later without losing your settings or data.'),
(570, 'install_overwrite_cookie', 'Overwrite cookie', 'Sometimes a customer might visit more than one affiliate before buying from you. This option allows you to choose whether to credit the first affiliate who referred the customer or the last. Choose "Yes" to reward the last affiliate a customer visited before buying from your site, or choose "No" to reward the first.'),
(571, 'install_email_format', 'Email format', 'Email format can either be text or HTML. HTML email allows more attractive fonts and colours to be used, but HTML messages are more likely to be treated as spam, and so some affiliates may not receive your messages. We suggest using text format initially.'),
(572, 'install_default_sender_name', 'Default sender name', 'This is the name that affiliates will see mail as having come from. It could be a name (for example, John Smith) or a designation (for example, MySite Affiliate Programme Manager) or an email address or any combination. We suggest you keep it as short but as friendly as possible.'),
(573, 'install_default_sender_email', 'Default sender email', 'This is the email address that affiliates will see mail as having come from and to which they may reply. We recommend that you don''t use a personal email address in case the person managing your programme changes. Instead, we would recommend creating a special email account (for example, affiliates@yourdomain.com) and forwarding any mail from this account to the manager.'),
(575, 'install_choose_billing_currency', 'Billing currency', 'The billing currency of your website and the currency in which you will pay affiliates.'),
(574, 'install_default_signature', 'Default signature', 'The signature will be added by default to all outgoing email messages.'),
(576, 'AffArea__page_header__aff_progress_report', 'Optimization Map - Optimize your account and explore  new tools', ''),
(577, 'AffArea__affiliate_home', '', ''),
(578, 'aff_progress_promo_text_link', 'aff_progress_promo_text_link', 'Just a text with a link. You can place a it at your main menu, sub-menu or at any other appropriate place.'),
(579, 'aff_progress_rotating_ad', 'aff_progress_rotating_ad', 'On every page load your visitors will see different banners of same dimension.'),
(580, 'aff_progress_data_feed', 'aff_progress_data_feed', 'It may contain text, images and multiple links. You can customize the look and even adjust the size to fit your requirement.'),
(581, 'aff_progress_affiliate_defined_link', 'aff_progress_affiliate_defined_link', 'You don''t find a banner or text links as per your exact match you can create and upload yourself.'),
(582, 'aff_progress_direct_linking_nld', 'aff_progress_direct_linking_deep', 'You can place direct and natural links from a website but you need top prove that you have the authority to link.'),
(583, 'aff_progress_direct_linking_natural', 'aff_progress_direct_linking_deep', 'For example,<br>  <span class=hlt>http://[[websiteDomain]]/any-page.php </span>'),
(584, 'aff_progress_direct_linking_deep', 'aff_progress_direct_linking_deep', 'For example, <br><span class=hlt>http://[[websiteDomain]]/any-page.php?aid=[[aid]]</span>'),
(585, 'aff_progress_communication_ticket', 'aff_progress_communication_ticket', 'Have questions? Any doubt? Facing problems? Just contact us submitting a support ticket.'),
(586, 'aff_progress_profile_personal_info', 'aff_progress_profile_personal_info', 'Your name, address etc.'),
(587, 'aff_progress_profile_contact_info', 'aff_progress_profile_contact_info', 'Contact information such that we can reach you easily.'),
(588, 'aff_progress_profile_payment_info', 'aff_progress_profile_payment_info', 'Please double check  the payment information you have entered.'),
(589, 'aff_progress_profile_pref', 'aff_progress_profile_pref', 'Miscellaneous preferences.'),
(590, 'aff_progress_promo_page_peel', 'aff_progress_promo_page_peel', 'A visually attractive ad to place at the right top corner. On clicking it get unfolds in a special style (page peel style).'),
(591, 'aff_progress_promo_light_box', 'aff_progress_promo_light_box', 'It is a  visually attractive ad and can be placed where there is a small rectangular space. On clicking the small image large image opens in  a special style (light box style).'),
(592, 'aff_progress_promo_flash_banner', 'aff_progress_promo_flash_banner', 'Simply flash animated banners of certain dimensions.'),
(593, 'aff_progress_promo_animated_image', 'aff_progress_promo_animated_image', 'Animated GIF banners with  different ad messages in different slides occupying limited space.'),
(594, 'aff_progress_promo_still_image', 'aff_progress_promo_still_image', 'Simple static image with some specific message for the target audience.'),
(595, 'aff_progress_promo_text_ad', 'aff_progress_promo_text_ad', 'It contains a headline, a small message, and a destination URL, just like a individual unit of a google text ad. Look can be customized too.'),
(596, 'progress_theme_curl_or_fopen', '', 'CURL or File URL include is a must for RSS Feed & Data-feed. This is also required for  add-on domain affiliate tracking. Normally most servers support at least one.'),
(597, 'progress_theme_htaccess_rewrite', '', 'Required for SEO friendly links(URL rewritten links).'),
(599, 'AffArea__aff_progress_report', '', 'This report guides you to optimize your setup. We never suggest to start with all tools listed here. To get started you just need to explore the promos where you are most comfortable. Later you can revisit based on your feedbacks and experiences.'),
(601, 'install_edition', 'Choose your edition', 'We suggest, "Pro", for a single domain solution and "In-house network", for multiple domain solutions.\n\nPlease note that you will not be able to change the edition choice for this installation unless you buy the software.'),
(602, 'Merchant__merchant_faq', '', 'If you don''t find the answer to your question please visit <a href="http://www.euraffiliates.com" target=_blank>http://www.euraffiliates.com/</a>'),
(603, 'Admin__page_header__group_mail_mgt', 'CRM mailers - Send emails to your affiliates / contacts/ customers', ''),
(605, 'Merchant__page_header__page_code', 'Setup affiliate area located on different domain', ''),
(606, 'Admin__page_header__adm_paid_bills', 'Paid bills generated by system', ''),
(607, 'Tools__page_header__export_affiliates', 'Export affiliate data', ''),
(608, 'Tools__page_header__export_commissions', 'Export commission data', ''),
(609, 'Tools__page_header__export_bills_and_payments', 'Export bills and payments data', ''),
(610, 'Merchant__page_header__profile', 'Manage Profile', ''),
(611, 'Admin__page_header__switch_user', 'Switch user as an affiliate or as the system admin', ''),
(612, 'Merchant__page_header__tracking_code', 'Integration / Tracking code', ''),
(613, 'Admin__page_header__look_customization', 'Theme customization', ''),
(614, 'Admin__page_header__cron_tab', 'Cron tab setting script', ''),
(615, 'TktAdmin__page_header__adm_ticket_list', 'Support Tickets', ''),
(616, 'nofollow_promo_link', 'Use nofollow on promo link?', 'You can add a no-follow tag in all your affiliate links to instruct google not to follow these links.'),
(617, 'billing_day_of_month', 'Invoicing day of the month', 'This is the day of each month on which invoices will be created.'),
(618, 'email_format', 'Email format', 'Email format can either be text or HTML. HTML email allows more attractive fonts and colours to be used, but HTML messages are more likely to be treated as spam, and so some affiliates may not receive your messages. We suggest using text format initially.'),
(619, 'default_sender_name', 'Default sender name', 'This is the name that affiliates will see mail as having come from. It could be a name (for example, John Smith) or a designation (for example, MySite Affiliate Programme Manager) or an email address or any combination. We suggest you keep it as short but as friendly as possible.'),
(620, 'default_sender_email', 'Default sender email', 'This is the email address that affiliates will see mail as having come from and to which they may reply. We recommend that you don''t use a personal email address in case the person managing your programme changes. Instead, we would recommend creating a special email account (for example, affiliates@yourdomain.com) and forwarding any mail from this account to the manager.'),
(621, 'default_signature', 'Default signature', 'The signature will be added by default to all outgoing email messages.'),
(622, 'AffArea__page_header__aff_faq', 'Frequently asked questions', ''),
(623, 'Admin__page_header__adm_outstanding_bills', 'Outstanding bills to pay your affiliates', ''),
(624, 'oauth_api', 'OAuth API for Contacts', 'The following are optional settings, to be used if you would like affiliates to use the Refer-a-Friend tool to other potential affiliates. The settings allow your affiliates to import email addresses and contact details from their Google and Yahoo email accounts.\n\nUseful links: \n\n<a href="https://accounts.google.com/ManageDomains" target="_blank">https://accounts.google.com/ManageDomains</a>.  \n<a href="https://developer.apps.yahoo.com/projects" target="_blank">https://developer.apps.yahoo.com/projects</a>'),
(625, 'progress_system_affiliate_setup', '', 'You can switch log-in as an affiliate and setup the on behalf of the affiliate. You can create affiliate defined promos for an affiliate for his exclusive use. Once done you can come back to your admin panel.'),
(626, 'aff_activation_control', 'Turn off automatic signup approval?', 'Selecting "Yes" requires affiliates to verify their email addresses after registration. We recommend leaving this set to "Yes".'),
(627, 'affiliate_bonus_amount', 'Affiliate bonus amount', 'Affiliate signup bonus amount'),
(628, 'notify_admin_on_aff_reg', 'Notify admin on affiliate registration?', ''),
(629, 'enable_google_oauth_api', 'Enable google oauth API?', 'Enable/disable google oauth API'),
(630, 'google_consumer_key', 'Google consumer key', 'Google oauth API consumer key'),
(631, 'google_consumer_secret', 'Google consumer secret', 'Google oauth API consumer secret'),
(632, 'enable_yahoo_oauth_api', 'Enable yahoo oauth API?', 'Enable/disable yahoo oauth API'),
(633, 'yahoo_consumer_key', 'Yahoo consumer key', 'Yahoo oauth API consumer key'),
(634, 'yahoo_consumer_secret', 'Yahoo consumer secret', 'Yahoo oauth API consumer secret'),
(635, 'allow_affiliate_defined_links', 'Allow affiliate defined links', 'Allow/disallow affiliate defined links'),
(636, 'progress_as_mail_reg_success_message', '', 'Goes to the affiliate email box after an successful registration.'),
(637, 'progress_as_mail_commission_payment_message', '', 'Goes to the affiliate email box when you mark an affiliate bill as paid.'),
(638, 'progress_as_mail_affiliate_cancel_message', '', 'Goes to the affiliate email box when you cancel him.'),
(639, 'progress_as_mail_confirm_reactivation_message', '', 'Goes to the affiliate email box when you reactivate an affiliate account.'),
(640, 'progress_as_mail_aff_forgot_password', '', 'Goes to the affiliate email box when he requests his forgotten password.'),
(641, 'progress_as_mail_aff_confirm_registration', '', 'Goes to the affiliate email box to verify his email address during the process of the registration.'),
(642, 'progress_as_mail_qualified_for_payment_message', '', 'Goes to the affiliate email box when he qualifies for the payment in a month.'),
(643, 'progress_as_mail_commission_confirmation_message', '', 'Goes to the affiliate email box when the system generates a commission for an affiliate.'),
(644, 'progress_as_mail_not_qualified_for_payment_message', '', 'Goes to the poor performing affiliates for their poor performance in the last 3 months.'),
(645, 'progress_as_mail_commission_cancellation_message', '', 'Goes to an affiliate when a commission is cancelled.'),
(646, 'progress_as_mail_commission_reactivation_message', '', 'Goes to an affiliate when a commission is restored.'),
(647, 'MassMailerModule__mass_mailer', '', 'You can send emails to your affiliates, customers, your friends, contacts or even people in a list that you have bought from somebody else.\n\n<u><b>Steps</b></u>\n\n1. Configure your email sending preferences and setting. You may need to cron-tab setting (see left menu) if your recipient list is too big. \n\n2. Create a mailing list. You can enter each email address or simply upload an CSV file. You do not need to upload any file for creating the affiliate list. But you may need to synchronize the data simply making a click. \n\n3. Create email templates for both TEXT/HTML emails. We recommend to send text emails only for spam reason.\n\n4. Write a message using a template and send. You must setup cron-tab when you have to send out emails to thousands of recipients  in one go. \n\n5. You can see the reports how many was sent and how many read. Please note that read tracking can be done only for HTML email.\n\n6. Check sent box to know whether a recipient have received a recent message.\n\n7. You can manage the un-sub list at the Unbsub Management section (See left menu).'),
(648, 'MassMailerModule__mailing_list_management', '', 'You create, manage, delete your list here. Any list you upload or create are external lists. There is only internal list, affiliates. To update the affiliate list click manage->Synchronize.'),
(649, 'MassMailerModule__template_management', '', 'You can start an bulk mailing campaign here. You must create a template first and start a campaign using the template.\n\n<u><b>How to avoid being treated as spam</b></u> \n\n1. Try to send text emails only. HTML links, images etc always increase the spam chance. \n\n2. Avoid the Spam Words in your message body and subject line.\n\n3. If your MX and SMTP domain is the same then use  the same domain email as the Reply Email. Otherwise add a SPF record at your DNS setting. \n\nAn SPF record is a type of Domain Name Service (DNS) record that identifies which mail servers are permitted to send email on behalf of your domain.'),
(651, 'MassMailerModule__page_header__recipient_sent', 'Sent Box', ''),
(652, 'MassMailerModule__recipient_sent', '', 'Enter full email address or a few words of it to see whether an email message reached his address recently. Please note you will not be able to see it after the system auto-cleans  the sent box. By default the auto-clean duration is 60 days, you can change it at the configuration section.'),
(653, 'MassMailerModule__configuration', '', 'Please make sure that all information you enter are correct. Avoid large queue length if your PHP script time out is set low at php.ini file.Avoid short cron interval if your server resource is limited.'),
(654, 'MassMailerModule__cron_tab', '', 'Please copy the corn-tab script and schedule it in your hosting server. If your server does not support cron-tab you can do the same in other web server too.'),
(655, 'MassMailerModule__unsubscribe_recipient', '', 'This unsub list is automatically populated when a recipient clicks unsubscribe link on the email message went to him. To add an email address manually just click the "Add new" button.'),
(656, 'MassMailerModule__page_header__unsubscribe_recipient', 'Unsubscribe Recipients', ''),
(657, 'MassMailerModule__page_header__campaign_report', 'Campaign Reports', ''),
(658, 'MassMailerModule__page_header__newsletter_sending_process', 'Email Campaign ... contd.', ''),
(659, 'newsletter_sending_success', '', 'The mail sending process has been initiated. It may take few minutes or several hours depending on the mail sending and cron setting you have setup.'),
(660, 'newsletter_sending_process_cron', '', 'The email sending process has been initiated. It may take several minutes to several hours to send out all the emails depending on the number of recipients and cron-setting. Please ensure that you have setup the cron-tab properly.'),
(661, 'newsletter_sending_process_manual_click', '', 'Please click the  "Complete" button to send out all emails. You may have to click several times to send out all emails.'),
(662, '3rd_party_zen_cart_sale_tracking', '', 'Place this code to includes/modules/checkout_process.php file at the bottom'),
(663, '3rd_party_zen_cart_direct_link_tracking', '', 'Place this code to tpl_footer.php file located at templates folder'),
(664, 'MassMailerModule__page_header__select_recipients_list', 'Choose List(s) to Send', ''),
(665, 'MassMailerModule__select_recipients_list', '', '1. Choose one or multiple lists.\n\n2. <b> Send a test email</b> to your own address(es) to check everything is fine. If not please press back button to edit.\n\n3. Confirm and initiate the mail sending process. If you have set cron-tab the emails will be sent automatically in batch. If you have chosen manual click option you will be asked to click multiple times.'),
(666, 'ProductGallery__wizard', '', 'This is a powerful linking tool. Using this tool you can display the our products at your website. No programming or HTML knowledge is required. Only thing you need to know is copy pasting. Here are the steps.\n\n1. There are three types of widgets for you. You can choose any one or all three depending on your requirement. \n2. Filter down the products that you like to display at your website \n3. Choose the display preferences \n4. Preview it and if satisfied save it (add to list). \n5. Copy the HTML and paste it at your website page HTML.\n\nPlease note that if all the products can not be accommodated on the defined panel the it will be displayed on a rotating basis.'),
(668, 'pg_product_page_format', 'General product page rule', 'The URL format of the product page. You must use the system variable [itemID] or [sku] to land associated product page.\n\nYou can also use following optional system variables for general product page format if needed:\n[categoryID], [brand], [model], [aid]\n\n<u>Example</u>\n1. Zen Cart:\na) index.php?main_page=product_info&products_id=[itemID]\n2. osCommerce:\na) product_info.php?products_id=[itemID]\n3. Other\na) product/[itemID].html\nb) item/[sku]/view.html\n\nThis format is required to generate the landing page links on the fly for each product. The landing page will be : Website URL + Product URL')##sql##
INSERT INTO `hlpHelpTips` (`helpTipsID`, `helpTipsCode`, `title`, `description`) VALUES
(667, 'Merchant__product_gallery_settings', '', 'This tool is useful when you have large number of products. It is never possible for you to make banners, links for every product or every set of similar products. \n\nIt lets the affiliates to choose the desired set of products, customize the display preferences and publish in their websites, like a product gallery. Any change in the product info at your site will automatically affect their sites. \n\nMost interestingly it is extremely easy for affiliates. No programming, no HTML coding,the only technology involved is "copy pasting". You can switch your log-in as an affiliate and see how it works - choose your preferences, save the preferences, copy the code and paste in the website. \n\nYou never need to enter every product one by one. The system will import it from your store database. All you need is to enter the correct settings only once. And press the synchronization button when you have made changes in the store database. You can set a cron-tab for it too. \n\nThe basic settings are done by default for popular shopping carts. But if your cart falls in the other category you must write your own data fetching SQL in the script file displayed below the synchronization form. If you are not techie you should consult your developer who is well versed with the SQL syntax and your database structure.'),
(669, 'pg_site_url', 'Website URL', 'Your website base URL for [[websiteName]] domain. e.g. http://www.yourdomain.com/'),
(670, 'pg_product_term', 'Product Type Name', 'Enter the text that will be displayed in the affiliate panel as ''Product'' text.\n\ne.g: Product, eBook, Dish etc'),
(671, 'pg_products_term', 'Products terminology', 'Enter a text (plural) that will be displayed in affiliate panel as ''Products'' text.\n\ne.g: Products, eBooks, Dishes etc'),
(672, 'pg_manufacturer_term', 'Terminology for Manufacturer', 'Enter the text that will be displayed in the affiliate panel as ''Manufacturer'' text.\n\ne.g: Manufacturer, Author, Supplier etc'),
(673, 'Merchant__page_header__product_gallery_settings', 'Product Gallery  Settings', ''),
(674, 'pg_ecommerce_software', '', 'Your shop cart name, e.g Zencart. If you don''t see yours one in the drop-down choose other.'),
(675, 'pg_btn_buy_url', '', 'Buy button image URL. The widget will load the image at the affiliate site from that URL.'),
(676, 'pg_db_name', '', 'Your store database name connected with your website. This must be different from affiliate database.'),
(677, 'pg_db_user', '', 'Store db username'),
(678, 'pg_db_pass', '', 'Store db password'),
(679, 'pg_db_host', '', 'Store database host name'),
(680, 'pg_db_prefix', '', 'Table prefix if any. Make it blank if there is none.'),
(681, 'pg_color_bg', '', 'Though your affiliate will be able able to change it you should set a default background color for the product widget panel at the affiliate site.'),
(682, 'pg_color_border', '', 'Default border colour'),
(683, 'pg_color_product_title', '', 'Default product title font color'),
(684, 'pg_color_manufacturer_name', '', 'Default manufacturer/author color'),
(685, 'pg_wizard1_main_cat', '', 'Choose the product category you like to display in your website.'),
(686, 'pg_wizard1_keyword', '', 'Enter keyword text (if any) to further filter down the result'),
(687, 'pg_wizard1_col_num', '', 'Number of products to displayed in a row on the panel'),
(688, 'pg_wizard1_row_num', '', 'Total maximum number of rows. Please make sure your website advertising space will be able to accommodate it.'),
(689, 'pg_wizard1_cat', '', 'Choose the sub category if any'),
(690, 'progress_pg_settings', '', 'This tool allows affiliates to display your products on their websites - on the fly. It works almost like an Amazon Affiliate Widget. Affiliates can choose the desired set of products, choose display preferences and display your products in their sites. No programming, no datafeeds, just using copy pasting method. \n\nThis page helps you to setup things from your merchant end. Onetime setup.'),
(691, 'progress_pg_sync', '', 'This process keeps the affiliate system product data up to date through importing latest product data from your store database.  Affiliate sites "Product Galleries" are always populated through the affiliate system database, so you must synchronize the data periodically.'),
(692, 'progress_ns_conf', '', 'You can do the basic CSV and mail sending configuration here.'),
(693, 'progress_ns_internal_list', '', 'You can synchronize your affiliate list in the mass mailing system with the actual affiliate list. This is required whenever you send bulk email to your affiliates.'),
(694, 'progress_ns_external_list', '', 'You can upload and external list and send emails this system.'),
(695, 'progress_ns_template', '', 'You must create a template before starting any mail campaign. You can create a template here.'),
(696, 'progress_ns_sending', '', 'You can finally edit your message and send bulk emails here.'),
(697, 'aff_progress_pg', '', 'This widget tool allows you to display merchant''s products on your website and create a product gallery. Just like an Amazon Affiliate widget. You can choose your display preferences, save it and copy just one line code and paste it onto the webpage HTML. No programming, no HTML coding but simply copy pasting.'),
(699, 'custom_theme_logo_cp', '', 'Browse your logo for admin and affiliate Control Panels.'),
(700, 'custom_theme_css', '', 'You can customize the look-n-feel of different sections changing following background colors and text colors. To change a color, just choose a color from color picker to fill the ''New color'' field and click on ''Save & Apply'' button.'),
(701, 'custom_theme_top_menu', 'Top menu', 'This is main top navigation menu located just underneath the header.'),
(702, 'custom_theme_2nd_top_nav', 'Secondary top navigation', 'This is located just underneath the top menu.'),
(703, 'custom_theme_misc', '', 'Following background colors are used in different sections except above sections.\n\ne.g: Left column menu, Page heading, Main column etc.'),
(704, 'Admin__3rd_party_integration', '', 'Please follow the following instruction for integration \r\n\r\n1. Choose your cart\r\n2. Copy the direct linking code (for PRO and above editions) and paste it onto your website as instructed\r\n3. Copy the sale integration code  and paste it onto your website as instructed\r\n4. Test both integration \r\n\r\nIf you don''t see your cart in the drop down please follow the <a href="../merchant/tracking-code.php?menuID=179">General Integration Method for all carts</a>.'),
(705, 'Admin__page_header__3rd_party_integration', '3rd party Cart Integration', ''),
(706, '3rd_party_magento_sale_tracking', '', 'Place this code to app/design/frontend/base/your_theme/template/checkout/success.phtml file at the bottom'),
(707, '3rd_party_magento_direct_link_tracking', '', 'Go to Admin Panel > CMS > Static Blocks > Footer Links and add this code there'),
(708, '3rd_party_jomres_sale_tracking', '', 'Download following Jomres plugin and install the plugin from Jomres Control Panel > Plugin Manager. Then click ''Misc > Euraffiliates'' navigation and complete the integration settings form.'),
(709, '3rd_party_jomres_direct_link_tracking', '', 'Place this code to following template files:\nJomres Template - jomres/templates/jomres/frontend/bottom.html\nJoomla Template - templates/your_active_template/index.php'),
(710, '3rd_party_osc_sale_tracking', '', 'Place this code to checkout_process.php file at the bottom section before tep_redirect() function'),
(711, '3rd_party_osc_direct_link_tracking', '', 'Place this code to footer.php file'),
(712, '3rd_party_presta_shop_sale_tracking', '', 'Place this code to controllers/OrderConfirmationController.php file in displayContent() PHP function at the bottom.'),
(713, '3rd_party_presta_shop_direct_link_tracking', '', 'Place this code to themes/your_theme/footer.tpl file and then clear PrestaShop cache.'),
(714, '3rd_party_wp_plugin_sale_tracking', '', 'Download following WordPress plugin and install it from WordPress Admin Panel. And then complete the  settings form.'),
(715, '3rd_party_wp_direct_link_tracking', '', 'Download following WordPress plugin and install it from WordPress Admin Panel. And then complete the settings form.')##sql##
