var ajxReq, ajxVarHandleHttpResponse;
var ajxDivID, ajxFrmName;

function DsAjax()
{
	var ajxUrl, ajxMethod, ajxParams, varHandleHttpResponse, ajxFrmName;
	
	this.initAjaxRequest = function ()
	{
		this.ajxUrl = "";
		this.ajxMethod = "GET";
		this.ajxParams = "";
		ajxVarHandleHttpResponse = eval("this.defaultGetResponseData");
		
		if(window.XMLHttpRequest) ajxReq = new XMLHttpRequest();
		else if (window.ActiveXObject) ajxReq = new ActiveXObject("Microsoft.XMLHTTP");
		else alert("Your browser does not support XmlHttp");
	};
	
	this.setAjaxUrl = function (ajxUrl) {this.ajxUrl = ajxUrl;};
	this.setAjaxMethod = function (ajxMethod) {this.ajxMethod = ajxMethod;};
	this.setAjaxParams = function (ajxParams) {this.ajxParams = ajxParams;};
	this.setQueryString = function (queryString) {this.ajxParams = queryString;};
	this.setFinalReadyStateFunction = function (varHandleHttpResponse) {ajxVarHandleHttpResponse = eval(varHandleHttpResponse)};
	
	this.setDivID = function (divID) {ajxDivID = divID;};
	
	this.setAjaxParamsByForm = function (frm)
	{
		var params = "";
		var paramArr = "document." + frm + ".elements";
		paramArr = eval(paramArr);
 		paramArrLen = paramArr.length;

	 	for(var i=0; i<paramArrLen; i++)
	 	{
		 	var inputType = paramArr[i].type;
		 	var inputName = paramArr[i].name;
		 	var inputValue;
		 	
		 	if(inputType=="fieldset")
		 	{
			 	continue;
		 	}
		 	else if(inputType=="checkbox")
		 	{
			 	var isChecked = paramArr[i].checked;
			 	if(isChecked==false) continue;
			 	
			 	inputValue = paramArr[i].value;
		 	}
		 	else if(inputType=="radio")
		 	{
			 	var isChecked = paramArr[i].checked;
			 	
			 	if(isChecked==false) continue;
 	
			 	inputValue = paramArr[i].value;
		 	}
		 	else if(inputType=="select-multiple")
		 	{
			 	var options = paramArr[i].options;
			 	var count = options.length;
			 	
			 	inputValue = new Array();
			 	
			 	for(var j=0; j<count; j++)
			 	{
				 	var element = options[j];
			 		var isSelected = element.selected;
			 		if(isSelected==true)
			 		{
				 		inputValue.push(element.value);
			 		}
		 		}
		 	}
		 	else
		 	{
			 	inputValue = paramArr[i].value;
		 	}
		 	
		 	if(inputValue.match("")=="") inputValue = inputValue.replace(//g, "&cent;");
		 	if(inputValue.match("$")=="$") inputValue = inputValue.replace(/$/g, "&#36;");
		 	if(inputValue.match("")=="") inputValue = inputValue.replace(//g, "&pound;");
		 	if(inputValue.match("")=="") inputValue = inputValue.replace(//g, "&euro;");
		 	if(inputValue.match("")=="") inputValue = inputValue.replace(//g, "&yen;");

		 	inputValue = encodeURIComponent(inputValue);
		 	params += inputName + "=" + inputValue + "&";
	 	}
	 	
		this.ajxParams = params;
	};
	

	this.sendAjaxRequest = function ()
	{
		if(this.ajxUrl=="")
		{
			alert("Please set ajax url");
			return;
		}
		
		ajxReq.open(this.ajxMethod, this.ajxUrl, true);     
		ajxReq.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
		ajxReq.setRequestHeader("Content-length", this.ajxParams.length);
		ajxReq.setRequestHeader("Connection", "close");
		
		ajxReq.onreadystatechange = this.handleHttpResponse;
		ajxReq.send(this.ajxParams);
	};
	
	this.handleHttpResponse = function ()
	{
		if (ajxReq.readyState == 4)
		{ 
		 	var responseText = ajxReq.responseText;
			ajxVarHandleHttpResponse(responseText);
		}
	};
	
	this.defaultGetResponseData = function (responseText)
	{
		var frm = this.ajxFrmName.substring(3);
		
		var divFrmID = "divFrm" + frm;
		var actMsgID = "act" + frm + "Msg";

		document.getElementById(actMsgID).innerHTML = "&nbsp;";
		
		if(responseText.match("##success##")=="##success##")
		{
			responseText = responseText.replace(/##success##/, "");
			document.getElementById(actMsgID).innerHTML = responseText;
			setTimeout("hidePopup('" + divFrmID + "')", 1000);
		}
		else if(responseText.match("##error##")=="##error##")
		{
			responseText = responseText.replace(/##error##/, "");
			document.getElementById(actMsgID).innerHTML = responseText;
		}
		else
		{
	 		//alert(responseText);
		}
	};
}