<?php
#========= start: Manually Setup Area =========#
$bodyTableWidth_g = 963;
$mainColTdWidth_g = $bodyTableWidth_g;
$spaceTdWidth_g = 10;
$leftColTdWidth_g = 200;
$rightColTdWidth_g = 200;
$mainTdWidth_g = "100%";

$listTableColor_g = "#F6F6F6";
$frmTableColor_g = "#AEC6EC";
$list_table_color = $listTableColor_g;


$toYear_g = date("Y");
$fromYear_g = $toYear_g - 10;

#========= end: Manually Setup Area =========#

#========= start: Special Case =========#
$listTableProp_g = "width='100%' border='0' cellspacing='1' cellpadding='3'  class='listBorder' ";
$listTrHeadProp_g = "class='listTrHeadBackground' ";
$listTrProp_g = "class='listTrBg' onmousemove='javascript:listTrMouseMove(this);' onmouseout='javascript:listTrMouseOut(this);' onmousedown='javascript:listTrMouseDown(this);'";
$listTrFooterProp_g = "class='listTrFooterBackground' ";

$frmTableProp_g = "width='100%' border='0' cellspacing='1' cellpadding='3'";
$frmTrHeadProp_g = "class='formHeadBackground' ";
$frmTrProp_g = "class='formBackground' ";
#========= end: Special Case =========#

$doSetup_g = $_GET['doSetup'];

if($noLib)
{
	define("THEME_PATH", DEFAULT_THEME_PATH);
	define("THEME_URL", DEFAULT_THEME_URL);
	
	$helpTextEditFlag_g = $session->getVar("helpTextEditFlag_s");
}
else
{
	#========= start: Auto Setup Vars =========#
	$vars = new AppVar();
	$vatRate_g = $vars->getValue('vat_rate');
	
	$loggedSessionID_g = $session->sessID;
	$loggedUser_g = $session->user;
	
	$loggedUserID_g = $session->getVar("loggedUserID_s");
	$loggedUserName_g = $session->getVar("loggedUserName_s");
	$loggedUserGroupCode_g = $session->getVar("loggedUserGroupCode_s");
	
	$confID_g = $session->getVar("loggedConfID_s");
	$affiliateID_g = $session->getVar("loggedAffiliateID_s");
	
	$merchantID_g = $session->getVar("merchantID_s");
	
	$userID_g = $loggedUserID_g;
	$userName_g = $loggedUserName_g;
	$userGroupCode_g = $loggedUserGroupCode_g;
	
	define("ADMIN_USER_GROUP_ID", $app->getData("SELECT userGroupID FROM appUserGroup WHERE userGroupCode='admin'"));
	define("SUB_ADMIN_USER_GROUP_ID", $app->getData("SELECT userGroupID FROM appUserGroup WHERE userGroupCode='sub_admin'"));
	define("AFFILIATE_USER_GROUP_ID", $app->getData("SELECT userGroupID FROM appUserGroup WHERE userGroupCode='affiliate'"));
	
	$srchActionUrl_g = $scriptName_g;
	if($_GET['menuID'])
	{
		$menuID_g = $_GET['menuID'];
		$srchActionUrl_g .= "?menuID=" . $menuID_g;
	}
	#========= end: Auto Setup Vars =========#
	
	#========= start: User Pref =========#
	if($userID_g)
	{
		$sql = "SELECT userPrefID FROM appUserPref WHERE userID = '$userID_g'";
		$userPrefID_g = $utils->getData($sql);
		$userPref_g = new AppUserPref($userPrefID_g);
	
		$defaultMerchantID_g = $userPref_g->defaultMerchantID;
		$perPage_g = $userPref_g->perPage;
		$specialListLimit_g = $userPref_g->specialListLimit;
	}
	
	if(!$perPage_g) $perPage_g = 50;
	if(!$specialListLimit_g) $specialListLimit_g = 10;
	#========= end: User Pref =========#
	
	#========= start: Decide Sub System Code =========#
	$subSystemCode_g = "";
	
	if(in_array($module->name, $merchantModules_g) || (in_array($module->name, $commonModules_g) && !$affiliateID_g))
	{
		$subSystemCode_g = "merchant";
	}
	
	if(in_array($module->name, $affiliateModules_g) || (in_array($module->name, $commonModules_g) && $affiliateID_g))
	{
		$subSystemCode_g = "affiliate";
		
		if($merchantID_g)
		{
			$merchant_g = new AsMerchant($merchantID_g);
			
			$deepLinkFlag_g = $merchant_g->deepLinkFlag;
			$naturalLinkFlag_g = $merchant_g->naturalLinkFlag;
			$affiliateDefinedPromoFlag_g = $merchant_g->affiliateDefinedPromoFlag;
			
			if($naturalLinkFlag_g && $affiliateID_g)
			{
				$sql = "SELECT COUNT(affiliateDomainID)
						FROM asAffiliateDomain
						WHERE affiliateID = '$affiliateID_g'";
				$affiliateDomainCount_g = $app->getData($sql);
				if(!$affiliateDomainCount_g) $naturalLinkFlag_g = 0;
			}
		}
	}
	
	#========= end: Decide Sub System Code =========#
	
	#========= start: Define Theme =========#
	if($confID_g)
	{
		$sql = "SELECT themeDir
				FROM asConf
				WHERE confID = '$confID_g'";
		$themeDir_g = $app->getData($sql);
	}
	else
	{
		$sql = "SELECT themeDir
				FROM asConf
				WHERE 1
				LIMIT 0, 1";
		$themeDir_g = $app->getData($sql);
	}
	
	if(!$themeDir_g) $themeDir_g = "default";
	
		define("THEME_PATH", THEME_DIR_PATH . "/". $themeDir_g);
		define("THEME_URL", THEME_DIR_URL . "/" . $themeDir_g);
	#========= end: Define Theme =========#
	
	#========= start: Define Currency =========#
		$sql = "SELECT masterCurrencyCode FROM asConf WHERE confID = '$confID_g'";
		define("BASE_CURRENCY_CODE", $app->getData($sql));
	#========= end: Define Currency =========#
	
	$session->setVar("editMode_s", 1);
	$editMode_g = $session->getVar("editMode_s");
	$siteCode_g = "EuEngine";
	
	$srchYearFrom_g = 2008;
	$srchYearTo_g = date("Y");
	
	#========= start: App Vars =========#
	$appVars_g = array();
	
	$sql = "SELECT varKey, varValue
			FROM appVar";
	$result = mysql_query($sql) or die(mysql_error() . "<br>" . nl2br($sql));
	while($row = mysql_fetch_array($result))
	{
		$appVars_g[$row['varKey']] = $row['varValue'];
	}
	#========= end: App Vars =========#
	
	
	#========= start: Unset Tmp Vars =========#
	$sql = "";
	#========= end: Unset Tmp Vars =========#
	
	
	#========= start: Mass mailer sender set =========#
	
	if(eregi("/massmailer/",$scriptName_g) && !eregi("/massmailer/configuration.php",$scriptName_g) && !eregi("/massmailer/ajax-field.php",$scriptName_g) && !eregi("/massmailer/CronNewsletter.php",$scriptName_g) && !eregi("/massmailer/massmailer-cron.php",$scriptName_g) && !eregi("/massmailer/unsubscribe.php",$scriptName_g) && !eregi("/massmailer/db-setup.php", $scriptName_g))
	{
		$nsMysqlErrorFlag = 0;
		$sql = "SELECT senderID FROM nsSender WHERE confID='$confID_g'";
		$result = @mysql_query($sql) or $nsMysqlErrorFlag = 1;
		
		if($nsMysqlErrorFlag)
		{
			$utils->redirectUrl(MASS_MAILER_URL . "/db-setup.php");
		}
		
		$row = mysql_fetch_array($result);
		
		$senderID_g = $row['senderID'];
		if(!$senderID_g)
		{	
			$massmailerConfigUrl= MASS_MAILER_URL ."/configuration.php";
			$utils->redirectUrl($massmailerConfigUrl);
		}
		else
		{
			$sql="SELECT * FROM nsSender WHERE senderID='$senderID_g'";
			$result=mysql_query($sql)or die(mysql_error());
			$row=mysql_fetch_array($result);
			
			$listModeFlag_g=$row['listModeFlag'];
			$multipleTemplateFlag_g=$row['multipleTemplateFlag'];
			$qLength_g=$row['qLength'];
			$fileRowLength_g=$row['fileRowLength'];
			$noOfField_g =$row['noOfField']; 
			$cleanSendData_g =$row['cleanSendData']; 
			$cronFlag_g =$row['cronFlag'];
			$cronSchedule_g =$row['cronSchedule']; 
		}
	}
	#========= end: Mass mailer sender set =========#
	
	
	#========= start: Affiliate Language set =========#
		$sql = "SELECT prefLangCode FROM asAffiliate WHERE affiliateID='$affiliateID_g'";
		$langCode_g=$app->getData($sql);
		
		if(!$langCode_g)
		{
			$sql = "SELECT prefLangCode FROM asConf WHERE confID='$confID_g'";
			$langCode_g=$app->getData($sql);
		}
		
		if(!$langCode_g)
		{
			$langCode_g="en";
		}
		
	#========= end: Affiliate Language set =========#
	
	#========= start: Hide Affiliate Sale Amount set =========#
	$sql = "SELECT affHideSaleAmount FROM asConf WHERE confID='$confID_g'";
	$affHideSaleAmount_g = $app->getData($sql);
	
	#========= end: Hide Affiliate Sale Amount set =========#
	
	if($confID_g)
	{
		$billDayOfMonth_g = $asApp->getBillingDay($confID_g);
		
		setcookie('eueConfID_c', $confID_g, false, "/", $serverName_g);
		setcookie('eueInstallFolder_c', $installFolder_g, false, "/", $serverName_g);
	}
	
	if(EDITION_CODE=="basic" || EDITION_CODE=="pro")
	{
		$singleDomainFlag_g = 1;
	
	}
	
	if($loggedUserGroupCode_g=="admin")
	{
		$sql = "SELECT varValue
				FROM appVar
				WHERE varKey = 'helpTextEditFlag'";
		$session->setVar("helpTextEditFlag_s", $app->getData($sql));
	}
	
	$helpTextEditFlag_g = $session->getVar("helpTextEditFlag_s");
}

$defaultAffKitFile_g = "aff-help-kit.doc";
$productGalleryItemLimit_g = 1000;

if(in_array("curl", get_loaded_extensions())) define('CURL_SUPPORT_FLAG', 1);
else define('CURL_SUPPORT_FLAG', 0);

if(ini_get('allow_url_fopen')) define('URL_FOPEN_FLAG', 1);
else define('URL_FOPEN_FLAG', 0);
?>