<?php
$merchantID = $utils->clearJunc($_POST["merchantID"]);
$email = $utils->clearJunc($_POST['email']);
$firstName = $utils->clearJunc($_POST['firstName']);
$lastName = $utils->clearJunc($_POST['lastName']);
$websiteUrl  = $utils->clearJunc($_POST['websiteUrl']);
$subject = $utils->clearJunc($_POST['subject']);
$message = $utils->clearJunc($_POST['message']);
// $affOpenPageUrl = $utils->clearJunc($_POST["affOpenPageUrl"]);

if(!strlen($firstName)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_first_name"));

if(!strlen($email))$vdr->addMessage($cmsLangContentClient->getLangMessage("blank_email"));
elseif(!$vdr->isEmail($email)) $vdr->addMessage($cmsLangContentClient->getLangMessage("invalid_email"));

if(!strlen($subject)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_subject"));
if(!strlen($message)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_message"));

$affOpenDirUrl = $asClient->getAffOpenDirUrl($merchantID);

if($vdr->messageCount == 0)
{
	$confID = $asApp->getMerchantConfID($merchantID);
	
	$contactID = $app->getAutoID('asContact','contactID');
	$sql = "INSERT asContact
			SET 
				contactID = '$contactID',
				merchantID = '$merchantID',
				firstName = '$firstName',
				lastName = '$lastName',
				email = '$email',
				websiteUrl = '$websiteUrl',
				subject = '$subject',
				message = '$message',
				createDate = NOW()";
	$app->execute($sql);
	
	$cmsMail = new CmsMailClient();
	$cmsMail->sendContactPostNotificationToAdmin($contactID, $merchantID);
	
	$msg =$cmsLangContentClient->getLangMessage("contact_us_success");
	$url = $affOpenDirUrl . "/affiliate-message.php?msg=" . urlencode($msg);
	$utils->redirectUrl($url, $action->message);
}
else
{
	$actMsg = $vdr->getErrorText();
?>
<div style="text-align: center; padding:10px; font:bold 15px verdana; color:#FF4444;">Please wait...</div>
<form name="frmContactError" action="<?php echo $affOpenDirUrl?>/affiliate-contact.php" method="POST">
	<input type="hidden" name="firstName" value="<?php echo htmlspecialchars($firstName)?>">
	<input type="hidden" name="lastName" value="<?php echo htmlspecialchars($lastName)?>">
	<input type="hidden" name="email" value="<?php echo $email?>">
	<input type="hidden" name="subject" value="<?php echo htmlspecialchars($subject)?>">
	<input type="hidden" name="message" value="<?php echo htmlspecialchars($message)?>">
	<input type="hidden" name="actMsg" value="<?php echo htmlspecialchars($actMsg)?>">
</form>
<script type="text/javascript">
document.frmContactError.submit();
</script>
<?php
}
?>