<?php
$cmsLangContentClient = new CmsLangContentClient();

$merchantID = $utils->clearJunc($_POST["merchantID"]);
$affiliateGroupID = $utils->clearJunc($_POST["affiliateGroupID"]);

$userName = $utils->clearJunc($_POST["userName"]);
$password = $utils->clearJunc($_POST["password"]);
$confirmPassword = $utils->clearJunc($_POST["confirmPassword"]);

$email = $utils->clearJunc($_POST['email']);
$firstName = $utils->clearJunc($_POST['firstName']);
$lastName = $utils->clearJunc($_POST['lastName']);
$address = $utils->clearJunc($_POST['address']);
$city = $utils->clearJunc($_POST['city']);
$state = $utils->clearJunc($_POST['state']);
$countryCode = $utils->clearJunc($_POST['countryCode']);
$zip = $utils->clearJunc($_POST['zip']);
$fax = $utils->clearJunc($_POST['fax']);
$phone = $utils->clearJunc($_POST['phone']);
$mobile = $utils->clearJunc($_POST['mobile']);

$paymentMethodCode = $utils->clearJunc($_POST['paymentMethodCode']);
$payPalEmail = $utils->clearJunc($_POST['payPalEmail']);
$chequePayableTo = $utils->clearJunc($_POST['chequePayableTo']);
$chequeSendingAddress = $utils->clearJunc($_POST['chequeSendingAddress']);
$bankAccountInfo = $utils->clearJunc($_POST['bankAccountInfo']);
$otherPaymentInfo = $utils->clearJunc($_POST['otherPaymentInfo']);

$vatNumber = $utils->clearJunc($_POST['vatNumber']);


$siteUrl = $utils->clearJunc($_POST['siteUrl']);
$termsAccepted = $_POST['termsAccepted'];

$parentAffiliateID = $utils->clearJunc($_POST["parentAffiliateID"]);

$confID = $asApp->getMerchantConfID($merchantID);
$conf = new AsConf($confID);

if(!strlen($userName))
{
	$vdr->addMessage($cmsLangContentClient->getLangMessage("blank_username"));
}
else
{
	$sql = "SELECT COUNT(affiliateID)
			FROM asAffiliate
			WHERE userName = '$userName'";
	$count = $app->getdata($sql);
	if($count)
	{
		$vdr->addMessage($cmsLangContentClient->getLangMessage("username_exists"));
	}
}

if(!strlen($password)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_password"));
elseif(!strlen($confirmPassword)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_confirm_password"));
elseif($password != $confirmPassword) $vdr->addMessage($cmsLangContentClient->getLangMessage("password_mismatch"));

if(!strlen($email))
{
	$vdr->addMessage($cmsLangContentClient->getLangMessage("blank_email"));
}
elseif(!$vdr->isEmail($email))
{
	$vdr->addMessage($cmsLangContentClient->getLangMessage("invalid_email"));
}
else
{
	$sql = "SELECT COUNT(affiliateID)
			FROM asAffiliate
			WHERE email = '$email'";
	$count = $app->getdata($sql);
	if($count)
	{
		$vdr->addMessage($cmsLangContentClient->getLangMessage("email_exists"));
	}
}

if(!strlen($firstName)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_first_name"));
if(!strlen($lastName)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_last_name"));
if(!strlen($address)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_address"));
if(!strlen($countryCode)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_country"));
if(!strlen($zip)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_zip"));

if(!$conf->affRegHidePaymentInfoFields)
{
	if(!strlen($paymentMethodCode))
	{
		$vdr->addMessage($cmsLangContentClient->getLangMessage("choose_payment_method"));
	}
	else
	{
		if($paymentMethodCode == "PP")
		{
			if(!strlen($payPalEmail))
			{
				$vdr->addMessage($cmsLangContentClient->getLangMessage("blank_paypal_email"));
			}
			elseif(!$vdr->isEmail($payPalEmail))
			{
				$vdr->addMessage($cmsLangContentClient->getLangMessage("invalid_paypal_email"));
			}
			
		}
		elseif($paymentMethodCode == "CH")
		{
			if(!strlen($chequePayableTo)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_cheque_payable_to"));
			if(!strlen($chequeSendingAddress)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_cheque_sending_address"));
		}
		elseif($paymentMethodCode == "BT")
		{
			if(!strlen($bankAccountInfo)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_bank_account_info"));
	
		}
		else
		{
			if(!strlen($otherPaymentInfo)) $vdr->addMessage($cmsLangContentClient->getLangMessage("blank_other_payment_info"));
		}
	}
}

if(!$termsAccepted) $vdr->addMessage($cmsLangContentClient->getLangMessage("accept_terms"));

$affOpenDirUrl = $asClient->getAffOpenDirUrl($merchantID);

if($vdr->messageCount == 0)
{
	$password = $app->dsEncrypt($password);
	$confirmPassword = $app->dsEncrypt($confirmPassword);
	
	if($parentAffiliateID)
	{
		$affiliateConfIDs = $asApp->getAffiliateConfIDs($parentAffiliateID);
		
		if(in_array($confID, $affiliateConfIDs))
		{
			if($parentAffiliateID)
			{
				$parentAffiliateID2 = $asApp->getParentAffiliateID($parentAffiliateID);
			}
		}
		else
		{
			$parentAffiliateID = 0;
		}
	}
	
	if(!$affiliateGroupID)
	{
		$sql = "SELECT MIN(affiliateGroupID)
				FROM asAffiliateGroup
				WHERE confID = '$confID'";
		$affiliateGroupID = $app->getData($sql);
	}

	$sql = "SELECT userGroupID FROM appUserGroup WHERE userGroupCode='affiliate'";
	$userGroupID = $utils->getData($sql);
	
	$conf = new AsConf($confID);
	$affRegEmailVerify = $conf->affRegEmailVerify;
	$affApprovalControl = $conf->affApprovalControl;
	
	if($affRegEmailVerify) $activated = 0;
	else $activated = 1;
	
	if($affApprovalControl) $approved = 0;
	else $approved = 1;
	
	$affiliateID = $app->getAutoID('asAffiliate','affiliateID');
	if($affiliateID<100) $affiliateID = 100;
	
	$sql = "INSERT asAffiliate SET 
				affiliateID='$affiliateID',
				userName='$userName',
				password = '$password',
				email = '$email',
				userGroupID = '$userGroupID',
				createDate = NOW(),
				refMerchantID = '$merchantID',
				parentAffiliateID = '$parentAffiliateID',
				parentAffiliateID2 = '$parentAffiliateID2',
				siteUrl='$siteUrl',
				firstName = '$firstName',
				lastName = '$lastName',
				address = '$address',
				city = '$city',
				state = '$state',
				countryCode ='$countryCode',
				zip ='$zip',
				phone ='$phone',
				mobile ='$mobile',
				fax = '$fax',
				chequePayableTo = '$chequePayableTo',
				chequeSendingAddress = '$chequeSendingAddress',
				bankAccountInfo = '$bankAccountInfo',
				payPalEmail = '$payPalEmail',
				activated = '$activated',
				approved = '$approved',
				vatNumber = '$vatNumber' ";
 	$app->execute($sql);
		
	$networkAffiliateID = $app->getAutoID('asNetworkAffiliate','networkAffiliateID');
	$sql = "INSERT asNetworkAffiliate
			SET networkAffiliateID = '$networkAffiliateID',
				confID = '$confID',
				affiliateID = '$affiliateID',
				affiliateGroupID = '$affiliateGroupID',
				createDate = NOW(),
				refMerchantID = '$merchantID',
				paymentMethodCode = '$paymentMethodCode',
				otherPaymentInfo = '$otherPaymentInfo'";
 	$app->execute($sql);
	
	$affiliatePrefID = $app->getAutoID('asAffiliatePref','affiliatePrefID');
	$sql = "INSERT asAffiliatePref
			SET affiliatePrefID = '$affiliatePrefID',
				affiliateID = '$affiliateID',
				paymentMethodCode = '$paymentMethodCode' ";
 	$app->execute($sql);
	
 	if($activated && $approved)
 	{
		$affRegBonus = $asClient->getAffiliateRegistrationBonus($confID);
		if($affRegBonus>0)
		{
			$asClient->createManualCommission($merchantID, $affiliateID, $affRegBonus);
		}
	}
	
	$action->setSuccess(1);
	
	$asMailTemplate = new AsMailClient();
	if($affRegEmailVerify)
	{
		$asMailTemplate->sendAffiliateRegistrationConfirmationEmail($affiliateID, $merchantID);
		$actMsg = $cmsLangContentClient->getLangMessage('aff_reg_email_verify');
	}
	else
	{
		$asMailTemplate->sendAffiliateRegistrationSuccessEmail($affiliateID, $merchantID);
		$actMsg = $cmsLangContentClient->getLangMessage('aff_reg_success');
		
		$cmsMailClient = new CmsMailClient();
		$cmsMailClient->notifyAdminOnAffiliateRegistration($affiliateID, $merchantID);
	}	
	
	$url = $affOpenDirUrl . "/affiliate-message.php?msg=". urlencode($actMsg);
	$utils->redirectUrl($url);
}
else
{
	$action->setSuccess(0);
	
	$actMsg = $vdr->getErrorText();
?>
<div style="text-align: center; padding:10px; font:bold 15px verdana; color:#FF4444;">Please wait...</div>
<form name="frmRegError" action="<?php echo $affOpenDirUrl?>/affiliate-register.php" method="POST">
	<input type="hidden" name="userName" value="<?php echo $userName?>">
	<input type="hidden" name="email" value="<?php echo $email?>">
	<input type="hidden" name="firstName" value="<?php echo $firstName?>">
	<input type="hidden" name="lastName" value="<?php echo $lastName?>">
	<input type="hidden" name="address" value="<?php echo $address?>">
	<input type="hidden" name="city" value="<?php echo $city?>">
	<input type="hidden" name="state" value="<?php echo $state?>">
	<input type="hidden" name="countryCode" value="<?php echo $countryCode?>">
	<input type="hidden" name="zip" value="<?php echo $zip?>">
	<input type="hidden" name="fax" value="<?php echo $fax?>">
	<input type="hidden" name="phone" value="<?php echo $phone?>">
	<input type="hidden" name="mobile" value="<?php echo $mobile?>">
	<input type="hidden" name="paymentMethodCode" value="<?php echo $paymentMethodCode?>">
	<input type="hidden" name="payPalEmail" value="<?php echo $payPalEmail?>">
	<input type="hidden" name="chequePayableTo" value="<?php echo $chequePayableTo?>">
	<input type="hidden" name="chequeSendingAddress" value="<?php echo $chequeSendingAddress?>">
	<input type="hidden" name="bankAccountInfo" value="<?php echo $bankAccountInfo?>">
	<input type="hidden" name="otherPaymentInfo" value="<?php echo $otherPaymentInfo?>">
	<input type="hidden" name="vatNumber" value="<?php echo $vatNumber?>">
	<input type="hidden" name="siteUrl" value="<?php echo $siteUrl?>">
	<input type="hidden" name="termsAccepted" value="<?php echo $termsAccepted?>">
	<input type="hidden" name="errorFlag" value="<?php echo $errorFlag?>">
	<input type="hidden" name="actMsg" value="<?php echo $actMsg?>">
</form>
<script type="text/javascript">
document.frmRegError.submit();
</script>
<?php
}
?>