<?php
require_once( DISPLAY_CLASSES_PATH . '/GlobalClasses.php');

Class AffSharedModule extends GlobalModule
{
	
	var $className = 'AffSharedModule';
	
	function AffSharedModule()
	{
		$this->name = 'AffShared';
		$this->logStatus($this->className .' ->AffSharedModule(): ');
	
	}
	
	
	function getLoginCode()
	{
		Global $utils;
		
		$merchantID = $utils->clearJunc($_GET['merchantID']);
		$affOpenUrl = $utils->clearJunc($_GET['affOpenUrl']);
		$affOpenPageUrl = $utils->clearJunc($_GET['affOpenPageUrl']);
		$errorText = $utils->clearJunc($_GET['errorText']);
		
		if(!$errorText)
		{
			$errorText="&nbsp;";
		}
		$affOpenUrl=urldecode($affOpenUrl);
		$affOpenPageUrl=urldecode($affOpenPageUrl);
		
		$oldSystemLoginUrl = $affOpenUrl ."/../affiliates/login.php";
		$forgetPasswordUrl = $affOpenUrl ."/affiliate-forgot-password.php";
		$actionUrl= AFF_SHARED_URL."/js-login.php";
		
		$sql = "SELECT content 
		FROM asMerchantAffiliatePageContent 
		WHERE affiliatePageContentCode='affiliate_login'
			AND merchantID='$merchantID'";
		$content = $this->getData($sql);
		
		$content = $utils->strip($content);
		
		$jsVdr = new VdrJsValidator('frmLogin');		
		$jsVdr->checkBlank('userName','User name can not be blank');
		$jsVdr->checkBlank('password','Password can not be blank');
		
		$javascriptText=$jsVdr->getJsText('frmLogin');
		
		$str = "$javascriptText";
		
		
		
		$onsubmit = $jsVdr->jsCallText;
		
		
		$str .= "<table width='100%' border='0'  cellpadding='0' cellspacing='0'>";
		
		if(strlen($content))
		{
			$str .= "<tr><td class='contentBlock'>$content</td></tr>";
		}
		
		$str .=	"
				<tr>
						<td align='center'>
							<table border='0' cellpadding='3' cellspacing='0' class='frmLogin'>
								<tr style='font-weight:bold;'>
									<td class='frmHead'>Please Authenticate Yourself</td>
								</tr>
								
								<tr>
									<td class='frmBlock'>
										<form  action='$actionUrl' name='frmLogin' method='post' $onsubmit>
										<table border='0' width='100%'  cellpadding='3' cellspacing='0'>
											<tr>
												<td id='errorText' align='left' colspan='3' class='hlt'>$errorText</td>
											</tr> 
											
											<tr>
												<td   align='left' style='padding-left:5px' valign='top' class='normal'>Username</td>
												<td valign='top'>:</td>
												<td  align='left' valign='top'><input  name='userName' type='text' size='24' value='$userName' /></td>
											</tr>
											
											<tr>
												<td align='left'  style='padding-left:5px' valign='top' class='normal'>Password</td>
												<td valign='top'>:</td>
												<td   align='left' valign='top'><input  name='password' type='password' size='24' value='$password'/></td>
											</tr>
											
											<tr>
												<td colspan='2'>&nbsp;</td>
												<td align='left' valign='top' style='padding:10px 0px;'>
													<input class='btnButton' name='submit' type='submit' value='Login'/>
													<input type='hidden' name='frmAction' value='ActAffiliateLogin'/>
													<input type='hidden' name='affOpenPageUrl' value='$affOpenPageUrl'/>
													<input type='hidden' name='merchantID' value='$merchantID'/>
												</td>
											</tr>
											
											<tr>
												<td colspan='3'>
													<div style='float:right;'><a href='$forgetPasswordUrl' title='Forgot Password'>Forgot Password?</a>
												</td>
											</tr>
										</table>
										</form>
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>";
	
	$str=str_replace("\r\n","",$str);

	return $str;
	
	}
	
	
	function getForgotPasswordCode()
	{
		Global $utils;
		
		$merchantID = $utils->clearJunc($_GET['merchantID']);
		$affOpenUrl = $utils->clearJunc($_GET['affOpenUrl']);
		$affOpenPageUrl = $utils->clearJunc($_GET['affOpenPageUrl']);
		$actForgetPasswordMsg = $utils->clearJunc($_GET['actForgetPasswordMsg']);
		
		$affOpenUrl=urldecode($affOpenUrl);
		$affOpenPageUrl=urldecode($affOpenPageUrl);
		
		
		$actionUrl= AFF_SHARED_URL."/js-forgot-password.php";
		
		$jsVdr = new VdrJsValidator('frmForgotpassword');		
		$jsVdr->checkBlank('email','Email address can not be blank');
		$jsVdr->checkEmail('email','Incorrect email address.');
		
		$sql = "SELECT content 
		FROM asMerchantAffiliatePageContent 
		WHERE affiliatePageContentCode='affiliate_forgot_password'
			AND merchantID='$merchantID'";
		$content = $this->getData($sql);
		
		$content = $utils->strip($content);
		
		$javascriptText=$jsVdr->getJsText('frmForgotpassword');
		
		$str ="$javascriptText";
		
		
		
		$onsubmit = $jsVdr->jsCallText;
		
		$str .="<table width='100%' border='0'  cellpadding='0' cellspacing='0'>
					<tr>
						<td style='background-color:#ffffff;'>
							<form  action='$actionUrl' name='frmForgotpassword' method='post' $onsubmit>
							<table border='0' cellpadding='3' cellspacing='0'>
								
								<tr>
									<td id='actForgetPasswordMsg' align='left' colspan='3' class='hlt'>$actForgetPasswordMsg</td>
								</tr>
								
								<tr><td colspan='3' align='left' class='contentBlock'>$content</td></tr>
								
								<tr><td colspan='3' align='left'>&nbsp;</td></tr>
								
								<tr>
									<td width='100' align='left' valign='middle' class='normal'>Email address :</td>
									
									<td width='280' align='left' valign='middle'>
										<input  name='email' type='text' size='40' value='$email'/>
									</td>
									
									<td width='500' align='left' valign='middle'>
										<input class='btnButton' name='submit' type='submit' value='Submit'/>
										<input type='hidden' name='frmAction' value='ActForgotPassword'/>
										<input type='hidden' name='affOpenPageUrl' value='$affOpenPageUrl'/>
										<input type='hidden' name='merchantID' value='$merchantID'/>
									</td>
								</tr>
								
								<tr>
									<td colspan='3'>&nbsp;</td>
								</tr>
								
							</table>
							</form>
						</td>
					</tr>
							
				</table>
				";
	
	$str=str_replace("\r\n","",$str);

	return $str;
	
	}
	
	function getRegistrationCode()
	{
		Global $utils, $app, $asClient, $asApp;
		
		$paymentMethodArray = array();
		
		$merchantID = $utils->clearJunc($_GET['merchantID']);
		$affiliateGroupID = $utils->clearJunc($_GET['affiliateGroupID']);
		$parentAffiliateID = $utils->clearJunc($_GET['parentAffiliateID']);
		
		$affOpenPageUrl = $utils->clearJunc($_GET['affOpenPageUrl']);
		
		$actRegistrationMsg = $utils->clearJunc($_GET['actRegistrationMsg']);
		$activated = $utils->clearJunc($_GET['activated']);
		
		$sql="SELECT affOpenUrl from asMerchant where merchantID='$merchantID'";
		$affOpenUrl = $app->getData($sql);
		
		$termsUrl = $affOpenUrl ."/affiliate-terms.php";
		
		$affOpenPageUrl = urldecode($affOpenPageUrl);
		
		$actionUrl= AFF_SHARED_URL."/js-registration.php";
		
		$sql = "SELECT countryCode, countryName FROM appCountry  ORDER BY countryName";
		$countryOptions = $utils->createOptions($sql, $countryCode);
		
		$confID = $asClient->getMerchantConfID($merchantID);
		
		$sql = "SELECT PM.paymentMethodCode, PM.paymentMethodTitle
				FROM asNetworkPaymentMethod NPM
					INNER JOIN asPaymentMethod PM USING(paymentMethodCode)
				WHERE NPM.confID = '$confID'
				ORDER BY PM.paymentMethodTitle";
		$result = mysql_query($sql) or die(mysql_error() . "<br>$sql");
		$rowCount = mysql_affected_rows();
		
		$paymentOptions = "";
		if($rowCount>1)
		{
			while($row = mysql_fetch_array($result))
			{
				$paymentMethodCode = $row['paymentMethodCode'];
				$paymentMethodTitle = $row['paymentMethodTitle'];
				array_push($paymentMethodArray,$paymentMethodCode);
				
				$paymentOptions .= "<input type='radio' name='paymentMethodCode' value='$paymentMethodCode' class='noBorder' onclick='javascript:showPaymentMethodFields();'> $paymentMethodTitle <br>";
			}
		}
		else
		{
			$row = mysql_fetch_array($result);
			$paymentMethodCode = $row['paymentMethodCode'];
			$paymentMethodTitle = $row['paymentMethodTitle'];
			
			array_push($paymentMethodArray,$paymentMethodCode);
			
			$paymentOptions = "<input type='hidden' name='paymentMethodCode' value='$paymentMethodCode';>$paymentMethodTitle";
		}
		
		$sql = "SELECT COUNT(PM.paymentMethodCode)
				FROM asNetworkPaymentMethod NPM
					INNER JOIN asPaymentMethod PM USING(paymentMethodCode)
				WHERE NPM.confID = '$confID'
					AND PM.noDelete = 0";
		$otherPaymentMethodCount = $this->getData($sql);
		
		$sql = "SELECT content 
				FROM asMerchantAffiliatePageContent 
				WHERE affiliatePageContentCode='affiliate_registration'
					AND merchantID='$merchantID'";
		$content = $app->getData($sql);			
 		$content = $utils->strip($content);
 		
		$jsVdr = new VdrJsValidator('frmRegistration');
		
		$jsVdr->checkBlank('userName','User name can not be blank');
		$jsVdr->checkBlank('password','Password can not be blank');
		$jsVdr->checkBlank('confirmPassword','Confirm password can not be blank');
		$jsVdr->matchPassword('password', 'confirmPassword','Password & Confirm password does not match.');
		
		$jsVdr->checkBlank('email','Email address can not be blank');
		$jsVdr->checkEmail('email','Invalid email address. Please try again.');	
		$jsVdr->checkBlank('firstName','First name can not be blank');
		$jsVdr->checkBlank('lastName','Last can not be blank');
		$jsVdr->checkBlank('address','Address can not be blank');
		$jsVdr->checkBlank('city','City can not be blank');
		$jsVdr->checkBlank('countryCode','Country can not be blank');
		$jsVdr->checkBlank('zip','Zip code can not be blank');
		$jsVdr->checkBlank('phone','Phone can not be blank');
		$jsVdr->checkRadio('paymentMethodCode','Preferred payment method can not be blank.');
		$jsVdr->makeMust('paymentMethodCode','BT', 'bankAccountInfo', 'Bank account info can not be blank.');
		$jsVdr->makeMust('paymentMethodCode','CH', 'chequePayableTo', 'Cheque payable to can not be blank.');
		$jsVdr->makeMust('paymentMethodCode','CH', 'chequeSendingAddress', 'Cheque sending address can not be blank.');
 		$jsVdr->makeMust('paymentMethodCode','PP', 'payPalEmail', 'PayPal email address can not be blank.');
		
		$sql = "SELECT PM.paymentMethodCode, PM.paymentMethodTitle
				FROM asNetworkPaymentMethod NPM
					INNER JOIN asPaymentMethod PM USING(paymentMethodCode)
				WHERE NPM.confID = '$confID'
					AND PM.noDelete = 0";
		$result = mysql_query($sql) or die(mysql_error() . "<br>" . nl2br($sql));
		while($row = mysql_fetch_array($result))
		{
			$paymentMethodCode = $row['paymentMethodCode'];
			$paymentMethodTitle = $row['paymentMethodTitle'];
			$jsVdr->makeMust("paymentMethodCode", "$paymentMethodCode", "otherPaymentInfo", "Other payment info address can not be blank.");
		}
		
		$jsVdr->checkEmail('payPalEmail','Invalid email address. Please enter valid PayPal email address.');	
		$jsVdr->checkBlank('siteUrl','Site url can not be blank');
		$jsVdr->checkDotUrl('siteUrl','Invalid site url. Please try again.');
		$jsVdr->checkCheckbox('termsAccepted','Please accept the terms and conditions');
			
		$javascriptText = $jsVdr->getJsText('frmRegistration');
		
		
		$str = "$javascriptText";
		$onsubmit = $jsVdr->jsCallText;
		
		$countryOptions = addslashes($countryOptions);
		
		$str .="<table width='100%' border='0'  cellpadding='0' cellspacing='0'>
					<tr>
						<td align='center'>
							<table border='0' width='100%' cellpadding='1' cellspacing='0' class='frmRegister'>
								<tr>
									<td><h1>Registration</h1></td>
								</tr>";
		if(strlen($content))
		{
			$str .= "				<tr>
										<td class='contentBlock'>$content</td>
									</tr>";
		}
								
		$str .= "
								<tr>
									<td class='frmBlock'>
										<form  action='$actionUrl' name='frmRegistration' method='post' $onsubmit>
										<table align='left' border='0' cellspacing='0' cellpadding='5' width='60%' >
										
											<tr>
												<td id='actRegistrationMsg' align='left' style='padding-left:5px' colspan='3' class='hlt'>$actRegistrationMsg</td>
											</tr>
											 
											<tr>
												<td align='left' valign='top' colspan='3'><h2>Login information</h2></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>User name<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='userName' size='25' value='$userName'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Password<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='password' name='password'   size='25' value='$password'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Confirm password<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='password' name='confirmPassword'   size='25' value='$confirmPassword'></td>
											</tr>
											
											
											
											<tr>
												<td align='left' valign='top' colspan='3'><h2>Contact information</h2></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Email address<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='email' size='40' value='$email'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>First name<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='firstName' size='40' value='$firstName'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Last name<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='lastName' size='40' value='$lastName'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Address<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><textarea name='address' cols='30' rows='3'>$address</textarea></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>City<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='city' size='40' value='$city'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>State</td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='state' size='40' value='$state'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Country<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'>
												<select name='countryCode'>
												<option value=''>-- please select --</option>
												$countryOptions
												</select>
												</td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Zip code<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='zip' size='20' value='$zip'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Fax</td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='fax' size='20' value='$fax'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Phone number<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='phone' size='20' value='$phone'></td>
											</tr>
										
											<tr>
												<td align='left' valign='top'>Mobile number</td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='mobile' size='20' value='$mobile'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top' colspan='3'><h2>Payment information</h2></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Preferred payment method<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'>$paymentOptions</td>
											</tr>";
											if(in_array("BT", $paymentMethodArray))
											{
												$str .="
												<tr>
													<td align='left' valign='top'><div style='float:left'>Bank account info</div><div style='float:left' id='BT'></div></td>
													<td align='left' valign='top'>:</td>
													<td align='left' valign='top'><textarea name='bankAccountInfo' cols='30' rows='3'>$bankAccountInfo</textarea></td>
												</tr>";
											}
											
											if(in_array("CH", $paymentMethodArray))
											{
												$str .="
												<tr>
													<td align='left' valign='top'><div style='float:left'>Cheque payable to</div><div style='float:left' id='CH1'></div></td>
													<td align='left' valign='top'>:</td>
													<td align='left' valign='top'><input type='text' name='chequePayableTo' size='40' value='$chequePayableTo'></td>
												</tr>
												
												<tr>
													<td align='left' valign='top'><div style='float:left'>Cheque sending address</div><div style='float:left' id='CH2'></div></td>
													<td align='left' valign='top'>:</td>
													<td align='left' valign='top'><textarea name='chequeSendingAddress' cols='30' rows='3'>$chequeSendingAddress</textarea></td>
												</tr>";
											}
											
											if(in_array("PP", $paymentMethodArray))
											{
												$str .="
												<tr>
													<td align='left' valign='top'><div style='float:left'>PayPal email address</div><div style='float:left' id='PP'></div></td>
													<td align='left' valign='top'>:</td>
													<td align='left' valign='top'><input type='text' name='payPalEmail' size='40' value='$payPalEmail'></td>
												</tr>";
											}
											
											if($otherPaymentMethodCount)
											{
												$str .="
												<tr>
													<td align='left' valign='top'><div style='float:left'>Other payment info</div><div style='float:left' id='OPI'></div></td>
													<td align='left' valign='top'>:</td>
													<td align='left' valign='top'><textarea name='otherPaymentInfo' cols='30' rows='3'>$otherPaymentInfo</textarea></td>
												</tr>";
											}
											
											
											$str .= "
											<tr>
												<td align='left' valign='top'>V.A.T.</td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='vatNumber' size='20' value='$vatNumber'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top' colspan='3'><h2>Affiliate information</h2></td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>Website url<label style='color:Red'>*</label></td>
												<td align='left' valign='top'>:</td>
												<td align='left' valign='top'><input type='text' name='siteUrl' size='40' value='$siteUrl'></td>
											</tr>
											
											<tr>
												<td align='left' valign='top' colspan='3'>&nbsp;</td>
											</tr>
											
											<tr>
												<td align='left' valign='top'>&nbsp;</td>
												<td align='left' valign='top'>&nbsp;</td>
												<td align='left' valign='top'><input type='checkbox' name='termsAccepted' value='1'> &nbsp; I have read the <a class='normal' href='$termsUrl' target='_blank'>terms & conditions.</a></td>
											</tr>
											
											
											<tr>
												<td  align='left' valign='top'> </td> <td></td>
												<td  align='left' valign='top'><input class='btnButton' name='submit' type='submit' value='Submit'/>
												<input type='hidden' name='frmAction' value='ActAffiliateRegistration'/>
												<input type='hidden' name='affOpenPageUrl' value='$affOpenPageUrl'/>
												<input type='hidden' name='merchantID' value='$merchantID'/>
												<input type='hidden' name='affiliateGroupID' value='$affiliateGroupID'/>
												<input type='hidden' name='parentAffiliateID' value='$parentAffiliateID'/>
												</td>
											</tr>
											
											<tr>
												<td align='left' valign='top' colspan='3'>&nbsp;</td>
											</tr>
										</table>
										</form>
									</td>
								</tr>
							
							</table>
						</td>
					</tr>
				</table>";
				
				if($activated)
				{
					$str .="<meta http-equiv='refresh' content='2;url=$affOpenUrl/affiliate-login.php'/>";
				}
				
				$str .="
				<script type='text/javascript'>
				function showPaymentMethodFields()
				{
					for (var i=0; i < document.frmRegistration.paymentMethodCode.length; i++)
					{
						if (document.frmRegistration.paymentMethodCode[i].checked)
				      	{
					      	try
					      	{
					      		document.getElementById('PP').innerHTML = '';
				      		}
				      		catch(e){}
				      		
				      		try
					      	{
					      		document.getElementById('BT').innerHTML = '';
				      		}
				      		catch(e){}

				      		try
				      		{
					      		document.getElementById('CH1').innerHTML = '';
					    		document.getElementById('CH2').innerHTML = '';
				    		}
				    		catch(e){}
				    		
				    		try
				      		{
					      		document.getElementById('OPI').innerHTML = '';
				    		}
				    		catch(e){}
					      	
					      	if(document.frmRegistration.paymentMethodCode[i].value == 'PP')
					      	{
						    	document.getElementById('PP').innerHTML = '<font class=hlt>*</font>';
						    	
						    }
						    else if(document.frmRegistration.paymentMethodCode[i].value == 'BT')
						    {
								document.getElementById('BT').innerHTML = '<font class=hlt>*</font>';
							}
							else if(document.frmRegistration.paymentMethodCode[i].value == 'CH')
							{
								document.getElementById('CH1').innerHTML = '<font class=hlt>*</font>';
								document.getElementById('CH2').innerHTML = '<font class=hlt>*</font>';
							}
							else
							{
								document.getElementById('OPI').innerHTML = '<font class=hlt>*</font>';
							}
				      	}
				    }
				}				
				</script>				
				";
	
	$str=str_replace("\r\n","",$str);

	return $str;
	
	}

}


?>
