<?php

Class GlobalModule extends ArcModule
{
	var $className = "GlobalModule";
	var $name = "Global";
	var $dbName = "Main";
	var $bodyTableWidth ;
	var $mainColTdWidth ;
	var $spaceTdWidth ;
	var $leftColTdWidth ;
	var $rightColTdWidth ;
	var $mainTdWidth ;
	
#**************************** Global Module ************************#
	function GlobalModule()
	{
		$this->name = "Global";
		$this->logStatus($this->className ." ->GlobalModule(): ");
	}


	
#**************************** Content Start ************************#
	function  contentStart()
	{
		global	$bodyTableWidth_g, $mainColTdWidth_g , $spaceTdWidth_g, $leftColTdWidth_g , $rightColTdWidth_g, $mainTdWidth_g;

		$this->bodyTableWidth=$bodyTableWidth_g; 
		$this->mainColTdWidth=$mainColTdWidth_g ; 
		$this->spaceTdWidth=$spaceTdWidth_g; 
		$this->leftColTdWidth=$leftColTdWidth_g ; 
		$this->rightColTdWidth=$rightColTdWidth_g ;
		$this->mainTdWidth=$mainTdWidth_g ;
		
		print "<a name=\"pageHead\"></a><table width=\"" . $this->bodyTableWidth . "\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"><tr>";
	}

#**************************** Left Col Start ***********************#
	function leftColStart($leftColTdWidth=false)
	{
		global $doSetup_g;
		
		if($leftColTdWidth)
		{
			$this->leftColTdWidth=$leftColTdWidth ; 
		}
		
		if($doSetup_g) $style = "style='background: transparent;'";
		
		print "<td width=\"" . $this->leftColTdWidth . "\" valign=\"top\" align='left' class='leftColPanel' $style>";
	}

#**************************** Left Col End *************************#
	function leftColEnd()
	{
		print "</td>";
		print "<td width=\"" . $this->spaceTdWidth . "\">&nbsp;</td>";
	}
	
#**************************** Main Col Start ***********************#
	function mainColStart()
	{
		global $isLeftCol, $isRightCol;
			if($isLeftCol=="Y") $this->mainColTdWidth -= $this->leftColTdWidth + (2*$this->spaceTdWidth);
			if($isRightCol=="Y") $this->mainColTdWidth -= $this->rightColTdWidth + 2*$this->spaceTdWidth;
	
			print "<td width=\"" . $this->mainColTdWidth . "\" valign=\"top\" align='left' height='200' class='mainColPanel'>";
	}
	
#**************************** Main Col End *************************#
	function mainColEnd()
	{
		print "</td>";
	}
	
#**************************** Right Col Start **********************#
	function rightColStart()
	{
		print "<td width=\"" . $this->spaceTdWidth . "\" >&nbsp;</td>";			
		print "<td width=\"" . $this->rightColTdWidth . "\" valign=\"top\" align='left'>";
	}

#**************************** Right Col End ************************#
	function rightColEnd()
	{
		print "</td>";
		print "<td width=\"" . $this->spaceTdWidth . "\">&nbsp;</td>";
	}
	
#**************************** Content End **************************#
	function contentEnd()
	{
		print "</tr></table>";
	}
	
	
#**************************** Get Page Header **********************#
	function getPageHeader_old($pageName, $message=false)
	{
		global $app,$utils,$editMode_g;
		
		$pageTypeName = $this->name;
		$cmsApp = new CmsApp();
		
		if(!$message)
		{
			
			$app->changeDb("Cms"); 	
				
			$sql = "select pgTypeID from cmsPgType where pgTypeName = '$pageTypeName'";
			$pgTypeID = $app->getData($sql);
			$sql = "select pgID from cmsPg where pgName = '$pageName' and pgTypeID = '$pgTypeID'";
			$pgID = $app->getData($sql);
			
			
			if(!$pgID)
				die("System error. Please entry this Page in CMS from Admin");
				
			
			$sql = "select title from cmsPg where pgID='$pgID'";
			$message = $app->getData($sql);
			$message = $utils->strip($message);		
			
		}
			
		if($message)
		{
			print"<table width='100%' border=0  cellspacing='0' cellpadding='2' bgcolor='#ECF4F8'>
				  <tr> 
				   <td  align='left'  class='pageHead'>$message</td>";			   
			print"</tr></table>";
				
		 }
		 if($editMode_g)
			{	   
				
				print "<table width='100%' border=0  cellspacing='0' cellpadding='1' bgcolor='#ECF4F8'>
				  <tr><td align='right'>";
					$cmsApp->editPageTitle($pageTypeName,$pageName);
				print"</td></tr></table>";
			}
		 
		 ########### To Display main content ################
		 
		 
		 print"
				<table border=0 width=100% height='10'>
					<tr>
						<td valign='top' class=normal>";					
										
							$cmsApp->getPageContent($pageTypeName,$pageName);		
							
							
		print"			</td>
					</tr>
				</table>";
					
							
		
				
		
		$app->closeDb(); 
	}


/// copied from ORH 







	

function getPageHeader($pageName)
{
	$sql="select * from cmsWebPage where webPageName='$pageName'";
			$result=mysql_query($sql) or die(mysql_error());
			while($row=mysql_fetch_array($result))
			{
				$h1Headline=$row['h1Headline'];
				if(!$h1Headline)
					Print $pageName;
				else
					Print $h1Headline;
			}
}




function getSecurityCode($codeLength=false)
{
	global $session;
	
	$alphaNumStr = "0123456789";
	if($codeLength)
	{
		$securityCodeLength = $codeLength;
	}
	else
	{
		$securityCodeLength = 4;
	}
	
	$securityCode = substr(str_shuffle($alphaNumStr), 0, $securityCodeLength);
	$session->setVar('securityCode_s',$securityCode);
	
	$securityCodeString = "";
	for($i=0; $i<$securityCodeLength; $i++)
	{
		$digitImage = IMAGES_URL . "/digits/" . $securityCode[$i] .".jpg";
		$securityCodeString .= "<img height='30' width='20' alt='' src='".$digitImage."' />";
	}
	
	return $securityCodeString;
}


function getMenuClass($pageName)
{	
	$scriptName=getenv("SCRIPT_NAME");
	$pageName="/".$pageName.".php";

	if(eregi($pageName,$scriptName))
		return "headMenuHover";
	else
		return "headMenuText";
}




}


?>