--
-- Dumping data for table `cmsBlock`
--

INSERT INTO `cmsBlock` (`blockID`, `blockCode`, `title`, `content`, `noDelete`) VALUES
(8, 'affiliate_contact', 'Affiliate Contact', '<h1>Contact The Affiliate Manager</h1> <div>Please fill in your contact details and your question and submit.</div><div>&nbsp;</div><div>&nbsp;</div>', 1),
(7, 'affiliate_forgot_password', 'Affiliate Forgot Password', '<h1>Retrieve password</h1>\r\n<div>Please enter your email address below. Your password will be sent to this email address.</div>\r\n<div>&nbsp;</div>', 1),
(5, 'affiliate_information', 'Affiliate Information', '<h1>Why choose our Affiliate Program?</h1> <h2>1. Peace of Mind</h2> <div>You are representing a brand people trust.</div> <h2>2. High Earning Opportunity</h2> <div>We represent a great earning opportunity for a serious affiliate. It is a 3 tier program with [[cookieDuration]] days cookie and generous commission of [[saleCommissionLevel1]], [[saleCommissionLevel2]] and [[saleCommissionLevel3]] on sales for 1st, 2nd and 3rd tier respectively.</div> <h2>3. SEO safe and Affiliate Friendly links</h2> <div>We use Euraffiliates and it has brought revolutions in affiliate linking technology. Besides standard redirected and so-called SEO friendly links (URL rewritten but still redirected) our system provides a variety of direct linking options (Deep, Quick and Natural) to solve all possible linking problems.</div> <h2>4. Reliable Tracking &amp; Best Reporting</h2> <div>You will get real time status reports so you can track your results and payments. You can even track every click, visitor and sales logs. A 100%&nbsp; transparent system.</div> <h2>5. Advanced Ads and link type support</h2> <div>Apart from traditional ad-types you have options like data-feed, content widget, tell-a-friend tool and rotating ads and in all these you have got direct, deep linking options too. With quick linking option you can create your own links in seconds, just appending aid=[Your affiliate ID] in the query string.</div> <div>&nbsp;</div> <h3>Program Details</h3> <h4>Commission Structure</h4> <div>Pay-Per-Sale [[saleCommissionLevel1]], [[saleCommissionLevel2]] and [[saleCommissionLevel3]] (L1+L2+L3).</div> <h4>Payout Requirements</h4> <div>[[minimumLowPayout]] [[billingCurrency]] - Minimum balance required for payout. Less is carried forward.</div> <h4>Payout Duration</h4> <div>Payments are made once per month, for the previous month.</div> <h4>Cookie Duration</h4> <div>[[cookieDuration]] days</div> <h4>Cookie Overwrites</h4> <div>[[overwriteCookie]]</div>', 1),
(4, 'affiliate_registration', 'Affiliate Registration', '<h1>Affiliate Registration</h1>', 1),
(2, 'affiliate_terms', 'Affiliate Terms', '<h1>The dev.euraffiliates.com affiliate agreement</h1> <div>Explanatory notes - not forming part of the agreement</div> <ol>     <li>You register as an affiliate by completing the online form.&nbsp; By confirming your registration on that form you agree to be bound by all the terms and conditions set out in this agreement.</li>     <li>This agreement covers only our affiliate programme.&nbsp; When using our site or buying our dev.euraffiliates.com Products, you will be subject to our standard trading terms.</li>     <li>The dev.euraffiliates.com&nbsp; affiliate system operates at three levels.&nbsp; That means you receive commission not only from sales of our services but also from sales made through websites of other people who joined us as affiliates through your website.&nbsp; That means that if you promote not only dev.euraffiliates.com products &amp; services, but also dev.euraffiliates.com&nbsp; affiliation from your website, you will receive commission from the sales of all the affiliates you have introduced to us.</li>     <li>We take this concept one step further. We also pay you commission on sales made by affiliates introduced by affiliates who were themselves introduced by you.&nbsp; This can be very powerful. You have seen example figures on the dev.euraffiliates.com affiliate introduction page.</li>     <li>You need take no action to become a &quot;super affiliate&quot;, taking advantage of the two upper levels of our three level system.&nbsp;&nbsp; We pay you automatically.&nbsp; Neither is there any minimum level for your own sales in order to qualify as a super affiliate.</li> </ol> <div>Now here is the agreement.&nbsp; Your confirmation of these terms, binds you contractually to them.</div> <div>&nbsp;</div> <div>We are&nbsp; #.</div> <div>&nbsp;</div> <h2>These are the agreed terms:&nbsp;</h2> <ol><li><strong>Definitions which apply to this agreement</strong><br /><ul><li>&quot;Affiliate&quot;&nbsp; means a Visitor who joins our Affiliate Programme direct from Your Site. It also includes you.</li><li>&quot;Affiliate Programme&quot;&nbsp; means the management system and software through which we operate.</li><li>&quot;Affiliate Tools&quot;&nbsp; means any material in any medium supplied by us for use by you in promoting the dev.euraffiliates.com&nbsp; Products or linking to Our Site.</li><li>&quot;Commission/Cookie Period&quot;&nbsp; means the period starting on the date a Visitor becomes a Tagged Visitor.</li><li>&quot;Commission&quot;&nbsp; means the money paid by us to you under the terms of this agreement and includes, where the context so allows, Upper Level Commission.</li><li>&quot;dev.euraffiliates.com Products&quot;&nbsp; means all of the dev.euraffiliates.com&nbsp; Products offered for sale by us on Our Site.</li><li>&quot;Intellectual Property&quot;&nbsp; means our intellectual property which we use in connection with Our Site.</li><li>&quot;Level Two&quot; and &quot;Level Three&quot;&nbsp;&nbsp; refer to affiliates themselves or commission payments from sales made by Us as a result not of introductions direct from Your Website, but other affiliates who themselves were introduced from Your Website, and, at Level Three, sales as a result of introductions by Level Two affiliates.</li><li>&quot;Member / Customer&quot;&nbsp;&nbsp; means a Visitor who pays us for dev.euraffiliates.com&nbsp; Products.</li><li>&quot;Our Site&quot;&nbsp; means dev.euraffiliates.com</li><li>&quot;Pay Day&quot;&nbsp; means the day each month on or before which we shall have paid Commission due to you.</li><li>&quot;Reports&quot;&nbsp; means the reports automatically prepared on Our Site for the purpose of providing to you statistics relating to Tagged Visitors and sales.</li><li>&quot;Tagged Visitor&quot;&nbsp; means a Visitor who at any time is recorded by us&nbsp; as having reached Our Site directly by way of a link from Your Site and with the intention of&nbsp; visiting Our Site.</li><li>&quot;Upper Level Commission&quot;&nbsp; means the overriding commission calculated as a percentage of gross sales after deduction of value added tax at Level Two and Level Three.</li><li>&quot;Visitor&quot;&nbsp;&nbsp; means a Visitor who visits Our Site.</li><li>&quot;Your Site&quot;&nbsp; means the site on which you place one or more links to Our Site and through which we tag Visitors from you.<br />     &nbsp;</li></ul></li><li><strong>Applicable values <br />    </strong><ol><li>The Commission rate is 10%.</li><li>The Level Two Commission rate is 5%.</li><li>The Level Three Commission rate is 2%.</li><li>The Cookie&nbsp; Period is 60.</li><li>Pay Day is the 5th&nbsp; day of the month.</li><li>Commission and Level Two Commission are payable only in respect of sales of dev.euraffiliates.com&nbsp; Products and not of services.<br />         &nbsp;</li></ol></li><li><strong>Relationship of Parties</strong><br /><br />     We and you are independent contractors, and nothing in this agreement creates any partnership, joint venture, agency, franchise, or employment relationship between us.<br />&nbsp;</li><li><strong>Commission calculation and payment     <br /></strong><ol><li>Subject to this agreement, we will pay Commission and Upper Level Commission at the rates set out above, on or before the Pay Day in respect of all Commission credited in the previous month.</li><li>Commission is calculated as a percentage of the net receipts arising from first sales after deduction of tax paid.</li><li>Commission is calculated in&nbsp; USD.&nbsp; The rate of exchange is taken at the date of payment to you.</li><li>Commission cheques in pounds Sterling will be despatched by first class post on or before Pay Day each month in respect of Commission due for sales made in the previous month.</li><li>At your request we will make payment to any bank account in your name in any currency, subject to payment by you of all costs associated with the payment.</li><li>If the amount due to you is less than&nbsp; 10&nbsp; in any month, the amount due will be carried forward to the following month repeatedly until the cumulative amount due exceeds 10.</li><li>Commission shall not be payable in respect of a Visitor who again reaches our website from a web site owned by some other person than you.</li><li>Commission will not normally be payable on sums received other than through Our Site.</li><li>If in our discretion, we believe that some person has interfered with the fair operation of our Affiliate Programme, we may withhold payment of Commission.</li><li>We will make payment to you or to any person nominated by you.&nbsp; You may not change your nomination more than once in every year.<br />&nbsp;</li></ol></li><li><strong>Commission payable ongoing     <br /></strong><ol><li>&nbsp;For the purpose of this agreement a Tagged Visitor shall remain a Tagged Visitor throughout the Commission Period.</li><li>Commission shall be payable by us to you in respect of the first sale to a Tagged Visitor within the Commission Period.<br />&nbsp;</li></ol></li><li><strong>Merchant tracking and Reports</strong><br /><br />     We undertake to set up our Affiliate Programme so as to:     <br /><ol><li>tag the identity of all Visitors from Your Site;</li><li>record all sales made to Tagged Visitors within the&nbsp; Commission Period;</li><li>record the cumulative amount of Commission due to you for any time period you choose;</li><li>record the history of payments of Commission made to you;</li><li>provide the Reports;</li><li>provide password protected access to you to the Reports.</li></ol></li><li><strong>Duration and termination</strong><br /><br />     This agreement shall continue until terminated:     <br /><ol><li>by passing of time five years from today; or</li><li>by one month''s notice in writing by either of us to the other; or</li><li>immediately by us if we decide (in our sole discretion) that Your Site is or has become unsuitable. Unsuitable sites may include those that: are aimed at children, promote violence, promote discrimination based on race, sex, religion, nationality, disability, or sexual orientation; promote illegal activities, or violate intellectual property rights.&nbsp; If we terminate the agreement under this paragraph we do not have to give you any reason; or</li><li>immediately by either of us if the other commits any material breach of any term of this agreement and which in the case of a breach capable of being remedied is not remedied within 30 days of a written request to remedy it;<br />&nbsp;</li></ol></li><li><strong>Upon termination     <br /></strong><ol><li>You will remain entitled to all Commission earned on or before the date of termination.</li><li>We will continue to pay you Commission on first sales made by us to Tagged Visitors for a period of three years from the date of termination.</li><li>We will continue to pay you Upper Level Commission for three years from the date of termination of your contract, provided Upper Level Commission paid to you in the immediately preceding 12 months exceeded USD,200.</li><li>At our discretion, instead of keeping your account open and paying you on the basis set out above, we may choose instead to pay you a single lump sum equal to the total of the sums paid to you in the one year immediately preceding the termination of this agreement.</li><li>All rights and licenses granted to you in this agreement shall immediately terminate, except that you will remain entitled to receive Commission payments as set out above.</li><li>You will immediately stop using the Affiliate Tools and any other promotional materials and&nbsp; (where applicable) will remove them Your Site.</li><li>If we continue to receive payments from Tagged Visitors after termination of this agreement, this will not constitute a continuation or renewal of this agreement or a waiver of termination.</li><li>You will immediately return to us all copies of all confidential information in your possession and will cease to use the Intellectual Property.</li><li>All claims or actions that one party has against the other shall remain intact despite termination.</li><li>If at any time any person makes a claim against us in respect of activity undertaken by you or through your web site, we may deduct the amount of that claim from any payment otherwise due to you until the dispute has been resolved.<br />&nbsp;</li></ol></li><li><strong>Refunds, charges back and bad cheques</strong><br /><br />     If a payment is later charged back by a merchant service provider or refunded to a customer or if a customer ''s cheque does not clear, then Commission paid to you for that transaction will be repayable and will become a debt due by you.<br />&nbsp;</li><li><strong>Changes to this agreement     <br /></strong><ol><li>We reserve the right to change this agreement at any time and in any way.&nbsp; A change will take effect when we post it on our web site.&nbsp; No change will take effect to retrospectively reduce the amount of commission due to you.</li><li>If you continue to send Visitors to Our Site, that will be taken as acceptance of the new terms.</li><li>If we change the rate of Commission or Level Two Commission, we will give you 12 months notice or continue to pay you at the old rate for 12 months.</li><li>We&nbsp; reserve the right to change the offer to prospective Customers at any time and without notice to you, even if this affects your earnings.&nbsp; This includes change to prices, operating procedures and site layout and organisation.</li></ol></li><li><strong>Spam</strong><br /><br />     If you send any form of spam we shall consider terminating your account immediately.&nbsp; Any money due by us to any third party on account of messages sent by you immediately becomes a debt due by you to us.<br />&nbsp;</li><li><strong>Merchant controls Visitor data     <br /></strong><ol><li>We shall be solely responsible for order and payment processing, cancellations and refund processing, and all Customer&nbsp; services even when the link to Our Site is a co-branded page on Your Site.</li><li>All personal information about Customers collected by us is owned solely and exclusively by us.<br />&nbsp;</li></ol></li><li><strong>Confidentiality     </strong><ol><li>You are aware that in the course of working under the terms of this agreement you may have access to or happen to learn information about our Customers, our business, our way of doing business, our technology and all of our dealings, transactions and affairs.&nbsp; All this information is strictly confidential.</li><li>You now undertake that you will not divulge to any person whatever or otherwise make use of (and shall use your best endeavours to prevent the publication or disclosure of) any trade secret or confidential information.<br />&nbsp;</li></ol></li><li><strong>You indemnify us</strong><br /><br />     You agree to indemnify us against all costs claims and expense arising directly or indirectly from:     <br /><ol><li>any claim representation or warranty made by you in connection with us or the dev.euraffiliates.com&nbsp; Products; or</li><li>your failure to comply with the law of any country; or</li><li>the posting by you of any content on Your Site; or</li><li>the sending by you of any messages from your site which are of an objectionable nature whether or not you define them as &quot;spam&quot;; or</li><li>any use of Your Site for a purpose forbidden by this agreement;<br />&nbsp;</li></ol></li><li><strong>Interruption to the Service</strong><br /><br />     We are not liable to you for loss of business arising from any interruption to our service or technical problem with our web site.<br />&nbsp;</li><li><strong>Publicity and affiliate Tools     <br /></strong><ol><li>You will not create, publish, distribute or permit any written material that makes reference to us without first having obtained our written consent.</li><li>You agree that you will not without our prior approval in writing use any written or other means of promoting referrals to us except the material comprising Affiliate Tools or promotions supplied by us.</li><li>Affiliate Tools consisting of text may be changed with our permission.&nbsp; Tools comprising graphics may not be changed.</li><li>We are under no obligation to provide additional marketing material or assistance to you but if we do so that shall not make us liable in any way to you or to any third party for that or any material on Your Site.</li><li>You are responsible for the correct formatting and presentation of the dynamic links to Our Site through which Commission will be recorded.<br />&nbsp;</li></ol></li><li><strong>License to use Intellectual Property     <br /></strong><ol><li>We hereby grant to you a non-exclusive, non-transferable licence, during the term of this agreement, to use the Intellectual Property solely to promote the sale of the dev.euraffiliates.com&nbsp; Products while this agreement lasts.</li><li>This license cannot be sub-licensed, assigned or otherwise transferred by you.</li><li>You agree that you will not do or omit any action that has the result of prejudicing or damaging the Intellectual Property.<br />&nbsp;</li></ol></li><li><strong>Limitation of liability     <br /></strong><ol><li>You agree that we are not liable to you in any circumstances for any sum of money except the Commission due under this agreement.&nbsp; But if, and only if, in any jurisdiction, this sub-paragraph is deemed to be void, then the following sub-paragraphs shall apply in its place.</li><li>The following provisions set out our entire liability (including any liability for the acts and omissions of our employees) to you in respect of:</li><li>any breach of our contractual obligations arising under this agreement; and</li><li>any representation statement or tortious act or omission including negligence arising under or in connection with this agreement.</li><li>Any act or omission on our part falling within this paragraph shall be known as an ''Event of Default''.</li><li>Our entire liability in respect of any Event of Default shall be limited to damages of an amount equal to the total Commission paid or payable by us under this agreement for the last previous one year.</li><li>We&nbsp; shall not be liable to you in respect of any Event of Default for loss of profits goodwill or any type of special indirect or consequential loss (including loss or damage suffered by you as a result of an action brought by a third party) even if such loss was reasonably foreseeable or we had been advised of the possibility of you incurring it.</li><li>If a number of Events of Default give rise to substantially the same loss then they shall be regarded as giving rise to only one claim under this agreement.</li><li>You agree to give us&nbsp; not less than 28 days in which to remedy any Event of Default.</li><li>Nothing in this paragraph shall give you any right or remedy to which you would not otherwise be legally entitled.</li><li>We&nbsp; shall not be liable to you for loss arising from or in connection with any representations agreements statements or undertakings we may have made prior to the date of this agreement.<br />&nbsp;</li></ol></li><li><strong>Miscellaneous matters     <br /></strong><ol><li>Nothing in this agreement or on our web site shall confer on any third party any benefit under the provisions of the Contracts (Rights of Third Parties) Act 1999.</li><li>You may not assign this agreement without our consent.</li><li>Each sub paragraph in this agreement is independent and severable from each other paragraph and enforceable accordingly.&nbsp; If any restriction is unenforceable for any reason but would be enforceable if part of the wording were deleted, it will apply with such deletions as may be necessary to make it valid and enforceable.</li><li>Any notice to be served on either of us by the other shall be sent by e-mail to the last known e-mail address of the other and is deemed to have been properly sent without proof of receipt.</li><li>Our failure to enforce at any time or for any period any one or more of the terms or conditions of this contract shall not be interpreted as a waiver of them or of the right at any time subsequently to enforce all terms and conditions.</li><li>This contract shall be interpreted according to the laws of England.</li></ol></li></ol> <div>&nbsp;</div>', 1)##sql##

--
-- Dumping data for table `cmsCustomThemeColor`
--

INSERT INTO `cmsCustomThemeColor` (`customThemeColorID`, `colorVar`, `colorCode`, `defaultColorCode`) VALUES
(1, 'bodyBgColor', '#CCCCCC', '#CCCCCC'),
(2, 'headerBgColor', '#FFFFFF', '#FFFFFF'),
(3, 'footerBgColor', '#444E5B', '#444E5B'),
(4, 'footerTextColor', '#FFFFFF', '#FFFFFF'),
(5, 'topMenuBgColor', '#313842', '#313842'),
(6, 'topMenuTextColor', '#D1D7DB', '#D1D7DB'),
(7, 'topMenuHoverBgColor', '#444E5B', '#444E5B'),
(8, 'topMenuHoverTextColor', '#FFFFFF', '#FFFFFF'),
(9, 'secondaryTopNavBgColor', '#D1D7DB', '#D1D7DB'),
(10, 'secondaryTopNavTextColor', '#FF4444', '#FF4444'),
(11, 'bgColor1', '#444E5B', '#444E5B'),
(12, 'bgColor2', '#D1D7DB', '#D1D7DB'),
(13, 'bgColor3', '#EFF4F7', '#EFF4F7'),
(14, 'bgColor4', '#313842', '#313842'),
(15, 'bgColor5', '#F7EEE5', '#F7EEE5'),
(16, 'bgColor6', '#B9BEC5', '#B9BEC5')##sql##

--
-- Dumping data for table `cmsFaq`
--


--
-- Dumping data for table `cmsLangContent`
--

INSERT INTO `cmsLangContent` (`langContentID`, `langCode`, `refTableName`, `refPKName`, `refPKValue`, `refFieldName`, `refFieldValue`) VALUES
(8, 'nl', 'cmsMessage', 'messageID', '1', 'content', 'Sorry! Niets gevonden.'),
(442, 'nl', 'cmsMessage', 'messageID', '92', 'content', 'Onderwerp mag niet blanco zijn.'),
(7, 'nl', 'cmsText', 'textID', '1', 'content', 'Welkom'),
(5, 'nl', 'cmsMenu', 'menuID', '137', 'title', 'Startpagina'),
(6, 'nl', 'cmsMenu', 'menuID', '4', 'title', 'Affiliate Menu-[nl]'),
(2, 'nl', 'hlpHelpTips', 'helpTipsID', '70', 'description', 'This is test help tips for affiliate group wise lifetime commission.--Dutch'),
(1, 'nl', 'hlpHelpTips', 'helpTipsID', '70', 'title', 'Affiliate group wise lifetime commission--Dutch'),
(10, 'nl', 'cmsText', 'textID', '2', 'content', 'Standaard link'),
(11, 'nl', 'cmsText', 'textID', '12', 'content', 'Selecteer product'),
(12, 'nl', 'cmsText', 'textID', '3', 'content', 'Commissie samenvatting'),
(13, 'nl', 'cmsText', 'textID', '4', 'content', 'Totaal betaalde inkomsten'),
(14, 'nl', 'cmsText', 'textID', '5', 'content', 'Bedrag laatste uibetaling'),
(15, 'nl', 'cmsText', 'textID', '6', 'content', 'Inkomsten betaald tot'),
(16, 'nl', 'cmsText', 'textID', '7', 'content', 'Vorige uitbetaling op datum'),
(17, 'nl', 'cmsText', 'textID', '8', 'content', 'Minimale inkomsten voor uitbetaling'),
(18, 'nl', 'cmsText', 'textID', '9', 'content', 'Inkomsten worden betaald op'),
(19, 'nl', 'cmsText', 'textID', '10', 'content', 'Commissie verdient van'),
(20, 'nl', 'cmsText', 'textID', '11', 'content', 'Volgende betaling op'),
(21, 'nl', 'cmsText', 'textID', '13', 'content', 'Overzicht alle statistieken'),
(22, 'nl', 'cmsText', 'textID', '14', 'content', 'Statistieken'),
(23, 'nl', 'cmsText', 'textID', '15', 'content', 'Kliks'),
(24, 'nl', 'cmsText', 'textID', '16', 'content', 'Leads'),
(25, 'nl', 'cmsText', 'textID', '17', 'content', 'Verkopen'),
(26, 'nl', 'cmsText', 'textID', '18', 'content', 'Verkopen'),
(27, 'nl', 'cmsText', 'textID', '19', 'content', 'Bonus'),
(28, 'nl', 'cmsText', 'textID', '20', 'content', 'Commissie'),
(29, 'nl', 'cmsText', 'textID', '21', 'content', 'Vandaag'),
(30, 'nl', 'cmsText', 'textID', '22', 'content', 'Gisteren'),
(31, 'nl', 'cmsText', 'textID', '23', 'content', 'Deze week'),
(32, 'nl', 'cmsText', 'textID', '24', 'content', 'Vorige week'),
(33, 'nl', 'cmsText', 'textID', '25', 'content', 'Deze maand'),
(34, 'nl', 'cmsText', 'textID', '26', 'content', 'Vorige maand'),
(35, 'nl', 'cmsText', 'textID', '27', 'content', 'Dit jaar'),
(36, 'nl', 'cmsText', 'textID', '28', 'content', 'Vorig jaar'),
(37, 'nl', 'cmsText', 'textID', '76', 'content', 'tot'),
(38, 'nl', 'cmsText', 'textID', '29', 'content', 'Nieuwe tickets'),
(39, 'nl', 'cmsText', 'textID', '30', 'content', 'Onderwerp'),
(40, 'nl', 'cmsText', 'textID', '204', 'content', 'Status'),
(41, 'nl', 'cmsText', 'textID', '31', 'content', 'GecreÃƒÆ’Ã‚Â«erd op'),
(42, 'nl', 'cmsText', 'textID', '32', 'content', 'Datum laatste reactie'),
(43, 'nl', 'cmsText', 'textID', '33', 'content', 'Aangepast promotie materiaal'),
(44, 'nl', 'cmsText', 'textID', '34', 'content', 'Mijn profiel'),
(45, 'nl', 'cmsText', 'textID', '35', 'content', 'Persoonlijke gegevens'),
(46, 'nl', 'cmsText', 'textID', '37', 'content', 'Gebruikersnaam'),
(47, 'nl', 'cmsText', 'textID', '38', 'content', 'Wachtwoord'),
(48, 'nl', 'cmsText', 'textID', '42', 'content', 'wijzig'),
(49, 'nl', 'cmsText', 'textID', '39', 'content', 'Email adres'),
(50, 'nl', 'cmsText', 'textID', '40', 'content', 'Alternative email address-[nl]'),
(51, 'nl', 'cmsText', 'textID', '41', 'content', 'Affiliate Groep'),
(52, 'nl', 'cmsText', 'textID', '52', 'content', 'Contact gegevens'),
(53, 'nl', 'cmsText', 'textID', '53', 'content', 'Voornaam'),
(54, 'nl', 'cmsText', 'textID', '54', 'content', 'Achternaam'),
(55, 'nl', 'cmsText', 'textID', '55', 'content', 'Adres'),
(56, 'nl', 'cmsText', 'textID', '56', 'content', 'Stad'),
(57, 'nl', 'cmsText', 'textID', '57', 'content', 'Provincie'),
(58, 'nl', 'cmsText', 'textID', '58', 'content', 'Land'),
(59, 'nl', 'cmsText', 'textID', '59', 'content', 'Postcode'),
(60, 'nl', 'cmsText', 'textID', '60', 'content', 'Fax'),
(61, 'nl', 'cmsText', 'textID', '61', 'content', 'Telefoon nummer'),
(62, 'nl', 'cmsText', 'textID', '62', 'content', 'Mobiel nummer'),
(63, 'nl', 'cmsText', 'textID', '64', 'content', 'Betaal gegevens'),
(64, 'nl', 'cmsText', 'textID', '65', 'content', 'Uitbetaal methode'),
(65, 'nl', 'cmsText', 'textID', '75', 'content', 'wijzig'),
(66, 'nl', 'cmsText', 'textID', '66', 'content', 'Bank account gegevens'),
(67, 'nl', 'cmsText', 'textID', '67', 'content', 'PayPal e-mail adres'),
(68, 'nl', 'cmsText', 'textID', '68', 'content', 'BTW nummer'),
(69, 'nl', 'cmsText', 'textID', '72', 'content', 'Affiliate gegevens'),
(70, 'nl', 'cmsText', 'textID', '73', 'content', 'Website URL'),
(71, 'nl', 'cmsText', 'textID', '216', 'content', 'Betaling op de naam van'),
(72, 'nl', 'cmsText', 'textID', '217', 'content', 'Adres gegevens'),
(73, 'nl', 'cmsText', 'textID', '218', 'content', 'Taal instellingen'),
(74, 'nl', 'cmsText', 'textID', '219', 'content', 'Taal'),
(75, 'nl', 'cmsText', 'textID', '74', 'content', 'Wijzig affiliate gegevens'),
(76, 'nl', 'cmsText', 'textID', '46', 'content', 'annuleer'),
(77, 'nl', 'cmsText', 'textID', '47', 'content', 'Toevoegen'),
(78, 'nl', 'cmsText', 'textID', '220', 'content', 'Wijzig taal instellingen'),
(79, 'nl', 'cmsText', 'textID', '63', 'content', 'Wijzig contact gegevens'),
(80, 'nl', 'cmsText', 'textID', '221', 'content', 'Selecteer'),
(81, 'nl', 'cmsText', 'textID', '50', 'content', 'Edit email address-[nl]'),
(82, 'nl', 'cmsText', 'textID', '48', 'content', 'Wijzig wachtwoord'),
(83, 'nl', 'cmsText', 'textID', '43', 'content', 'Huidig wachtwoord'),
(84, 'nl', 'cmsText', 'textID', '44', 'content', 'Nieuw wachtwoord'),
(85, 'nl', 'cmsText', 'textID', '45', 'content', 'Bevestig wachtwoord'),
(86, 'nl', 'cmsText', 'textID', '69', 'content', 'Wijzig betaal gegevens'),
(87, 'nl', 'cmsText', 'textID', '70', 'content', 'Selecteer uitbetaal methode'),
(88, 'nl', 'cmsText', 'textID', '71', 'content', 'KVK nummer'),
(89, 'nl', 'cmsText', 'textID', '77', 'content', 'Promotie'),
(90, 'nl', 'cmsText', 'textID', '78', 'content', 'Link type'),
(91, 'nl', 'cmsText', 'textID', '80', 'content', 'Alle promotie groepen'),
(92, 'nl', 'cmsText', 'textID', '81', 'content', 'Alle promotie types'),
(93, 'nl', 'cmsText', 'textID', '79', 'content', 'Zoeken'),
(94, 'nl', 'cmsText', 'textID', '82', 'content', 'Groep'),
(95, 'nl', 'cmsText', 'textID', '83', 'content', 'Kopieer code'),
(96, 'nl', 'cmsText', 'textID', '84', 'content', 'Titel'),
(97, 'nl', 'cmsText', 'textID', '85', 'content', 'Voorbeeld'),
(98, 'nl', 'cmsText', 'textID', '88', 'content', 'Tekst link'),
(99, 'nl', 'cmsText', 'textID', '89', 'content', 'Domein links'),
(100, 'nl', 'cmsText', 'textID', '93', 'content', 'Domein verificatie file'),
(101, 'nl', 'cmsText', 'textID', '91', 'content', 'Geverifieerde domeinen'),
(102, 'nl', 'cmsText', 'textID', '90', 'content', 'Domein toevoegen'),
(103, 'nl', 'cmsText', 'textID', '92', 'content', 'Verwijder'),
(104, 'nl', 'cmsText', 'textID', '95', 'content', 'Domein toevoegen'),
(105, 'nl', 'cmsText', 'textID', '96', 'content', 'Domeinnaam'),
(106, 'nl', 'cmsText', 'textID', '222', 'content', 'voorbeeld: www.example.com, example.com, sub.example.com'),
(107, 'nl', 'cmsText', 'textID', '97', 'content', 'Controleer en toevoegen'),
(108, 'nl', 'cmsText', 'textID', '94', 'content', 'Aangepast promotie materiaal'),
(109, 'nl', 'cmsText', 'textID', '98', 'content', 'Toevoegen'),
(110, 'nl', 'cmsText', 'textID', '99', 'content', 'Wijzig'),
(111, 'nl', 'cmsText', 'textID', '100', 'content', 'Promotie titel'),
(112, 'nl', 'cmsText', 'textID', '101', 'content', 'Promotie type'),
(113, 'nl', 'cmsText', 'textID', '102', 'content', 'Actief'),
(114, 'nl', 'cmsText', 'textID', '103', 'content', 'Voorbeeld'),
(115, 'nl', 'cmsText', 'textID', '109', 'content', 'CreÃƒÆ’Ã‚Â«er'),
(116, 'nl', 'cmsText', 'textID', '223', 'content', 'Update'),
(117, 'nl', 'cmsText', 'textID', '224', 'content', 'Wijzig promotie materiaal'),
(118, 'nl', 'cmsText', 'textID', '104', 'content', 'Promotie toevoegen'),
(119, 'nl', 'cmsText', 'textID', '105', 'content', 'Promotie materiaal'),
(120, 'nl', 'cmsText', 'textID', '106', 'content', 'Promotie titel'),
(121, 'nl', 'cmsText', 'textID', '225', 'content', 'Kies img klein'),
(122, 'nl', 'cmsText', 'textID', '226', 'content', 'Kies img groot'),
(123, 'nl', 'cmsText', 'textID', '227', 'content', 'plaatje klein - breed'),
(124, 'nl', 'cmsText', 'textID', '228', 'content', 'Plaatje klein hoog'),
(125, 'nl', 'cmsText', 'textID', '229', 'content', 'Omschrijving'),
(126, 'nl', 'cmsText', 'textID', '230', 'content', 'Kies file'),
(127, 'nl', 'cmsText', 'textID', '232', 'content', 'Hoog'),
(128, 'nl', 'cmsText', 'textID', '233', 'content', 'Alt Tekst'),
(129, 'nl', 'cmsText', 'textID', '234', 'content', 'Achtergrond kleur, border en header'),
(130, 'nl', 'cmsText', 'textID', '235', 'content', 'Tekst kleur van header'),
(131, 'nl', 'cmsText', 'textID', '236', 'content', 'Tekst achtergrond kleur'),
(132, 'nl', 'cmsText', 'textID', '237', 'content', 'Text color-[nl]'),
(133, 'nl', 'cmsText', 'textID', '238', 'content', 'font'),
(134, 'nl', 'cmsText', 'textID', '107', 'content', 'Landing pagina url'),
(135, 'nl', 'cmsText', 'textID', '108', 'content', 'actief'),
(136, 'nl', 'cmsText', 'textID', '231', 'content', 'Breed'),
(137, 'nl', 'cmsText', 'textID', '110', 'content', 'Aangepaste link aanmaken'),
(138, 'nl', 'cmsText', 'textID', '112', 'content', 'Banner/IMG'),
(139, 'nl', 'cmsText', 'textID', '239', 'content', 'Captcha tekst'),
(140, 'nl', 'cmsText', 'textID', '240', 'content', 'IMG source URL'),
(141, 'nl', 'cmsText', 'textID', '111', 'content', 'URL van pagina'),
(142, 'nl', 'cmsText', 'textID', '113', 'content', 'Statistieken samenvatting'),
(143, 'nl', 'cmsText', 'textID', '114', 'content', 'Commisie statistieken'),
(144, 'nl', 'cmsText', 'textID', '115', 'content', 'Selecteer criteria'),
(145, 'nl', 'cmsText', 'textID', '116', 'content', 'Alle merchants'),
(146, 'nl', 'cmsText', 'textID', '148', 'content', 'van'),
(147, 'nl', 'cmsText', 'textID', '149', 'content', 'naar'),
(148, 'nl', 'cmsText', 'textID', '122', 'content', 'Datum'),
(149, 'nl', 'cmsText', 'textID', '123', 'content', 'Commissie level'),
(150, 'nl', 'cmsText', 'textID', '124', 'content', 'Commissie voor'),
(151, 'nl', 'cmsText', 'textID', '241', 'content', 'Merchant-[nl]'),
(152, 'nl', 'cmsText', 'textID', '126', 'content', 'Gegevens'),
(153, 'nl', 'cmsText', 'textID', '127', 'content', 'Gegevens'),
(154, 'nl', 'cmsText', 'textID', '117', 'content', 'Totaal aantal kliks'),
(155, 'nl', 'cmsText', 'textID', '118', 'content', 'Totaal aan bonussen'),
(156, 'nl', 'cmsText', 'textID', '119', 'content', 'Totaal aantal verkopen'),
(157, 'nl', 'cmsText', 'textID', '120', 'content', 'Totaal aantal leads'),
(158, 'nl', 'cmsText', 'textID', '121', 'content', 'Totale inkomsten'),
(159, 'nl', 'cmsText', 'textID', '128', 'content', 'Inkomsten gegevens'),
(160, 'nl', 'cmsText', 'textID', '129', 'content', 'Commissie'),
(161, 'nl', 'cmsText', 'textID', '131', 'content', 'Commissie'),
(162, 'nl', 'cmsText', 'textID', '132', 'content', 'Commissie level'),
(163, 'nl', 'cmsText', 'textID', '133', 'content', 'Commissie voor'),
(164, 'nl', 'cmsText', 'textID', '134', 'content', 'Datum'),
(165, 'nl', 'cmsText', 'textID', '135', 'content', 'Tijd'),
(166, 'nl', 'cmsText', 'textID', '137', 'content', '1st level affiliates'),
(167, 'nl', 'cmsText', 'textID', '242', 'content', '2nd level affiliates'),
(168, 'nl', 'cmsText', 'textID', '243', 'content', 'Geannuleerde commissie'),
(169, 'nl', 'cmsText', 'textID', '244', 'content', 'Geannuleerd op'),
(170, 'nl', 'cmsText', 'textID', '245', 'content', 'Reden'),
(171, 'nl', 'cmsText', 'textID', '246', 'content', 'Hersteld op'),
(172, 'nl', 'cmsText', 'textID', '138', 'content', 'Verkoop gegevens'),
(173, 'nl', 'cmsText', 'textID', '139', 'content', 'Verkoop bedrag'),
(174, 'nl', 'cmsText', 'textID', '140', 'content', 'Verkoop omschrijving'),
(175, 'nl', 'cmsText', 'textID', '141', 'content', 'Transactie ID'),
(176, 'nl', 'cmsText', 'textID', '142', 'content', 'Naam van klant'),
(177, 'nl', 'cmsText', 'textID', '143', 'content', 'E-mail van klant'),
(178, 'nl', 'cmsText', 'textID', '144', 'content', 'IP adres'),
(179, 'nl', 'cmsText', 'textID', '145', 'content', 'Landing pagina'),
(180, 'nl', 'cmsText', 'textID', '146', 'content', 'Referral pagina'),
(181, 'nl', 'cmsText', 'textID', '247', 'content', 'Lead gegevens'),
(182, 'nl', 'cmsText', 'textID', '248', 'content', 'Gegevens kliks'),
(183, 'nl', 'cmsText', 'textID', '180', 'content', 'Totaal aantal kliks'),
(184, 'nl', 'cmsText', 'textID', '249', 'content', 'Promotie'),
(185, 'nl', 'cmsText', 'textID', '130', 'content', 'Omschrijving bonus'),
(186, 'nl', 'cmsText', 'textID', '150', 'content', 'Statistieken per datum'),
(187, 'nl', 'cmsText', 'textID', '151', 'content', 'Besteld door'),
(188, 'nl', 'cmsText', 'textID', '250', 'content', 'Datum'),
(189, 'nl', 'cmsText', 'textID', '154', 'content', 'Aangepaste commissie'),
(190, 'nl', 'cmsText', 'textID', '153', 'content', 'Netto inkomsten'),
(191, 'nl', 'cmsText', 'textID', '152', 'content', 'Total clicks-[nl]'),
(192, 'nl', 'cmsText', 'textID', '157', 'content', 'Month wise activity report-[nl]'),
(193, 'nl', 'cmsText', 'textID', '251', 'content', 'Maand'),
(194, 'nl', 'cmsText', 'textID', '252', 'content', 'Maand'),
(195, 'nl', 'cmsText', 'textID', '156', 'content', 'Top promotie materialen'),
(196, 'nl', 'cmsText', 'textID', '158', 'content', 'Trefwoord'),
(197, 'nl', 'cmsText', 'textID', '155', 'content', 'Promo name-[nl]'),
(198, 'nl', 'cmsText', 'textID', '164', 'content', 'Top promo type report-[nl]'),
(199, 'nl', 'cmsText', 'textID', '159', 'content', 'Promotie type'),
(200, 'nl', 'cmsText', 'textID', '160', 'content', 'Datum toegevoegd'),
(201, 'nl', 'cmsText', 'textID', '161', 'content', 'Promotie voorbeeld'),
(202, 'nl', 'cmsText', 'textID', '163', 'content', 'Top programma''s'),
(203, 'nl', 'cmsText', 'textID', '162', 'content', 'Promo group-[nl]'),
(204, 'nl', 'cmsText', 'textID', '165', 'content', 'Best verkopen producten'),
(205, 'nl', 'cmsText', 'textID', '166', 'content', 'Selecteer product'),
(206, 'nl', 'cmsText', 'textID', '167', 'content', 'Top referral url statistieken'),
(207, 'nl', 'cmsText', 'textID', '253', 'content', 'Referral URL'),
(208, 'nl', 'cmsText', 'textID', '169', 'content', 'Top referral affiliates'),
(209, 'nl', 'cmsText', 'textID', '170', 'content', 'Level 2 commission-[nl]'),
(210, 'nl', 'cmsText', 'textID', '171', 'content', 'Level 3 commission-[nl]'),
(211, 'nl', 'cmsText', 'textID', '172', 'content', 'Affiliate naam'),
(212, 'nl', 'cmsText', 'textID', '254', 'content', 'Top referral affiliates'),
(213, 'nl', 'cmsText', 'textID', '255', 'content', 'Level 2'),
(214, 'nl', 'cmsText', 'textID', '256', 'content', 'Level 3'),
(215, 'nl', 'cmsText', 'textID', '257', 'content', 'Website URL'),
(216, 'nl', 'cmsText', 'textID', '258', 'content', 'Aanmeld datum'),
(217, 'nl', 'cmsText', 'textID', '173', 'content', 'Commission cancel report-[nl]'),
(218, 'nl', 'cmsText', 'textID', '175', 'content', 'Annulerings-datum'),
(219, 'nl', 'cmsText', 'textID', '174', 'content', 'Reden'),
(220, 'nl', 'cmsText', 'textID', '259', 'content', 'Reden'),
(221, 'nl', 'cmsText', 'textID', '260', 'content', 'Inkomsten annulerings code'),
(222, 'nl', 'cmsText', 'textID', '261', 'content', 'Annuleer datum'),
(223, 'nl', 'cmsText', 'textID', '262', 'content', 'Annuleer reden'),
(224, 'nl', 'cmsText', 'textID', '136', 'content', 'Sluiten'),
(225, 'nl', 'cmsText', 'textID', '176', 'content', 'Dagelijkse statistieken'),
(226, 'nl', 'cmsText', 'textID', '183', 'content', 'Maandelijkse statistieken'),
(227, 'nl', 'cmsText', 'textID', '187', 'content', 'Overzicht jaarlijkse statistieken'),
(228, 'nl', 'cmsText', 'textID', '193', 'content', 'Uitbetalingen overzicht'),
(229, 'nl', 'cmsText', 'textID', '263', 'content', 'Alle uitbetaal methodes'),
(230, 'nl', 'cmsText', 'textID', '195', 'content', 'Datum vanaf'),
(231, 'nl', 'cmsText', 'textID', '194', 'content', 'Betaal datum'),
(232, 'nl', 'cmsText', 'textID', '196', 'content', 'Datum tot'),
(233, 'nl', 'cmsText', 'textID', '197', 'content', 'Netto uitbetaling'),
(234, 'nl', 'cmsText', 'textID', '198', 'content', 'Betaal methode'),
(235, 'nl', 'cmsText', 'textID', '265', 'content', 'Factuur gegevens'),
(236, 'nl', 'cmsText', 'textID', '264', 'content', 'Betaal gegevens'),
(237, 'nl', 'cmsText', 'textID', '266', 'content', 'Betaal datum'),
(238, 'nl', 'cmsText', 'textID', '267', 'content', 'Affliate naam'),
(239, 'nl', 'cmsText', 'textID', '268', 'content', 'Betaling van'),
(240, 'nl', 'cmsText', 'textID', '269', 'content', 'Betaling in de naam van'),
(241, 'nl', 'cmsText', 'textID', '270', 'content', 'Totaal'),
(242, 'nl', 'cmsText', 'textID', '271', 'content', 'Factuur bedrag'),
(243, 'nl', 'cmsText', 'textID', '272', 'content', 'Betaal gegevens'),
(244, 'nl', 'cmsText', 'textID', '273', 'content', 'Geavanceerd'),
(245, 'nl', 'cmsText', 'textID', '274', 'content', 'Belastingen'),
(246, 'nl', 'cmsText', 'textID', '275', 'content', 'Transactie kosten'),
(247, 'nl', 'cmsText', 'textID', '276', 'content', 'Bank gegevens'),
(248, 'nl', 'cmsText', 'textID', '277', 'content', 'Actie'),
(249, 'nl', 'cmsText', 'textID', '199', 'content', 'Tickets'),
(250, 'nl', 'cmsText', 'textID', '200', 'content', 'Openen'),
(251, 'nl', 'cmsText', 'textID', '201', 'content', 'Gesloten'),
(252, 'nl', 'cmsText', 'textID', '202', 'content', 'Alles'),
(253, 'nl', 'cmsText', 'textID', '203', 'content', 'Ticket toevoegen'),
(254, 'nl', 'cmsText', 'textID', '205', 'content', 'GecreÃƒÆ’Ã‚Â«erd'),
(255, 'nl', 'cmsText', 'textID', '206', 'content', 'Datum laatste reactie'),
(256, 'nl', 'cmsText', 'textID', '208', 'content', 'Ticket gegevens'),
(257, 'nl', 'cmsText', 'textID', '215', 'content', 'Terug naar de lijst'),
(258, 'nl', 'cmsText', 'textID', '211', 'content', 'Ticket nummer'),
(259, 'nl', 'cmsText', 'textID', '212', 'content', 'Status-[nl]'),
(260, 'nl', 'cmsText', 'textID', '278', 'content', 'Sluit deze ticket'),
(261, 'nl', 'cmsText', 'textID', '213', 'content', 'Onderwerp'),
(262, 'nl', 'cmsText', 'textID', '214', 'content', 'Categorie'),
(263, 'nl', 'cmsText', 'textID', '207', 'content', 'Plaats een reactie'),
(264, 'nl', 'cmsText', 'textID', '209', 'content', 'Bericht'),
(265, 'nl', 'cmsText', 'textID', '210', 'content', 'Bijlage'),
(266, 'nl', 'cmsText', 'textID', '177', 'content', 'Dagelijkse klik statistieken'),
(267, 'nl', 'cmsText', 'textID', '181', 'content', 'Aantal verkopen'),
(268, 'nl', 'cmsText', 'textID', '179', 'content', 'Dagelijkse lead statistieken'),
(269, 'nl', 'cmsText', 'textID', '178', 'content', 'Dagelijkse verkoop statistieken'),
(270, 'nl', 'cmsText', 'textID', '184', 'content', 'Maandelijkse klik statistieken'),
(271, 'nl', 'cmsText', 'textID', '192', 'content', 'Maand'),
(272, 'nl', 'cmsText', 'textID', '185', 'content', 'Maandelijkse verkoop statistieken'),
(273, 'nl', 'cmsText', 'textID', '186', 'content', 'Maandelijkse lead statistieken'),
(274, 'nl', 'cmsText', 'textID', '190', 'content', 'Jaarlijkse lead statistieken'),
(275, 'nl', 'cmsText', 'textID', '191', 'content', 'Year-[nl]'),
(276, 'nl', 'cmsText', 'textID', '188', 'content', 'Jaarlijkse klik statistieken'),
(277, 'nl', 'cmsText', 'textID', '189', 'content', 'Jaarlijkse verkoop statistieken'),
(278, 'nl', 'cmsText', 'textID', '51', 'content', 'Wijzig secondary e-mail adres'),
(279, 'nl', 'cmsText', 'textID', '49', 'content', 'Secondary e-mail adres'),
(280, 'nl', 'cmsText', 'textID', '86', 'content', 'Vorige'),
(281, 'nl', 'cmsText', 'textID', '87', 'content', 'Volgende'),
(282, 'nl', 'cmsText', 'textID', '182', 'content', 'Aantal leads'),
(283, 'nl', 'cmsMenu', 'menuID', '174', 'title', 'Profiel'),
(284, 'nl', 'cmsMenu', 'menuID', '175', 'title', 'Promotie'),
(285, 'nl', 'cmsMenu', 'menuID', '201', 'title', 'Statistieken'),
(286, 'nl', 'cmsMenu', 'menuID', '202', 'title', 'Samenvatting'),
(287, 'nl', 'cmsMenu', 'menuID', '301', 'title', 'Inkomsten'),
(288, 'nl', 'cmsMenu', 'menuID', '203', 'title', 'Uitgebreid'),
(289, 'nl', 'cmsMenu', 'menuID', '204', 'title', 'Dagelijkse statistieken'),
(290, 'nl', 'cmsMenu', 'menuID', '206', 'title', 'Maandelijkse statistieken'),
(291, 'nl', 'cmsMenu', 'menuID', '207', 'title', 'Top landing pagina''s'),
(292, 'nl', 'cmsMenu', 'menuID', '208', 'title', 'Top promotie materialen'),
(293, 'nl', 'cmsMenu', 'menuID', '295', 'title', 'Top programma''s'),
(294, 'nl', 'cmsMenu', 'menuID', '307', 'title', 'Top soorten leads / sales'),
(295, 'nl', 'cmsMenu', 'menuID', '308', 'title', 'Top referral URLs'),
(296, 'nl', 'cmsMenu', 'menuID', '209', 'title', 'Top referral affiliates'),
(297, 'nl', 'cmsMenu', 'menuID', '212', 'title', 'Annuleringen'),
(298, 'nl', 'cmsMenu', 'menuID', '215', 'title', 'Grafische statistieken'),
(299, 'nl', 'cmsMenu', 'menuID', '216', 'title', 'Dagelijks overzicht'),
(300, 'nl', 'cmsMenu', 'menuID', '217', 'title', 'Maandelijks overzicht'),
(301, 'nl', 'cmsMenu', 'menuID', '218', 'title', 'Jaar overzicht'),
(302, 'nl', 'cmsMenu', 'menuID', '309', 'title', 'Betalingen'),
(303, 'nl', 'cmsMenu', 'menuID', '310', 'title', 'Vragen'),
(304, 'nl', 'cmsMenu', 'menuID', '311', 'title', 'Uitloggen'),
(305, 'nl', 'cmsText', 'textID', '279', 'content', 'Ticket toevoegen'),
(306, 'nl', 'cmsText', 'textID', '280', 'content', 'Type ticket'),
(307, 'nl', 'hlpHelpTips', 'helpTipsID', '308', 'title', 'Domain verification'),
(308, 'nl', 'hlpHelpTips', 'helpTipsID', '308', 'description', 'To get natural linking feature, you have to varify your domain(s). To add your domain, please create a HTML file as specified above and upload the file to your domain. And then add your domain.---[nl]'),
(309, 'nl', 'hlpHelpTips', 'helpTipsID', '310', 'title', 'Promo type-[nl]'),
(310, 'nl', 'hlpHelpTips', 'helpTipsID', '310', 'description', 'Please choose prom type (text link/banner/etc)--[nl]'),
(311, 'nl', 'hlpHelpTips', 'helpTipsID', '311', 'title', 'Promo title-[nl]'),
(312, 'nl', 'hlpHelpTips', 'helpTipsID', '311', 'description', 'Please give a title so that you can identify it easily.--[nl]'),
(313, 'nl', 'hlpHelpTips', 'helpTipsID', '312', 'title', 'Promo small image-[nl]'),
(314, 'nl', 'hlpHelpTips', 'helpTipsID', '312', 'description', 'Please enter height of the small image of the lightbox.--[nl]'),
(315, 'nl', 'hlpHelpTips', 'helpTipsID', '313', 'title', 'Promo large image-[nl]'),
(316, 'nl', 'hlpHelpTips', 'helpTipsID', '313', 'description', 'Please choose the large image of the light box from your computer to upload.--[nl]'),
(317, 'nl', 'hlpHelpTips', 'helpTipsID', '314', 'title', 'Promo small image width-[nl]'),
(318, 'nl', 'hlpHelpTips', 'helpTipsID', '314', 'description', 'Please enter width of the small image of the lightbox.--[nl]'),
(319, 'nl', 'hlpHelpTips', 'helpTipsID', '315', 'title', 'Promo small image height-[nl]'),
(320, 'nl', 'hlpHelpTips', 'helpTipsID', '315', 'description', 'Please enter height of the small image of the lightbox.--[nl]'),
(321, 'nl', 'hlpHelpTips', 'helpTipsID', '316', 'title', 'Promo description-[nl]'),
(322, 'nl', 'hlpHelpTips', 'helpTipsID', '316', 'description', 'Please enter the mesasge in text/HTML format. It can contain links too.--[nl]'),
(323, 'nl', 'hlpHelpTips', 'helpTipsID', '317', 'title', 'Promo file-[nl]'),
(324, 'nl', 'hlpHelpTips', 'helpTipsID', '317', 'description', 'Choose image file from your local computer to upload.--[nl]'),
(325, 'nl', 'hlpHelpTips', 'helpTipsID', '318', 'title', 'Promo file width-[nl]'),
(326, 'nl', 'hlpHelpTips', 'helpTipsID', '318', 'description', 'Please specify the banner width.--[nl]'),
(327, 'nl', 'hlpHelpTips', 'helpTipsID', '319', 'title', 'Promo file height-[nl]'),
(328, 'nl', 'hlpHelpTips', 'helpTipsID', '319', 'description', 'Please specify the banner height.--[nl]'),
(329, 'nl', 'hlpHelpTips', 'helpTipsID', '320', 'title', 'Promo alt text-[nl]'),
(330, 'nl', 'hlpHelpTips', 'helpTipsID', '320', 'description', 'Please enter alt text for the banner image.--[nl]'),
(331, 'nl', 'hlpHelpTips', 'helpTipsID', '321', 'title', 'Promo text link-[nl]'),
(332, 'nl', 'hlpHelpTips', 'helpTipsID', '321', 'description', 'Please enter the main TEXT (ad copy) for the text link.--[nl]'),
(333, 'nl', 'hlpHelpTips', 'helpTipsID', '322', 'title', 'Promo text ad width-[nl]'),
(334, 'nl', 'hlpHelpTips', 'helpTipsID', '322', 'description', 'Please enter the width of the text block.--[nl]'),
(335, 'nl', 'hlpHelpTips', 'helpTipsID', '323', 'title', 'Text ad heading bgcolor-[nl]'),
(336, 'nl', 'hlpHelpTips', 'helpTipsID', '323', 'description', 'Please choose background colour of the headline part of the TextAd from color picker.--[nl]'),
(337, 'nl', 'hlpHelpTips', 'helpTipsID', '324', 'title', 'Text ad heading text color-[nl]'),
(338, 'nl', 'hlpHelpTips', 'helpTipsID', '324', 'description', 'Please choose text colour of the headline part of the TextAd from color picker.--[nl]'),
(339, 'nl', 'hlpHelpTips', 'helpTipsID', '325', 'title', 'Text ad text bgcolor-[nl]'),
(340, 'nl', 'hlpHelpTips', 'helpTipsID', '325', 'description', 'Please choose background colour of the content part of the text ad from color picker.--[nl]'),
(341, 'nl', 'hlpHelpTips', 'helpTipsID', '326', 'title', 'Text ad text color-[nl]'),
(342, 'nl', 'hlpHelpTips', 'helpTipsID', '326', 'description', 'This is test help. This is test description.--[nl]'),
(343, 'nl', 'hlpHelpTips', 'helpTipsID', '327', 'title', 'Text ad font-[nl]'),
(344, 'nl', 'hlpHelpTips', 'helpTipsID', '327', 'description', 'Please choose font from drop down list.--[nl]'),
(345, 'nl', 'hlpHelpTips', 'helpTipsID', '328', 'title', 'Promo landing page url-[nl]'),
(346, 'nl', 'hlpHelpTips', 'helpTipsID', '328', 'description', 'Please enter the final landing page URL.--[nl]'),
(347, 'nl', 'cmsText', 'textID', '281', 'content', 'Nieuwe betalingen'),
(348, 'nl', 'cmsText', 'textID', '282', 'content', 'Afkomstig van'),
(349, 'nl', 'cmsText', 'textID', '283', 'content', 'Naar'),
(350, 'nl', 'cmsText', 'textID', '284', 'content', 'Netto uitbetaald bedrag'),
(351, 'nl', 'cmsMessage', 'messageID', '3', 'content', 'Geen specifieke promotie materialen voor dit product aanwezig. Neem contact op met help@generationsales.nl'),
(352, 'nl', 'cmsMessage', 'messageID', '4', 'content', '* zijn verplichte velden.'),
(353, 'nl', 'cmsMessage', 'messageID', '5', 'content', 'Uw huidige wachtwoord invoeren.'),
(354, 'nl', 'cmsMessage', 'messageID', '6', 'content', 'Uw huidige wachtwoord is incorrect.'),
(355, 'nl', 'cmsMessage', 'messageID', '7', 'content', 'Voeg uw nieuwe wachtwoord in.'),
(356, 'nl', 'cmsMessage', 'messageID', '9', 'content', 'Wachtwoord komt niet overeen met uw bevestiging.'),
(357, 'nl', 'cmsMessage', 'messageID', '8', 'content', 'Bevestig uw nieuwe wachtwoord.'),
(358, 'nl', 'cmsMessage', 'messageID', '10', 'content', 'Uw wachtwoord is aangepast.'),
(359, 'nl', 'cmsMessage', 'messageID', '11', 'content', 'Geen opgegeven e-mail adres.'),
(360, 'nl', 'cmsMessage', 'messageID', '12', 'content', 'Geen geldig e-mail adres.'),
(361, 'nl', 'cmsMessage', 'messageID', '13', 'content', 'Dit e-mail adres is al bekend bij ons.'),
(362, 'nl', 'cmsMessage', 'messageID', '14', 'content', 'Uw e-mail adres is aangepast.'),
(363, 'nl', 'cmsMessage', 'messageID', '15', 'content', 'Sorry, u kunt uw hoofd e-mail adres niet als alternatief e-mail adres gebruiken.'),
(364, 'nl', 'cmsMessage', 'messageID', '16', 'content', 'Uw secondary e-mail adres is aangepast.'),
(365, 'nl', 'cmsMessage', 'messageID', '17', 'content', '* zijn verplichte velden.'),
(366, 'nl', 'cmsMessage', 'messageID', '18', 'content', 'Geen voornaam ingevuld.'),
(367, 'nl', 'cmsMessage', 'messageID', '19', 'content', 'Geen achternaam ingevuld.'),
(368, 'nl', 'cmsMessage', 'messageID', '20', 'content', 'Geen adres ingevuld.'),
(369, 'nl', 'cmsMessage', 'messageID', '21', 'content', 'Geen stad ingevuld.'),
(370, 'nl', 'cmsMessage', 'messageID', '22', 'content', 'Geen provincie ingevuld.'),
(371, 'nl', 'cmsMessage', 'messageID', '23', 'content', 'Geen land geselecteerd.'),
(372, 'nl', 'cmsMessage', 'messageID', '24', 'content', 'Geen postcode ingevuld.'),
(373, 'nl', 'cmsMessage', 'messageID', '25', 'content', 'Vul tenminste 1 telefoon nummer in.'),
(374, 'nl', 'cmsMessage', 'messageID', '26', 'content', 'Uw contact gegevens zijn aangepast.'),
(375, 'nl', 'cmsMessage', 'messageID', '27', 'content', 'Kies een betaal methode.'),
(376, 'nl', 'cmsMessage', 'messageID', '28', 'content', 'Zorg voor volledige bank en/of account gegevens.'),
(377, 'nl', 'cmsMessage', 'messageID', '29', 'content', 'Vul de bedrijf''s naam en/of uw volledige naam in.'),
(378, 'nl', 'cmsMessage', 'messageID', '30', 'content', 'Vul het adres in waar we uw factuur naar toe kunnen sturen.'),
(379, 'nl', 'cmsMessage', 'messageID', '31', 'content', 'Vul uw paypal e-mail adres in.'),
(380, 'nl', 'cmsMessage', 'messageID', '32', 'content', 'Dit is geen geldig paypal e-mail adres.'),
(381, 'nl', 'cmsMessage', 'messageID', '33', 'content', 'Uw betaal gegevens zijn aangepast.'),
(382, 'nl', 'cmsMessage', 'messageID', '34', 'content', 'Vul uw website url in, beginnend met http://'),
(383, 'nl', 'cmsMessage', 'messageID', '36', 'content', 'Uw website url is aangepast.'),
(384, 'nl', 'cmsMessage', 'messageID', '37', 'content', 'Uw taal instellingen zijn aangepast.'),
(385, 'nl', 'cmsText', 'textID', '285', 'content', 'Aangepast promotie materiaal'),
(386, 'nl', 'cmsMessage', 'messageID', '38', 'content', 'Selecteer promotie materiaal'),
(387, 'nl', 'cmsMessage', 'messageID', '39', 'content', 'Selecteer het programma'),
(388, 'nl', 'cmsMessage', 'messageID', '40', 'content', 'Selecteer een promotie groep en promotie type.'),
(389, 'nl', 'cmsMessage', 'messageID', '41', 'content', 'een moment geduld...'),
(390, 'nl', 'cmsMessage', 'messageID', '42', 'content', 'Geen domein naam ingevuld.'),
(391, 'nl', 'cmsMessage', 'messageID', '43', 'content', 'Domein naam niet geldig. Probeer het opnieuw'),
(392, 'nl', 'cmsMessage', 'messageID', '44', 'content', 'Sorry, deze domein naam bestaat al!'),
(393, 'nl', 'cmsMessage', 'messageID', '45', 'content', 'Domeinnaam is toegevoegd!'),
(394, 'nl', 'cmsMessage', 'messageID', '46', 'content', 'Sorry! het domein verificatie bestand kon niet gevonden worden. Upload ''[[fileName]]'' naar ''http://[[domainName]]''!'),
(395, 'nl', 'cmsMessage', 'messageID', '47', 'content', 'Zeker?'),
(396, 'nl', 'cmsMessage', 'messageID', '48', 'content', 'Deleten?'),
(397, 'nl', 'cmsMessage', 'messageID', '49', 'content', 'Bedankt, de domeinnaam is verwijderd.'),
(398, 'nl', 'cmsMessage', 'messageID', '50', 'content', 'Promotie type moet ingevuld worden.'),
(399, 'nl', 'cmsMessage', 'messageID', '51', 'content', 'Titel moet ingevuld worden.'),
(400, 'nl', 'cmsMessage', 'messageID', '52', 'content', 'Kies IMG klein om te uploaden'),
(401, 'nl', 'cmsMessage', 'messageID', '53', 'content', 'Kies groot IMG om te uploaden.'),
(402, 'nl', 'cmsMessage', 'messageID', '54', 'content', 'Dit type bestand is niet ondersteund. Upload een jpg bestand!'),
(403, 'nl', 'cmsMessage', 'messageID', '55', 'content', 'Dit type bestand is niet ondersteund. Upload een jpg, jpeg, jpg, jpe, png, gif bestand!'),
(404, 'nl', 'cmsMessage', 'messageID', '56', 'content', 'breedte IMG klein mag niet blanco zijn.'),
(405, 'nl', 'cmsMessage', 'messageID', '57', 'content', 'Hoogte IMG groot mag niet blanco zijn.'),
(406, 'nl', 'cmsMessage', 'messageID', '58', 'content', 'Kies een bestand om te uploaden.'),
(407, 'nl', 'cmsMessage', 'messageID', '59', 'content', 'Dit type bestand is niet ondersteund. Upload een gif bestand!'),
(408, 'nl', 'cmsMessage', 'messageID', '60', 'content', 'Dit type bestand is niet ondersteund. Upload een swf bestand!'),
(409, 'nl', 'cmsMessage', 'messageID', '61', 'content', 'IMG breedte kan niet blanco zijn.'),
(410, 'nl', 'cmsMessage', 'messageID', '62', 'content', 'IMG hoogte kan niet blanco zijn.'),
(411, 'nl', 'cmsMessage', 'messageID', '63', 'content', 'Alternatieve tekst veld kan niet blanco zijn.'),
(412, 'nl', 'cmsMessage', 'messageID', '64', 'content', 'Omschrijving tekst veld kan niet blanco zijn.'),
(413, 'nl', 'cmsMessage', 'messageID', '65', 'content', 'Border & Header achtergrond kleur kunnen niet blanco zijn.-[nl]'),
(414, 'nl', 'cmsMessage', 'messageID', '66', 'content', '''Header kleur'' mag niet blanco zijn.'),
(415, 'nl', 'cmsMessage', 'messageID', '67', 'content', '''Header kleur'' mag niet blanco zijn.'),
(416, 'nl', 'cmsMessage', 'messageID', '68', 'content', '''Tekst kleur'' mag niet blanco zijn.'),
(417, 'nl', 'cmsMessage', 'messageID', '69', 'content', '''Font'' mag niet blanco zijn.'),
(418, 'nl', 'cmsMessage', 'messageID', '70', 'content', 'Tekstlink mag niet blanco zijn.'),
(419, 'nl', 'cmsMessage', 'messageID', '72', 'content', 'Bedankt, promotie materiaal is toegevoegd.'),
(420, 'nl', 'cmsMessage', 'messageID', '73', 'content', 'Bedankt, promotie materiaal is aangepast.'),
(421, 'nl', 'cmsMessage', 'messageID', '74', 'content', 'Bijlage onbekend! Probeer opnieuw.'),
(422, 'nl', 'cmsMessage', 'messageID', '75', 'content', 'Landing pagina URL is verplicht, probeer het opnieuw.'),
(423, 'nl', 'cmsMessage', 'messageID', '76', 'content', 'Landing pagina URL niet bekend, probeer het opnieuw.'),
(424, 'nl', 'cmsMessage', 'messageID', '77', 'content', 'Landing pagina URL niet herkent als bestaand product, probeer het opnieuw. (gebruik geen subdomains).'),
(425, 'nl', 'cmsMessage', 'messageID', '78', 'content', 'Selecteer een promotie type.'),
(426, 'nl', 'cmsMessage', 'messageID', '79', 'content', 'Caption tekst is verplicht.'),
(427, 'nl', 'cmsMessage', 'messageID', '80', 'content', 'IMG source URL is verplicht, probeer het opnieuw.'),
(428, 'nl', 'cmsText', 'textID', '286', 'content', 'Standaard link'),
(429, 'nl', 'cmsText', 'textID', '287', 'content', 'Deeplink URL'),
(430, 'nl', 'cmsText', 'textID', '288', 'content', 'Deeplink URL'),
(431, 'nl', 'cmsMessage', 'messageID', '81', 'content', 'Selecteer de van / tot datum opnieuw.'),
(432, 'nl', 'cmsMessage', 'messageID', '82', 'content', 'De geselecteerde maand mag niet in de toekomst liggen.'),
(433, 'nl', 'cmsMessage', 'messageID', '83', 'content', 'Sorry, de statistieken mogen voor maximaal 2 jaar ingeladen worden.'),
(434, 'nl', 'cmsMessage', 'messageID', '84', 'content', 'de ''Vanaf maand'' kan niet hoger zijn dan de ''Tot maand'''),
(435, 'nl', 'cmsMessage', 'messageID', '85', 'content', 'het ''Vanaf jaar'' kan niet hoger zijn dan het ''Tot jaar'''),
(436, 'nl', 'cmsMessage', 'messageID', '86', 'content', 'Het ''tot jaar'' kan niet in de toekomst liggen.'),
(437, 'nl', 'cmsMessage', 'messageID', '87', 'content', 'Ticket sluiten?'),
(438, 'nl', 'cmsMessage', 'messageID', '88', 'content', 'Ticket is al gesloten.'),
(439, 'nl', 'cmsMessage', 'messageID', '89', 'content', 'Ticket status aangepast.'),
(440, 'nl', 'cmsMessage', 'messageID', '90', 'content', 'Bericht mag niet blanco zijn, vul een bericht in.'),
(441, 'nl', 'cmsMessage', 'messageID', '91', 'content', 'Uw bericht is geplaatst.'),
(443, 'nl', 'cmsMessage', 'messageID', '93', 'content', 'Uw ticket is toegevoegd.'),
(444, 'nl', 'cmsText', 'textID', '289', 'content', 'Domein verificatie directe link'),
(445, 'nl', 'cmsText', 'textID', '290', 'content', 'Wijzigen van aangepast promotie materiaal'),
(446, 'nl', 'cmsText', 'textID', '291', 'content', 'Willekeurige pagina link aanmaken'),
(447, 'nl', 'hlpHelpTips', 'helpTipsID', '4', 'title', 'Affiliate DIR'),
(448, 'nl', 'hlpHelpTips', 'helpTipsID', '4', 'description', 'Dit is de map van uw merchant website, hier zijn de scripts (registratie/log-in/statistieken ect.) aanwezig.'),
(449, 'nl', 'cmsMenu', 'menuID', '317', 'title', 'Hulp'),
(450, 'nl', 'hlpHelpTips', 'helpTipsID', '61', 'title', 'Annuleren'),
(451, 'nl', 'hlpHelpTips', 'helpTipsID', '61', 'description', 'Affiliate zal niet meer kunnen inloggen, kan weer geactiveerd worden.'),
(452, 'nl', 'cmsText', 'textID', '168', 'content', 'Referal url'),
(453, 'nl', 'cmsText', 'textID', '125', 'content', 'Merchant'),
(454, 'nl', 'cmsText', 'textID', '147', 'content', 'Selecteer datums'),
(455, 'nl', 'hlpHelpTips', 'helpTipsID', '72', 'title', 'Affiliate registratie bonus'),
(456, 'nl', 'hlpHelpTips', 'helpTipsID', '72', 'description', 'Een bonus voor nieuwe geregistreerde affiliates'),
(457, 'nl', 'hlpHelpTips', 'helpTipsID', '68', 'title', 'Hoeveel promotie materialen per lijst'),
(458, 'nl', 'hlpHelpTips', 'helpTipsID', '68', 'description', 'Hoeveel promotie materialen per lijst, 5, 10, 15, 20 - 10 aanbevolen.'),
(459, 'nl', 'cmsMessage', 'messageID', '35', 'content', 'Ongeldige website'),
(460, 'nl', 'cmsMessage', 'messageID', '71', 'content', 'Landing pagina niet geldig.'),
(461, 'nl', 'cmsText', 'textID', '294', 'content', 'Statistieken'),
(462, 'nl', 'cmsText', 'textID', '295', 'content', 'Standaard'),
(463, 'nl', 'cmsText', 'textID', '297', 'content', 'Uitgebreid'),
(464, 'nl', 'cmsText', 'textID', '296', 'content', 'Visueel')##sql##

--
-- Dumping data for table `cmsMail`
--

INSERT INTO `cmsMail` (`mailID`, `title`, `mailCode`, `subject`, `content`, `emailFormatOptionID`, `fromName`, `replyTo`, `toEmail`, `cc`, `bcc`, `varList`, `active`, `note`) VALUES
(1, 'Forgot Password', 'forgot_password', 'Password Reminder', 'Hi [[firstName]],\n\nYou requested a reminder of your login information:\nUsername: [[userName]]\nPassword: [[password]]\n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', 'test', 1, 'Get login info from email'),
(2, 'Send password to admin', 'send_password_to_admin', 'Password to admin', 'Hi,\n\nYou requested a reminder of log in information of [[firstName]].\n\nHere are the details:\nuserID : [[userID]]\nUsername: [[userName]]\nPassword: [[password]]\n--\nEuraffiliates', 19, 'Euraffiliates', 'no-reply@euraffiliates.com', '', '', '', '[[userName]],[[password]]', 0, ''),
(3, 'Ticket posted notification to admin', 'ticket_post_notification_admin', 'Support ticket [[ticketRef]] - [[ticketTitle]]', 'Hi,\n\nSee sep comment on this system\n\nA new post has been submitted by an affiliate in support ticket system.\n\nTicket title: [[ticketTitle]]\nSender name: [[firstName]] [[lastName]]\n\nClick the following link to view the details [[ticketDetailLink]]\n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', '', 1, ''),
(6, 'Ticket posted notification to customer', 'ticket_posted_notification_customer', 'Support ticket [[ticketRef]] - [[ticketTitle]]', 'Hi,\n\nWe have replied to your last post in ''Support ticket system'' under the following reference.\nTicket title: [[ticketTitle]]\nPlease click this link to view the details [[ticketDetailLink]].\n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', NULL, 1, NULL),
(4, 'Send affiliate password to admin', 'send_affiliate_password_to_admin', 'Affiliate password to admin', 'Hi,\n\nYou requested a reminder of log in information of [[firstName]].\n\nHere are the details:\nuserID : [[userID]]\nUsername: [[userName]]\nPassword: [[password]]\n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', '', 1, ''),
(5, 'Notify sub admin on  password change', 'notify_sub_admin_on_password_change', 'Notify sub admin on password change', 'Hi [[firstName]],\n\nYour password has been changed by admin.\n\nHere are the details:\nUsername: [[userName]]\nPassword: [[password]]\n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', '', 1, ''),
(7, 'Ticket notification to customer', 'ticket_notification_customer', 'Support ticket [[ticketRef]] - [[ticketTitle]]', 'Hi,\n\nAdmin has raised a ticket in ''Support ticket system'' under the following reference.\nTicket title: [[ticketTitle]]\nPlease click this link to view the details [[ticketDetailLink]].\n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', NULL, 1, NULL),
(8, 'Notify admin on password change', 'notify_admin_on_password_change', 'Notify admin on password change', 'Hi,\n\nYou requested a reminder of log in information of [[firstName]].\nHere are the details:\nuserID : [[userID]]\nUsername: [[userName]]\nPassword: [[password]]\n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', '', 1, ''),
(9, 'Affiliate auto monthly report message', 'aff_auto_monthly_report_message', 'Monthly activity report for [[month]]', 'Dear [[affiliate_name]],\n\nHere is the activity report for [[month]]\n\n[[aff_activity_summary_report]]\n\nHere you can see the details report\n[[aff_auto_monthly_report_link]]\n\nFor more details please click [[login_url]]\n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', NULL, 1, 'Monthly activity report'),
(10, 'Contact post notification to admin', 'contact_post_notification_to_admin', 'Contact Post: [[subject]]', 'Hi,\n\nA new contact has been submitted.\n\nContact information:\n[[message]]\n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', '', 1, ''),
(11, 'Notify admin on affiliate registration', 'notify_admin_on_aff_reg', 'New affiliate has registered', 'Dear [[firstName]],\n\nA new affiliate has joined your affiliate program.\n\nHere are the details:\naffiliateID : [[affiliateID]]\nName: [[affiliate_name]]\nEmail: [[email]]\n\nPlease log-in to your admin panel at [[admin_url]] for information. \n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', '', 1, '')##sql##

--
-- Dumping data for table `cmsMenu`
--

INSERT INTO `cmsMenu` (`menuID`, `title`, `tips`, `parentID`, `menuCode`, `listingPosition`, `linkUrl`, `hashLinkPart`, `optionID`, `onclick`, `onmouseover`, `onmouseout`, `active`, `noDelete`) VALUES
(1, 'Rp Admin Menu', '', 0, 'rpadmin_menu', 0.0, 'admin/menu.php', '', 0, '', '', '', 0, 0),
(2, 'Merchant Menu', '', 0, 'admin_menu', NULL, '', '', 0, '', '', '', 1, 0),
(4, 'Affiliate Menu', '', 0, 'affiliate_menu', NULL, '', '', 0, '', '', '', 1, 0),
(31, 'Logout', '', 1, 'logout', 113.0, 'logout.php', '', 0, '', '', '', 1, 0),
(87, 'Menu management', '', 118, '', 30.0, 'cms/menu-mgt.php', '', 0, '', '', '', 1, 0),
(118, 'Rp only', '', 1, 'rp_only', 32.0, 'cms/menu-mgt.php', '', 0, '', '', '', 1, 0),
(137, 'Home', '', 4, 'home', 1.0, 'affarea/affiliate-home.php', '', 0, '', '', '', 1, 0),
(153, 'Email templates (optional)', '', 254, 'email_templates', 14.0, 'merchant/email-template.php', '', 0, '', '', '', 1, 0),
(156, 'Mail template management', '', 118, 'mail_template_management', 138.0, 'rpadmin/mail-template-mgt.php', '', 0, '', '', '', 1, 0),
(157, 'Mail var management', '', 118, 'mail_var_management', 139.0, 'rpadmin/mail-var-mgt.php', '', 0, '', '', '', 1, 0),
(158, 'Option management', '', 118, 'option_management', 140.0, 'cms/option-mgt.php', '', 0, '', '', '', 1, 0),
(159, 'Promo type management', '', 118, 'promo_type_management', 141.0, 'rpadmin/promo-type-mgt.php', '', 0, '', '', '', 1, 0),
(161, 'Merchant configuration', '', 254, 'merchant_configuration', 2.0, 'merchant/configuration.php', '', 0, '', '', '', 1, 0),
(162, 'Security management', '', 118, 'security_management', 201.0, 'rpadmin/security-mgt.php', '', 0, '', '', '', 1, 0),
(163, 'Vars management', '', 118, 'vars_management', 202.0, 'cms/vars-mgt.php', '', 0, '', '', '', 1, 0),
(164, 'Block management', '', 118, 'block_management', 203.0, 'cms/block-mgt.php', '', 0, '', '', '', 1, 0),
(166, 'Help tips management', '', 118, 'help_tips_management', 31.0, 'rpadmin/help-tips-mgt.php', '', 0, '', '', '', 1, 0),
(173, 'Faq management', '', 118, 'faq_mamagement', 32.0, 'cms/faq-mgt.php', '', 0, '', '', '', 1, 0),
(174, 'Profile', '', 4, 'profile', 2.0, 'affarea/profile.php', '', 0, '', '', '', 1, 0),
(175, 'Promos / Ads', '', 4, 'affiliate_promos', 3.0, 'affarea/aff-promos.php?frmAction=ActAffPromoUnset', '', 0, '', '', '', 1, 0),
(178, 'Promo link type management', '', 118, 'promo_link_type_mgt', 212.0, 'rpadmin/promo-link-type-mgt.php', '', 0, '', '', '', 1, 0),
(179, 'Sale / Lead / Direct linking', '', 253, 'tracking_codes', 1.0, 'merchant/tracking-code.php', '', 0, '', '', '', 1, 0),
(180, 'Reports', '', 2, 'reports', 6.0, 'nwreport/summary-report.php?menuID=181', '', 0, '', '', '', 1, 0),
(181, 'Summary report', '', 180, 'summary_report', 1.0, 'nwreport/summary-report.php', '', 0, '', '', '', 1, 0),
(182, 'Performance reports', '', 180, 'activity_report', 215.0, '', '', 0, '', '', '', 1, 0),
(183, 'Top affiliate report', '', 182, 'top_affiliate_report', 1.0, 'nwreport/top-affiliate-report.php', '', 0, '', '', '', 1, 0),
(184, 'Cancel reports', '', 180, 'cancel_report', 217.0, '', '', 0, '', '', '', 1, 0),
(185, 'Top affiliate group report', '', 182, 'top_affiliate_group_report', 2.0, 'nwreport/top-affiliate-group-report.php', '', 0, '', '', '', 1, 0),
(187, 'Visual reports', '', 180, 'merchant_visual_report', 220.0, '', '', 0, '', '', '', 1, 0),
(188, 'Top promo report', '', 182, 'top_promo_report', 3.0, 'nwreport/top-promo-report.php', '', 0, '', '', '', 1, 0),
(189, 'Top promo type report', '', 182, 'top_promo_type_report', 4.0, 'nwreport/top-promo-type-report.php', '', 0, '', '', '', 1, 0),
(190, 'Date wise activity report', '', 182, 'datewise_activity_report', 2.1, 'nwreport/datewise-activity-report.php', '', 0, '', '', '', 1, 0),
(191, 'Month wise activity report', '', 182, 'monthwise_activity_report', 2.2, 'nwreport/monthwise-activity-report.php', '', 0, '', '', '', 1, 0),
(197, 'Affiliate cancel report', '', 184, 'affiliate_cancel_report', 230.0, 'nwreport/affiliate-cancel-report.php', '', 0, '', '', '', 1, 0),
(198, 'Date wise trend report', '', 187, 'daily_trend_report', 231.0, 'nwreport/daily-trend-report.php', '', 0, '', '', '', 1, 0),
(199, 'Monthly trend report', '', 187, 'monthly_trend_report', 232.0, 'nwreport/monthly-trend-report.php', '', 0, '', '', '', 1, 0),
(200, 'Yearly trend report', '', 187, 'yearly_trend_report', 233.0, 'nwreport/yearly-trend-report.php', '', 0, '', '', '', 1, 0),
(201, 'Reports', '', 4, 'affiliate_report', 4.0, 'affreport/aff-summery-report.php', '', 0, '', '', '', 1, 0),
(202, 'Summary report', '', 201, 'affiliate_summey_report', 1.0, 'affreport/aff-summery-report.php', '', 0, '', '', '', 1, 0),
(203, 'Performance reports', '', 201, 'activity_report', 3.0, 'affiliatereport/aff-latest-sale-report.php', '', 0, '', '', '', 1, 0),
(204, 'Date wise activity report', '', 203, 'aff_datewise_activity_report', 237.0, 'affreport/aff-datewise-activity-report.php', '', 0, '', '', '', 1, 0),
(206, 'Month wise activity report', '', 203, 'aff_monthwise_activity_report', 238.0, 'affreport/aff-monthwise-activity-report.php', '', 0, '', '', '', 1, 0),
(207, 'Top promo report', '', 203, 'aff_top_promo_report', 239.0, 'affreport/aff-top-promo-report.php', '', 0, '', '', '', 1, 0),
(208, 'Top promo type report', '', 203, 'aff_top_promo_type_report', 240.0, 'affreport/aff-top-promo-type-report.php', '', 0, '', '', '', 1, 0),
(209, 'Top sub affiliate report', '', 203, 'top_sub_affiliate_report', 307.0, 'affreport/aff-top-sub-affiliate-report.php', '', 0, '', '', '', 1, 0),
(212, 'Cancel report', '', 201, 'cancel_report', 4.0, 'affreport/aff-commission-cancel-report.php', '', 0, '', '', '', 1, 0),
(215, 'Visual reports', '', 201, 'aff_visual_report', 247.0, 'affiliatereport/aff-daily-trend-report.php', '', 0, '', '', '', 1, 0),
(216, 'Date wise trend report', '', 215, 'aff_daily_trend_report', 248.0, 'affreport/aff-daily-trend-report.php', '', 0, '', '', '', 1, 0),
(217, 'Month wise trend report', '', 215, 'aff_monthly_trend_report', 249.0, 'affreport/aff-monthly-trend-report.php', '', 0, '', '', '', 1, 0),
(218, 'Year wise trend report', '', 215, 'aff_yearly_trend_report', 250.0, 'affreport/aff-yearly-trend-report.php', '', 0, '', '', '', 1, 0),
(219, 'Bills & payments', '', 2, 'bills_and_payments', 7.0, 'admin/adm-outstanding-bills.php', '', 0, '', '', '', 1, 0),
(220, 'Outstanding bills', '', 219, 'outstanding_bills', 251.0, 'admin/adm-outstanding-bills.php', '', 0, '', '', '', 1, 0),
(221, 'Paid bills', '', 219, 'paid_bills', 252.0, 'admin/adm-paid-bills.php', '', 0, '', '', '', 1, 0),
(245, 'Top referer URL report', '', 182, '', 6.0, 'nwreport/top-referer-url-report.php', '', 0, '', '', '', 1, 0),
(246, 'Add-on domain affiliate area setup', '', 253, 'page_codes', 8.0, 'merchant/page-code.php', '', 0, '', '', '', 1, 0),
(251, 'Promos / Ads', '', 2, 'promos', 2.0, '', '', 0, '', '', '', 1, 0),
(253, 'Integration', '', 2, 'integration', 3.0, 'tracking/tracking-code.php', '', 0, '', '', '', 1, 0),
(254, 'Settings', '', 2, 'settings', 1.0, '', '', 0, '', '', '', 1, 0),
(258, 'Basic configuration', '', 254, 'basic_configuration', 1.0, 'admin/conf.php', '', 0, '', '', '', 1, 0),
(276, 'Create bills', '', 219, 'create_bills', 294.1, 'admin/create-bills.php', '', 0, '', '', '', 1, 0),
(279, 'Firewall', '', 2, 'firewall', 9.0, 'fwadmin/rule-mgt.php', '', 0, '', '', '', 1, 0),
(284, 'Website Area Management', '', 118, '', 300.1, 'fwadmin/websitearea-mgt.php', '', 0, '', '', '', 1, 0),
(285, 'Affiliates', '', 2, 'affiliates', 4.0, '', '', 0, '', '', '', 1, 0),
(288, 'Broadcast scope management', '', 118, '', 203.0, 'rpadmin/broadcast-scope-mgt.php', '', 0, '', '', '', 1, 0),
(291, 'Promos / Ads / Links', '', 251, 'promos', 1.0, 'merchant/promo.php?promoTypeCode=text_link&frmAction=ActPromoTypeSet', '', 0, '', '', '', 1, 0),
(292, 'Promo groups', '', 251, '', 3.0, 'nwadmin/promo-group-mgt.php', '', 0, '', '', '', 1, 0),
(293, 'Featured promos', '', 251, '', 5.0, 'nwadmin/featured-promo-mgt.php', '', 0, '', '', '', 1, 0),
(294, 'Crontab script', '', 253, 'cron_tab', 5.0, 'admin/cron-tab.php', '', 0, '', '', '', 1, 0),
(295, 'Top promo group report', '', 203, 'aff_top_promo_group_report', 240.5, 'affreport/aff-top-promo-group-report.php', '', 0, '', '', '', 1, 0),
(296, 'Top promo group report', '', 182, 'top_promo_group_report', 5.0, 'nwreport/top-promo-group-report.php', '', 0, '', '', '', 1, 0),
(297, 'Manual commissions', '', 314, '', 4.0, 'admin/manual-commission-mgt.php', '', 0, '', '', '', 1, 0),
(300, 'Approved commissions', '', 314, 'commission_report', 2.0, 'admin/approved-commissions.php', '', 0, '', '', '', 1, 0),
(301, 'Commission report', '', 201, 'aff_commission_report', 2.0, 'affreport/aff-commission-report.php', '', 0, '', '', '', 1, 0),
(302, 'Top product type report', '', 182, 'top_product_type_report', 5.5, 'nwreport/top-product-report.php', '', 0, '', '', '', 1, 0),
(303, 'Affiliate payment options', '', 409, '', 8.0, 'nwadmin/payment-method-mgt.php', '', 0, '', '', '', 1, 0),
(304, 'Resource area menu mgt', '', 118, '', 303.1, 'rpadmin/resource-area-menu-mgt.php', '', 0, '', '', '', 1, 0),
(305, 'Cms mail management', '', 118, '', 304.0, 'cms/cms-mail-mgt.php', '', 0, '', '', '', 1, 0),
(306, 'Cms mail send management', '', 118, '', 304.1, 'cms/cms-mail-sent-mgt.php', '', 0, '', '', '', 1, 0),
(307, 'Top product type report', '', 203, 'aff_top_product_report', 305.1, 'affreport/aff-top-product-report.php', '', 0, '', '', '', 1, 0),
(308, 'Top referer URL report', '', 203, 'aff_top_referer_url_report', 306.1, 'affreport/aff-top-referer-url-report.php', '', 0, '', '', '', 1, 0),
(309, 'Payments', '', 4, 'aff_payments', 6.0, 'affreport/aff-payment-report.php', '', 0, '', '', '', 1, 0),
(310, 'Support tickets', '', 4, 'tickets', 7.0, 'ticket/ticket-list.php', '', 0, '', '', '', 1, 0),
(311, 'Logout', '', 4, 'logout', 99.0, 'affiliate-logout.php', '', 0, '', '', '', 1, 0),
(314, 'Commission', '', 2, 'commission', 999.0, '', '', 0, '', '', '', 1, 0),
(315, 'Pending commissions', '', 314, 'pending_commissions', 1.0, 'admin/pending-commissions.php', '', 0, '', '', '', 1, 0),
(316, 'Disapproved commissions', '', 314, 'disapproved_commissions', 3.0, 'admin/disapproved-commissions.php', '', 0, '', '', '', 1, 0),
(318, 'Non-affiliate sales/leads', '', 180, 'non_affiliate_report', 216.0, 'nwreport/non-affiliate-report.php', '', 0, '', '', '', 1, 0),
(319, 'Mass Mailer', '', -1, 'mass_mailer', NULL, '', '', 0, '', '', '', 1, 0),
(320, 'Mailer Home', '', 319, '', 314.0, 'massmailer/mass-mailer.php', '', 0, '', '', '', 1, 0),
(321, 'Configuration', '', 319, '', 315.0, 'massmailer/configuration.php', '', 0, '', '', '', 1, 0),
(322, 'Manage Lists', '', 319, '', 316.0, 'massmailer/mailing-list-management.php', '', 0, '', '', '', 1, 0),
(323, 'Email Campaigns', '', 319, '', 317.0, 'massmailer/template-management.php', '', 0, '', '', '', 1, 0),
(324, 'Reports', '', 319, '', 318.0, 'massmailer/campaign-report.php', '', 0, '', '', '', 1, 0),
(325, 'Sent Box', '', 319, '', 319.0, 'massmailer/recipient-sent.php', '', 0, '', '', '', 1, 0),
(326, 'Unsub Management', '', 319, '', 320.0, 'massmailer/unsubscribe-recipient.php', '', 0, '', '', '', 1, 0),
(327, 'Crontab script', '', 319, '', 321.0, 'massmailer/cron-tab.php', '', 0, '', '', '', 1, 0),
(329, 'Default commission', '', 254, 'merchant_wise_commission', 4.0, 'merchant/products.php', '', 0, '', '', '', 1, 0),
(330, 'Group wise commissions', '', 285, 'group_wise_commission', 5.0, 'merchant/merchant-affiliate-group.php', '', 0, '', '', '', 1, 0),
(331, 'Affiliate wise commissions', '', 285, 'affiliate_wise_commsion', 6.0, 'merchant/merchant-affiliate-commission.php', '', 0, '', '', '', 1, 0),
(334, 'Sub admins (optional)', '', 254, '', 99.0, 'admin/user-mgt.php', '', 0, '', '', '', 1, 0),
(338, 'Text management', '', 118, '', 34.0, 'cms/text-mgt.php', '', 0, '', '', '', 1, 0),
(339, 'Message management', '', 118, '', 33.0, 'cms/message-mgt.php', '', 0, '', '', '', 1, 0),
(340, 'Master Admin Menu', '', 0, 'master_admin_menu', NULL, '', '', 0, '', '', '', 1, 0),
(341, 'Home', '', 340, '', 1.0, 'nwadmin/nw-home.php', '', 0, '', '', '', 1, 0),
(344, 'In-house network', '', 340, 'master_admin_nw_module', 3.0, '', '', 0, '', '', '', 1, 0),
(346, 'Manage admin', '', 344, '', 2.0, 'nwadmin/admin-user-mgt.php', '', 0, '', '', '', 1, 0),
(349, 'Help tips', '', 409, '', 3.0, 'nwadmin/help-tips.php', '', 0, '', '', '', 1, 0),
(350, 'Logout', '', 340, 'logout', 999.0, 'logout.php', '', 0, '', '', '', 1, 0),
(353, 'Field titles / captions', '', 409, 'texts', 1.0, 'nwadmin/text-mgt.php', '', 0, '', '', '', 1, 0),
(354, 'Messages', '', 409, 'messages', 2.0, 'nwadmin/message-mgt.php', '', 0, '', '', '', 1, 0),
(355, 'Menus', '', 409, 'menus', 6.0, 'nwadmin/menu-mgt.php', '', 0, '', '', '', 1, 0),
(356, 'Promo types', '', 409, '', 4.0, 'nwadmin/promo-type.php', '', 0, '', '', '', 1, 0),
(357, 'Link types', '', 409, '', 5.0, 'nwadmin/link-type.php', '', 0, '', '', '', 1, 0),
(358, 'Css Class Management', '', 118, '', 346.0, 'rpadmin/css-class-mgt.php', '', 0, '', '', '', 1, 0),
(360, 'Commission cancel report', '', 184, '', 348.0, 'nwreport/commission-cancel-report.php', '', 0, '', '', '', 1, 0),
(362, 'Mass payment', '', 219, 'mass_payment', 350.0, 'admin/mass-payment.php', '', 0, '', '', '', 1, 0),
(364, 'Widget CSS', '', 411, '', 3.0, 'nwadmin/css-class-mgt.php', '', 0, '', '', '', 1, 0),
(365, 'CSV export', '', 2, '', 8.0, '', '', 0, '', '', '', 1, 0),
(366, 'Export affiliate list', '', 365, 'export_affiliates', 353.0, 'tools/export-affiliates.php', '', 0, '', '', '', 1, 0),
(367, 'Export commission data', '', 365, 'export_commissions', 354.0, 'tools/export-commissions.php', '', 0, '', '', '', 1, 0),
(368, 'Export  payment data', '', 365, 'export_bills_and_payments', 355.0, 'tools/export-bills-and-payments.php', '', 0, '', '', '', 1, 0),
(369, 'Export non-affiliate sale/lead data', '', 365, '', 356.0, 'tools/export-non-affiliate-data.php', '', 0, '', '', '', 1, 0),
(370, 'App cron', '', 340, 'cron_event_mgt', 7.0, 'nwadmin/cron-event-mgt.php', '', 0, '', '', '', 1, 0),
(371, 'Activity Logs', '', 399, 'event_logs', 1.0, 'nwreport/log-clicks.php?menuID=372', '', 0, '', '', '', 1, 0),
(372, 'Clicks', '', 371, '', 358.0, 'nwreport/log-clicks.php', '', 0, '', '', '', 1, 0),
(373, 'Leads', '', 371, '', 359.0, 'nwreport/log-leads.php', '', 0, '', '', '', 1, 0),
(374, 'Sales', '', 371, '', 360.0, 'nwreport/log-sales.php', '', 0, '', '', '', 1, 0),
(375, 'FAQs', '', 4, 'aff_faq', 9.0, 'affarea/aff-faq.php', '', 0, '', '', '', 1, 0),
(379, 'Merchant FAQs', '', 410, '', 11.0, 'nwadmin/merchant-faq-mgt.php', '', 0, '', '', '', 1, 0),
(380, 'Visitors', '', 371, '', 358.1, 'nwreport/log-visitors.php', '', 0, '', '', '', 1, 0),
(381, 'Mail templates', '', 410, '', 10.0, 'nwadmin/mail-mgt.php', '', 0, '', '', '', 1, 0),
(382, 'Affiliate page contents', '', 254, '', 7.0, 'merchant/merchnat-affiliate-page-content.php', '', 0, '', '', '', 1, 0),
(383, 'Activity logs', '', 4, 'aff_event_logs', 5.0, 'affreport/aff-log-clicks.php', '', 0, '', '', '', 1, 0),
(384, 'Clicks', '', 383, '', 368.0, 'affreport/aff-log-clicks.php', '', 0, '', '', '', 1, 0),
(385, 'Visitors', '', 383, '', 369.0, 'affreport/aff-log-visitors.php', '', 0, '', '', '', 1, 0),
(386, 'Leads', '', 383, '', 370.0, 'affreport/aff-log-leads.php', '', 0, '', '', '', 1, 0),
(387, 'Sales', '', 383, '', 371.0, 'affreport/aff-log-sales.php', '', 0, '', '', '', 1, 0),
(390, 'Application areas', '', 411, '', 374.0, 'nwadmin/website-areas.php', '', 0, '', '', '', 1, 0),
(391, 'Login history', '', 399, 'login_history', 2.0, 'nwreport/login-history-affiliate.php?menuID=392', '', 0, '', '', '', 1, 0),
(392, 'Affiliate logins', '', 391, '', 376.0, 'nwreport/login-history-affiliate.php', '', 0, '', '', '', 1, 0),
(393, 'Admin logins', '', 391, '', 377.0, 'nwreport/login-history-admin.php', '', 0, '', '', '', 1, 0),
(394, 'Landing pages', '', 251, '', 2.0, 'merchant/landing-page-mgt.php', '', 0, '', '', '', 1, 0),
(395, 'Promo dimensions', '', 251, '', 8.0, 'nwadmin/promo-size-mgt.php', '', 0, '', '', '', 1, 0),
(396, 'Affiliate kit', '', 254, 'upload', 11.0, 'admin/upload.php', '', 0, '', '', '', 1, 0),
(397, 'Help Kit', '', 4, 'aff_help_kit', 8.0, 'affarea/aff-help-kit-download.php', '', 0, '', '', '', 1, 0),
(399, 'Logs', '', 2, 'logs', 5.0, '', '', 0, '', '', '', 1, 0),
(400, 'Approved affiliates', '', 285, '', 1.0, 'merchant/merchant-affiliate.php', '', 0, '', '', '', 1, 0),
(401, 'Affiliate groups', '', 285, '', 2.0, 'nwadmin/affiliate-group-mgt.php', '', 0, '', '', '', 1, 0),
(402, 'Widget CSS', '', 251, '', 4.0, 'admin/network-css-class-mgt.php?menuID=398', '', 0, '', '', '', 1, 0),
(405, 'Affiliate FAQs', '', 254, '', 12.0, 'admin/affiliate-faq-mgt.php', '', 0, '', '', '', 1, 0),
(406, 'Switch user', '', 2, 'switch_user', 10.0, 'admin/switch-user.php', '', 0, '', '', '', 1, 0),
(407, 'Back to Admin', '', 340, 'back_to_admin', 8.0, 'nwadmin/back-to-admin.php', '', 0, '', '', '', 1, 0),
(408, 'Back to Admin', '', 4, 'back_to_admin', 10.0, 'affarea/aff-back-to-admin.php', '', 0, '', '', '', 1, 0),
(409, 'Affiliate CMS', '', 340, 'affiliate_cms', 5.1, '', '', 0, '', '', '', 1, 0),
(410, 'System CMS', '', 340, 'system_cms', 5.2, '', '', 0, '', '', '', 1, 0),
(411, 'System level settings', '', 340, 'system_level_settings', 5.3, '', '', 0, '', '', '', 1, 0),
(412, 'Manage domains', '', 344, '', 3.0, 'nwadmin/domain-mgt.php', '', 0, '', '', '', 1, 0),
(413, 'Theme customization', '', 253, '', 4.0, 'admin/look-customization.php', '', 0, '', '', '', 1, 0),
(414, 'Manage internal affiliates', '', 285, '', 1000.0, 'admin/internal-affiliate.php', '', 0, '', '', '', 1, 0),
(415, 'Communications', '', 2, '', 9.1, '', '', 0, '', '', '', 1, 0),
(416, 'Support tickets', '', 415, '', 1.0, 'tktadmin/adm-ticket-list.php', '', 0, '', '', '', 1, 0),
(417, 'Broadcast  a message', '', 415, '', 2.0, 'admin/broadcast-message-mgt.php', '', 0, '', '', '', 1, 0),
(418, 'CRM Mailer', '', 415, '', 3.0, 'admin/group-mail-mgt.php', '', 0, '', '', '', 1, 0),
(419, 'Contact-form messages', '', 415, '', 5.0, 'admin/contact-list.php', '', 0, '', '', '', 1, 0),
(422, 'Contact Euraffiliates', '', 415, '', 1002.0, 'http://www.euraffiliates.com/support-ticket.php', '', 0, '', '', '', 1, 0),
(423, 'Pending affiliates', '', 285, '', 1.1, 'admin/pending-affiliates.php', '', 0, '', '', '', 1, 0),
(424, 'Disapproved affiliates', '', 285, '', 1.2, 'admin/disapproved-affiliates.php', '', 0, '', '', '', 1, 0),
(425, 'API domain management', '', 253, '', 10.0, 'nwadmin/api-domain-mgt.php', '', 0, '', '', '', 1, 0),
(426, '3rd Party Cart Integration', '', 253, '', 2.0, 'admin/3rd-party-integration.php', '', 0, '', '', '', 1, 0)##sql##

--
-- Dumping data for table `cmsMessage`
--

INSERT INTO `cmsMessage` (`messageID`, `messageCode`, `content`, `messageType`, `note`) VALUES
(1, 'no_record_found', 'Sorry! No record found.', 'message', 'Latest Tickets'),
(3, 'no_featured_promo_found', 'No featured promo found for this domain.', 'message', 'Featured promo'),
(4, 'all_fields_are_mandatory', '* All fields are mandatory.', 'message', 'My profile'),
(5, 'enter_current_password', 'Please enter your current password.', 'error', 'My profile'),
(6, 'enter_current_password_correctly', 'Please enter your current password correctly.', 'error', 'My profile'),
(7, 'enter_new_password', 'Please enter your new password.', 'error', 'My profile'),
(8, 'retype_new_password', 'Please retype your new password.', 'error', 'My profile'),
(9, 'password_retype_password_not_match', 'New password & retype password does not match.', 'error', 'My profile'),
(10, 'password_changed_successfully', 'Your password has been changed successfully.', 'success', 'My profile'),
(11, 'blank_email', 'Sorry! Email address can not be blank.', 'error', ''),
(12, 'invalid_email', 'Sorry! Invalid email address. Please enter a valid email address.', 'error', ''),
(13, 'email_exists', 'Sorry! Email address already exists. Please try another one.', 'error', 'My profile'),
(14, 'email_changed_successfully', 'Your email has been changed successfully.', 'success', 'My profile'),
(15, 'primary_email_alternative_email_same', 'Sorry! This is you primary email address. You can not use it as alternative email address.', 'error', 'My profile'),
(16, 'secondary_email_changed_successfully', 'Your secondary email address has been saved successfully.', 'success', 'My profile'),
(17, 'fields_are_mandatory', '* Fields are mandatory.', 'message', 'My profile'),
(18, 'blank_first_name', 'Sorry! First name can not be blank.', 'error', ''),
(19, 'blank_last_name', 'Sorry! Last name can not be blank.', 'error', ''),
(20, 'blank_address', 'Sorry! Address can not be blank.', 'error', 'My profile'),
(21, 'blank_city', 'Blank Data in city field.', 'error', 'My profile'),
(22, 'blank_state', 'Blank Data in state field.', 'error', 'My profile'),
(23, 'blank_country', 'Please select a country.', 'error', 'My profile'),
(24, 'blank_zip', 'Sorry! Zip can not be blank.', 'error', 'My profile'),
(25, 'blank_phone_or_mobile', 'phone and mobile both can not be blank.', 'error', 'My profile'),
(26, 'contact_information_changed_successfully', 'Thank you. Your contact information has been successfully changed.', 'success', 'My profile'),
(27, 'choose_payment_method', 'Please select a preferred payment method.', 'error', 'My profile'),
(28, 'blank_bank_account_info', 'Sorry! Bank account info can not be blank.', 'error', 'My profile'),
(29, 'blank_cheque_payable_to', 'Sorry! Cheque payable to can not be blank.', 'error', 'My profile'),
(30, 'blank_cheque_sending_address', 'Sorry! Cheque sending address can not be blank.', 'error', 'My profile'),
(31, 'blank_paypal_email', 'Sorry! PayPal email address can not be blank.', 'error', 'My profile'),
(32, 'invalid_paypal_email', 'Sorry! Invalid payPal email address. Please enter a valid email address.', 'error', 'My profile'),
(33, 'payment_information_changed_successfully', 'Thank you. Your payment information has been changed successfully.', 'success', 'My profile'),
(34, 'blank_site_url', 'Blank data in site url field.', 'error', 'My profile'),
(35, 'invalid_site_url', 'Invalid site url.', 'error', 'My profile'),
(36, 'affiliate_info_changed_successfully', 'Thank you. Your site url has been  successfully changed.', 'success', 'My profile'),
(37, 'affiliate_language_changed_successfully', 'Thank you. Your Language has been  successfully changed.', 'success', 'My profile'),
(38, 'please_select_promo_type', 'Please select a promo type.', 'message', 'Promos'),
(39, 'please_select_promo_group', 'Please select a promo group.', 'message', 'Promo'),
(40, 'select_prom_ group_promo_type', 'Please select a promo group or / and a promo type.', 'error', 'Promo'),
(41, 'please_wait', 'Please wait...', 'message', 'ajax'),
(42, 'blank_domain_name', 'Blank data in ''Domain name'' field.', 'error', 'Natural linking domains'),
(43, 'invalid_domain_name', 'Invalid domain name. Please enter a valid domain name.', 'error', 'Natural linking domains'),
(44, 'domain_already_exists', 'Sorry! This domain already exists.', 'error', 'Natural linking domains'),
(45, 'domain_added_successfully', 'Your domain has been added successfully.', 'success', 'Natural linking domains'),
(46, 'not_find_domain_verification_file', 'Sorry! we did not find the domain verification file to this domain name. Please make ensure that you have uploaded ''[[fileName]]'' file at ''http://[[domainName]]''.', 'error', 'Natural linking domain'),
(47, 'change_status_msg', 'Are you sure?', 'message', 'ajax'),
(48, 'delete_confirm_msg', 'Are you sure want to delete?', 'message', 'ajax'),
(49, 'domain_deleted_successfully', 'Thank you, ''Domain'' has been successfully deleted.', 'success', 'Natural linking domains'),
(50, 'blank_promo_type', 'Promo type can''t be blank.', 'error', 'Affiliate defined promo'),
(51, 'blank_title', 'Title can''t be blank.', 'error', 'Affiliate defined promo'),
(52, 'choose_samll_image', 'Choose a small image to upload.', 'error', 'Affiliate defined promo'),
(53, 'choose_large_image', 'Choose a large image to upload.', 'error', 'Affiliate defined promo'),
(54, 'only_jpg_format', 'Not uploadable image file. You can upload only  jpg format files!', 'error', 'Affiliate defined promo'),
(55, 'not_uploadable_image_file', 'Not uploadable image file. You can upload only jpeg, jpg, jpe, png and gif format files!', 'error', 'Affiliate defined promo'),
(56, 'blank_small_image_width', 'Small image width field can''t be blank.', 'error', 'Affiliate defined promo'),
(57, 'blank_small_image_height', 'Small image height field can''t be blank.', 'error', 'Affiliate defined promo'),
(58, 'choose_file', 'Choose a file to upload.', 'error', 'Affiliate defined promo'),
(59, 'only_gif_format', 'Not uploadable gif file. You can upload only gif format files!', 'error', 'Affiliate defined promo'),
(60, 'only_swf_format', 'Not uploadable flash file. You can upload only swf format files!', 'error', 'Affiliate defined promo'),
(61, 'blank_width', 'Image width field can''t be blank.', 'error', 'Affiliate defined promo'),
(62, 'blank_height', 'Image height field can''t be blank.', 'error', 'Affiliate defined promo'),
(63, 'blank_alt_text', 'Alt Text field can''t be blank.', 'error', 'Affiliate defined promo'),
(64, 'blank_description', 'Description field can''t be blank.', 'error', 'Affiliate defined promo'),
(65, 'blank_border_heading_background_color', 'Border & Heading background color field can''t be blank.', 'error', 'Affiliate defined promo'),
(66, 'blank_address_heading_color', '''Heading color'' field can''t be blank.', 'error', 'Affiliate defined promo'),
(67, 'blank_heading_color', '''Heading color'' field can''t be blank.', 'error', 'Affiliate defined promo'),
(68, 'blank_text_color', '''Text color'' field can''t be blank.', 'error', 'Affiliate defined promo'),
(69, 'blank_font', '''Font'' field can''t be blank.', 'error', 'Affiliate defined promo'),
(70, 'blank_text_link', 'Text field can''t be blank.', 'error', 'Affiliate defined promo'),
(71, 'invalid_landing_page', 'Invalid landing page.', 'error', 'Affiliate defined promo'),
(72, 'promo_added_successfully', 'Thank you. New Promo has been successfully added.', 'success', 'Affiliate defined promo'),
(73, 'promo_updated_successfully', 'Thank you.Promo has been successfully updated.', 'success', 'Affiliate defined promo'),
(74, 'errer_attachment_file', 'Error in attachment file! Try again.', 'error', 'Affiliate defined promo'),
(75, 'blank_destination', 'Destination URL is required.  Please complete.', 'error', 'Generate Instant Link'),
(76, 'invalid_destination_url', 'Given destination URL is not a valid URL.', 'error', 'Generate Instant Link'),
(77, 'destination_url_not_in_merchant_domain', 'Given destination URL is not in merchant domain.', 'error', 'Generate Instant Link'),
(78, 'required_promo_type', 'Promo type is required.  Please select.', 'error', 'Generate Instant Link'),
(79, 'blank_caption_text', 'Caption text is required.  Please select.', 'error', 'Generate Instant Link'),
(80, 'blank_image_source', 'Image source URL is required.  Please select.', 'error', 'Generate Instant Link'),
(81, 'invalid_date_range', 'Please select valid ''From Date'' and ''To Date'' range.', 'error', 'Commission report'),
(82, 'invalid_month_range', 'Selected month can not be greater than current month.', 'error', 'Daily visual report'),
(83, 'date_range_more_tha_two_years', 'Sorry! You can not set date range more than two years.', 'error', 'Monthly visual report'),
(84, 'from_month_to_month', '''From month'' can not be greater than ''To month''.', 'error', 'Monthly visual report'),
(85, 'from_year_to_year', '''From year'' can not be greater than ''To year''.', 'error', 'Yearly visual report'),
(86, 'to_year_current_year', '''To year'' can not be greater than current year.', 'error', 'Yearly visual report'),
(87, 'close_ticket', 'Are you sure to close this ticket?', 'message', 'Ticket details'),
(88, 'ticket_already_closed', 'This ticket is already closed.', 'error', 'Ticket details'),
(89, 'ticket_status_updated_successfully', 'Ticket status updated successfully.', 'success', 'Ticket details'),
(90, 'blank_message', 'Sorry! Message can not be blank.', 'error', 'Ticket details'),
(91, 'message_posted_successfully', 'Your message has been successfully posted.', 'success', 'Ticket details'),
(92, 'blank_subject', 'Sorry! Subject can not be blank.', 'error', 'Submit a ticket'),
(93, 'ticket_submitted_successfully', 'Your ticket has been successfully submitted.', 'success', 'Submit a ticket'),
(94, 'too_much_data', 'Sorry! Too much data. Please select shorter date range.', 'error', ''),
(95, 'blank_dd_link_type', 'Blank data in ''Link type'' field. Please select.', 'error', ''),
(96, 'blank_dd_title', 'Blank data in ''Title'' field. Please select.', 'error', ''),
(97, 'blank_to_email', 'Please enter at least one email address.', 'error', ''),
(98, 'blank_message_body', 'Message body cant be blank. Please add some message.', 'error', ''),
(99, 'invalid_landing_page_in_message', 'Please provide landing page url in ''Message body''', 'error', ''),
(100, 'refer_a_friend_success_message', 'Thank you, message has been sent successfully.', 'error', ''),
(102, 'blank_other_payment_info', 'Sorry! Other payment info can not be blank.', 'error', ''),
(103, 'aff_reg_email_verify', 'Thank you! We have sent a confirmation email to the address that you provided. Please follow the link within the message to complete the registration process.', 'success', ''),
(104, 'aff_reg_success', 'Thank you! You have successfully registered as an affiliate.', 'success', ''),
(105, 'invalid_verification_code', 'Sorry! Invalid verification code.', 'error', ''),
(106, 'invalid_login', 'Invalid Login. Please try again.', 'error', ''),
(107, 'invalid_login_email_not_verified', 'Sorry! You have not verified your email address yet. An email has been sent to your email address ([[email]]). Please click on the activation link.', 'error', ''),
(108, 'invalid_login_account_disapproved', 'Sorry! Your affiliate account has been disapproved.', 'error', ''),
(109, 'invalid_login_account_cancelled', 'Your affiliation has been cancelled. Please contact if you have a question.', 'error', ''),
(110, 'password_sent_to_email', 'Your password has been successfully sent to your email.', 'success', ''),
(111, 'blank_username', 'Sorry! User name can not be blank.', 'error', ''),
(112, 'username_exists', 'Sorry! User name already exists. Please try another one.', 'error', ''),
(113, 'blank_password', 'Sorry! Password can not be blank.', 'error', ''),
(114, 'blank_confirm_password', 'Sorry! Confirm password can not be blank.', 'error', ''),
(115, 'password_mismatch', 'Sorry! Password and confirm password mismatch.', 'error', ''),
(116, 'accept_terms', 'Please accept the terms and conditions.', 'error', ''),
(117, 'contact_us_success', 'Thank you for contacting us.', 'success', '')##sql##

--
-- Dumping data for table `cmsOption`
--

INSERT INTO `cmsOption` (`optionID`, `optionTypeID`, `title`, `valueCode`, `other`) VALUES
(1, 1, '_self', '_self', ''),
(2, 1, '_blank', '_blank', ''),
(3, 1, '_parent', '_parent', ''),
(4, 1, '_top', '_top', ''),
(15, 4, 'Show all promos of same type with paging', 'all_promos_of_selected_type', ''),
(5, 2, '10', '10', ''),
(6, 2, '20', '20', ''),
(7, 2, '50', '50', ''),
(8, 3, '5', '5', ''),
(9, 2, '100', '100', ''),
(10, 2, '200', '200', ''),
(11, 2, '500', '500', ''),
(12, 3, '10', '10', ''),
(13, 3, '20', '20', ''),
(14, 4, 'Show promo group tree', 'promo_group_tree', ''),
(18, 5, 'Html mixed', 'html_mixed', 'Html mixed'),
(19, 5, 'Text', 'text', 'text'),
(17, 5, 'Html', 'html', 'Html'),
(20, 5, 'Text mixed', 'text_mixed', 'Text mixed'),
(21, 6, 'Curl url include', 'curl_url', ''),
(22, 6, 'File url include', 'file_url', ''),
(24, 7, '30 days', '30', ''),
(25, 7, '60 days', '60', ''),
(26, 7, '90 days', '90', ''),
(27, 7, '1 year', '365', ''),
(28, 7, '- none -', '0', ''),
(29, 8, 'Top promos', 'ListAffDashboardTopPromoReport', '1'),
(30, 8, 'Top promo types', 'ListAffDashboardTopPromoTypeReport', '2'),
(31, 8, 'Top promo groups', 'ListAffDashboardTopPromoGroupReport', '3'),
(32, 8, 'Top product types', 'ListAffDashboardTopProductTypeReport', '4'),
(33, 8, 'Top referrer URLs', 'ListAffDashboardTopRefererUrlReport', '5'),
(34, 7, '180 days', '180', ''),
(35, 7, '2 years', '730', ''),
(36, 7, '3 years', '1095', ''),
(37, 7, '5 years', '1826', ''),
(38, 7, '10 years', '3652', '')##sql##

--
-- Dumping data for table `cmsOptionType`
--

INSERT INTO `cmsOptionType` (`optionTypeID`, `optionTypeCode`, `title`, `note`) VALUES
(1, 'target', 'Target', '_blank'),
(2, 'per_page', 'Paging limit', ''),
(3, 'special_list_limit', 'Special list limit', ''),
(4, 'aff_promo_listing_limit', 'Affiliate promo listing limit', ''),
(5, 'email_format', 'Email Format', '''text'',''html'',''text_mixed'',''html_mixed'''),
(6, 'url_include_type', 'Url Include Type', ''),
(7, 'lifetime_commission_period', 'Lifetime commission period', ''),
(8, 'aff_top_report_list', 'Top report list', '')##sql##

--
-- Dumping data for table `cmsText`
--

INSERT INTO `cmsText` (`textID`, `textCode`, `content`, `note`) VALUES
(1, 'pg_head_welcome', 'Welcome', 'Affiliate home'),
(2, 'sec_head_quick_link', 'Default quick link', 'Affiliate home'),
(3, 'box_head_commission_summary', 'Commission summary', 'Affiliate home'),
(4, 'txt_total_commission_paid_amount', 'Total commission paid amount', 'Affiliate Home'),
(5, 'txt_last_commission_paid_amount', 'Last commission paid amount', 'Affiliate home'),
(6, 'txt_last_commission_paid_till', 'Last commission paid till', 'Affiliate home'),
(7, 'txt_last_commission_paid_on', 'Last commission paid on', 'Affiliate home'),
(8, 'txt_minimum_amount_to_qualify_for_payment', 'Minimum amount to qualify for payment', 'Affiliate home'),
(9, 'txt_commission_outstanding_till', 'Commission outstanding till', 'Affiliate home'),
(10, 'txt_commission_earned_from', 'Commission earned from', 'Affiliate home'),
(11, 'txt_next_payment_date', 'Next payment date', 'Affiliate home'),
(12, 'dd_switch_domain_to', 'Switch Domain to', 'Switch Domain Dropdown'),
(13, 'sec_head_overall_activity_report', 'Overall activity report', 'Affiliate home'),
(14, 'col_activity', 'Activity', 'Affiliate home'),
(15, 'col_clicks', 'Clicks', 'Affiliate home'),
(16, 'col_leads', 'Leads', 'Affiliate home'),
(17, 'col_sale_count', 'Sale count', 'Affiliate home'),
(18, 'col_sales', 'Sales', 'Affiliate home'),
(19, 'col_manual', 'Manual', 'Affiliate home'),
(20, 'col_commission', 'Commission', 'Affiliate home'),
(21, 'txt_today', 'Today', 'Affiliate home'),
(22, 'txt_yesterday', 'Yesterday', 'Affiliate home'),
(23, 'txt_this_week', 'This week', 'Affiliate home'),
(24, 'txt_last_week', 'Last week', 'Affiliate home'),
(25, 'txt_this_month', 'This month', 'Affiliate home'),
(26, 'txt_last_month', 'Last month', 'Affiliate home'),
(27, 'txt_this_year', 'This year', 'Affiliate home'),
(28, 'txt_last_year', 'Last year', 'Affiliate home'),
(29, 'sec_head_latest_tickets', 'Latest Tickets', 'Affiliate home'),
(30, 'col_subject', 'Subject', 'Affiliate home'),
(31, 'col_created_on', 'Created on', 'Affiliate home'),
(32, 'col_last_post_on', 'Last post on', 'Affiliate home'),
(33, 'sec_head_featured_promo', 'Featured promo', 'Affiliate home'),
(34, 'pg_head_my_profile', 'My profile', 'My profile'),
(35, 'sec_head_personal_information', 'Personal information', 'My profile'),
(82, 'vw_group', 'Group', 'promos'),
(37, 'vw_user_name', 'User name', 'My profile'),
(38, 'vw_password', 'Password', 'My profile'),
(39, 'vw_email_address', 'Email address', 'My profile'),
(40, 'vw_alternative_email_address', 'Alternative email address', 'My profile'),
(41, 'vw_affiliate_group', 'Affiliate Group', 'My profile'),
(42, 'link_change', 'change', 'My profile'),
(43, 'vw_current_password', 'Current password', 'Edit password'),
(44, 'vw_new_password', 'New password', 'Edit password'),
(45, 'vw_confirm_password', 'Confirm password', 'Edit password'),
(46, 'link_cancel', 'cancel', 'Edit password'),
(47, 'btn_submit', 'Submit', 'Edit password'),
(48, 'vw_head_edit_password', 'Edit password', 'Edit password'),
(49, 'vw_secondary_email_address', 'Secondary email address', 'Edit secondary email address'),
(50, 'vw_head_edit_email_address', 'Edit email address', 'Edit email address'),
(51, 'vw_head_edit_secondary_email_address', 'Edit secondary email address', 'Edit secondary email address'),
(52, 'sec_head_contact_information', 'Contact information', 'My profile'),
(53, 'vw_first_name', 'First name', 'My profile'),
(54, 'vw_last_name', 'Last name', 'My profile'),
(55, 'vw_address', 'Address', 'My profile'),
(56, 'vw_city', 'City', 'My profile'),
(57, 'vw_state', 'State', 'My profile'),
(58, 'vw_country', 'Country', 'My profile'),
(59, 'vw_zip_code', 'Zip code', 'My profile'),
(60, 'vw_fax', 'Fax', 'My profile'),
(61, 'vw_phone_number', 'Phone number', 'My profile'),
(62, 'vw_mobile_number', 'Mobile number', 'My profile'),
(63, 'vw_head_edit_contact_information', 'Edit contact information', 'Edit contact information'),
(64, 'sec_head_payment_information', 'Payment information', 'My profile'),
(65, 'vw_payment_method', 'Payment method', 'My profile'),
(66, 'vw_bank_account_info', 'Bank account info', 'My profile'),
(67, 'vw_paypal_email_address', 'PayPal email address', 'My profile'),
(68, 'vw_vat_number', 'V.A.T number', 'My profile'),
(69, 'vw_head_edit_payment_information', 'Edit payment information', 'Edit payment information'),
(70, 'vw_preferred_payment_method', 'Preferred payment method', 'Edit payment information'),
(71, 'vw_tax_id', 'Tax ID', 'Edit payment information'),
(72, 'sec_head_affiliate_information', 'Affiliate information', 'My profile'),
(73, 'vw_website_url', 'Website url', 'My profile'),
(74, 'vw_head_edit_affiliate_information', 'Edit affiliate information', 'Edit affiliate information'),
(75, 'link_edit', 'edit', 'My profile'),
(76, 'txt_Till', 'Till', 'Affiliate home'),
(77, 'pg_head_promos', 'Promos', 'Promos'),
(78, 'vw_link_type', 'Link type', 'Promos'),
(79, 'btn_search', 'Search', 'promos'),
(80, 'dd_all_promo_groups', 'All promo groups', 'All promo groups dropdown'),
(81, 'dd_all_promo_types', 'All promo types', 'All promo types dropdown'),
(83, 'vw_code_to_copy', 'Code to copy', 'Promos'),
(84, 'vw_title', 'Title', 'promos'),
(85, 'link_preview', 'Preview', 'Promos'),
(86, 'link_prev', 'Prev', 'paging'),
(87, 'link_next', 'Next', 'Paging'),
(88, 'vw_text_link', 'Text link', 'promos'),
(89, 'pg_natural_linking_domains', 'Natural linking domains', 'Natural linking domains'),
(90, 'btn_add_new_domain', 'Add new domain', ''),
(91, 'col_verified_domains', 'Verified domains', 'Natural linking domains'),
(92, 'col_delete', 'Delete', 'Natural linking domains'),
(93, 'vw_domain_verification_file', 'Domain verification file', 'Natural linking domains'),
(94, 'pg_head_affiliate_defined_promo', 'Affiliate defined promo', 'Affiliate defined promo'),
(95, 'vw_head_add_domain', 'Add domain', 'Add domain'),
(96, 'vw_domain_name', 'Domain name', 'Add domain'),
(97, 'btn_verify_and_add', 'Verify and Add', 'Add domain'),
(98, 'btn_add_new', 'Add new', 'Affiliate defined promo'),
(99, 'col_edit', 'Edit', 'Affiliate defined promo'),
(100, 'col_promo_title', 'Promo title', 'Affiliate defined promo'),
(101, 'col_promo_type', 'Promo type', 'Affiliate defined promo'),
(102, 'col_active', 'Active', 'Affiliate defined promo'),
(103, 'col_preview', 'Preview', 'Affiliate defined promo'),
(104, 'vw_head_add_promo', 'Add promo', 'Add promo'),
(105, 'vw_promo_type', 'Promo type', 'Add promo'),
(106, 'vw_promo_title', 'Promo title', 'Add promo'),
(107, 'vw_landing_page_url', 'Landing page url', 'Add promo'),
(108, 'vw_is_active', 'Is active', 'Add promo'),
(109, 'btn_create', 'Create', 'Add promo'),
(110, 'pg_head_generate_instant_link', 'Generate Instant Link', 'Generate Instant Link'),
(111, 'vw_destination_url', 'Destination URL', 'Generate Instant Link'),
(112, 'vw_banner_or_Image', 'Banner/Image', 'Generate Instant Link'),
(113, 'pg_head_affiliate_summary_report', 'Affiliate summary report', 'Affiliate summary report'),
(114, 'pg_head_commission_report', 'Commission report', 'Commission report'),
(115, 'vw_select_criteria', 'Select criteria', 'Commission report'),
(116, 'dd_all_merchants', 'All merchants', 'Commission report'),
(117, 'txt_total_payable_clicks', 'Total payable clicks', 'Commission report'),
(118, 'txt_total_manual_commission_count', 'Total manual commission count', 'Commission report'),
(119, 'txt_total_sale_count', 'Total sale count', 'Commission report'),
(120, 'txt_total_leads', 'Total leads', 'Commission report'),
(121, 'txt_total_commission', 'Total commission', 'Commission report'),
(122, 'col_date', 'Date', 'Commission report'),
(123, 'col_commission_level', 'Commission level', 'Commission report'),
(124, 'col_commission_for', 'Commission for', 'Commission report'),
(125, 'txt_merchant', 'Merchant', 'Commission report'),
(126, 'col_details', 'Details', 'Commission report'),
(127, 'link_details', 'Details', 'Commission report'),
(128, 'vw_head_commission_details', 'Commission details', 'Commission details'),
(129, 'box_head_commission', 'Commission', 'Commission details'),
(130, 'box_head_manual_commission_note', 'Manual commission note', 'Commission details'),
(131, 'txt_commission', 'Commission', 'Commission details'),
(132, 'txt_commission_level', 'Commission level', 'Commission details'),
(133, 'txt_commission_for', 'Commission for', 'Commission details'),
(134, 'txt_date', 'Date', 'Commission details'),
(135, 'txt_time', 'Time', 'Commission details'),
(136, 'btn_close', 'Close', 'Commission details'),
(137, 'txt_1st_level_affiliate', '1st level affiliate', 'Commission details'),
(138, 'box_head_sale_information', 'Sale information', 'Commission details'),
(139, 'txt_sale_amount', 'Sale amount', 'Commission details'),
(140, 'txt_sale_description', 'Sale description', 'Commission details'),
(141, 'txt_order_id', 'Order ID', 'Commission details'),
(142, 'txt_customer name', 'Customer name', 'Commission details'),
(143, 'txt_customer_email', 'Customer email', 'Commission details'),
(144, 'txt_ip_address', 'IP Address', 'Commission details'),
(145, 'txt_landing_page', 'Landing page', 'Commission details'),
(146, 'txt_referer_page', 'Referer page', 'Commission details'),
(147, 'dd_select_date_range', 'Select Date Range', 'Commission report'),
(148, 'vw_from', 'From', 'Commission report'),
(149, 'vw_to', 'To', 'Commission report'),
(150, 'pg_head_date_wise_activity_report', 'Date wise activity report', 'Date wise activity report'),
(151, 'vw_order_by', 'Order by', 'Date wise activity report'),
(152, 'txt_total_clicks', 'Total clicks', 'Date wise activity report'),
(153, 'txt_net_commission', 'Net commission', 'Date wise activity report'),
(154, 'txt_commission_adjustment', 'Commission adjustment', 'Date wise activity report'),
(155, 'col_promo_name', 'Promo name', 'Top promo report'),
(156, 'pg_head_top_promo_report', 'Top promo report', 'Top promo report'),
(157, 'pg_head_month_wise_activity_report', 'Month wise activity report', 'Month wise activity report'),
(158, 'vw_keyword', 'Keyword', 'Top promo report'),
(159, 'pg_head_promo_type_details', 'Promo type details', 'Promo type details'),
(160, 'vw_creation_date', 'Creation date', 'Promo type details'),
(161, 'vw_promo_preview', 'Promo preview', 'Promo type details'),
(162, 'col_promo_group', 'Promo group', 'Top promo group report'),
(163, 'pg_head_top_promo_group_report', 'Top promo group report', 'Top promo group report'),
(164, 'pg_head_top_promo_type_report', 'Top promo type report', 'Top promo type report'),
(165, 'pg_head_affiliate_top_product_report', 'Affiliate top product report', 'Affiliate top product report'),
(166, 'col_product_type', 'Product type', 'Affiliate top product report'),
(167, 'pg_head_affiliate_top_referer_url_report', 'Affiliate top referer URL report', 'Affiliate top referer URL report'),
(168, 'txt_referer_url', 'Referer URL', 'Affiliate top referer URL report'),
(169, 'pg_head_top_sub_affiliate_report', 'Top sub affiliate report', 'Top sub affiliate report'),
(170, 'sec_head_level_2_commission', 'Level 2 commission', 'Top sub affiliate report'),
(171, 'sec_head_level_3_commission', 'Level 3 commission', 'Top sub affiliate report'),
(172, 'col_affiliate_name', 'Affiliate name', 'Top sub affiliate report'),
(173, 'pg_head_commission_cancel_report', 'Commission cancel report', 'Commission cancel report'),
(174, 'col_reason', 'Reason', 'Commission cancel report'),
(175, 'col_cancel_date', 'Cancel date', 'Commission cancel report'),
(176, 'pg_head_daily_visual_report', 'Date wise trend report', 'Daily visual report'),
(177, 'txt_daily_click_count_report', 'Daily click count report', 'Daily visual report'),
(178, 'txt_daily_sale_count_report', 'Daily sale count report', 'Daily visual report'),
(179, 'txt_daily_lead_count_report', 'Daily lead count report', 'Daily visual report'),
(180, 'txt_click_count', 'Click count', 'Daily visual report'),
(181, 'txt_sale_count', 'Sale count', 'Daily visual report'),
(182, 'txt_lead_count', 'Lead count', 'Daily visual report'),
(183, 'pg_head_monthly_visual_report', 'Monthly visual report', 'Monthly visual report'),
(184, 'txt_monthly_click_count_report', 'Monthly click count report', 'Monthly visual report'),
(185, 'txt_monthly_sale_count_report', 'Monthly sale count report', 'Monthly visual report'),
(186, 'txt_monthly_lead_count_report', 'Monthly lead count report', 'Monthly visual report'),
(187, 'pg_head_yearly_visual_report', 'Yearly visual report', 'Yearly visual report'),
(188, 'txt_yearly_click_count_report', 'Yearly click count report', 'Yearly visual report'),
(189, 'txt_yearly_sale_count_report', 'Yearly sale count report', 'Yearly visual report'),
(190, 'txt_yearly_lead_count_report', 'Yearly lead count report', 'Yearly visual report'),
(191, 'txt_year', 'Year', 'Yearly visual report'),
(192, 'txt_month', 'Month', 'Monthly visual report'),
(193, 'pg_head_affiliate_payment_report', 'Affiliate payment report', 'Affiliate payment report'),
(194, 'col_payment_date', 'Payment date', 'Affiliate payment report'),
(195, 'col_date_from', 'Date from', 'Affiliate payment report'),
(196, 'col_date_to', 'Date to', 'Affiliate payment report'),
(197, 'col_net_amount_paid', 'Net amount paid', 'Affiliate payment report'),
(198, 'col_payment_method', 'Payment method', 'Affiliate payment report'),
(199, 'pg_head_tickets', 'Tickets', 'Tickets'),
(200, 'link_open', 'Open', 'Tickets'),
(201, 'link_closed', 'Closed', 'Tickets'),
(202, 'link_all', 'All', 'Tickets'),
(203, 'btn_submit_new_ticket', 'Submit new ticket', 'Tickets'),
(204, 'col_status', 'Status', 'Tickets'),
(205, 'col_created', 'Created', 'Tickets'),
(206, 'col_last_posted', 'Last posted', 'Tickets'),
(207, 'sec_head_post_your_comment', 'Post your comment', 'Ticket details'),
(208, 'pg_head_ticket_details', 'Ticket details', 'Ticket details'),
(209, 'vw_message', 'Message', 'Ticket details'),
(210, 'vw_attach_file', 'Attach file', 'Ticket details'),
(211, 'vw_ticket no', 'Ticket no', 'Ticket details'),
(212, 'vw_status', 'Status', 'Ticket details'),
(213, 'vw_subject', 'Subject', 'Ticket details'),
(214, 'vw_category', 'Category', 'Ticket details'),
(215, 'btn_back_to_list', 'Back to list', 'Ticket details'),
(216, 'vw_cheque_payable_to', 'Cheque payable to', 'My profile'),
(217, 'vw_cheque_sending_address', 'Cheque sending address', 'My profile'),
(218, 'sec_head_language_preferences', 'Language preferences', 'My profile'),
(219, 'vw_language', 'Language', 'My profile'),
(220, 'vw_head_edit_language_preferences', 'Edit language preferences', 'My profile'),
(221, 'dd_please_select', '--please select--', 'My profile'),
(222, 'e.g_text', 'e.g: www.example.com, example.com, sub.example.com', 'Add domain'),
(223, 'btn_update', 'Update', 'Add promo'),
(224, 'vw_head_edit_promo', 'Edit promo', 'promo add'),
(225, 'vw_choose_small_image', 'Choose small image', 'promo add'),
(226, 'vw_choose_large_image', 'Choose large image', 'promo add'),
(227, 'vw_small_image_width', 'Small image width', 'promo add'),
(228, 'vw_small_image_height', 'Small image height', 'promo add'),
(229, 'vw_description', 'Description', 'promo add'),
(230, 'vw_choose_file', 'Choose file', 'promo add'),
(231, 'vw_width', 'Width', 'promo add'),
(232, 'vw_height', 'Height', 'promo add'),
(233, 'vw_alt_text', 'Alt Text', 'promo add'),
(234, 'vw_border_heading_bg_color', 'Border & Heading bg color', 'promo add'),
(235, 'vw_heading_text_color', 'Heading text color', 'promo add'),
(236, 'vw_text_background_color', 'Text background color', 'promo add'),
(237, 'vw_text_color', 'Text color', 'promo add'),
(238, 'vw_font', 'Font', 'promo add'),
(239, 'vw_caption_text', 'Caption text', 'Generate Instant Link'),
(240, 'vw_image_source_url', 'Image source URL', 'Generate Instant Link'),
(241, 'col_merchant', 'Merchant', 'Commission report'),
(242, 'txt_2nd_level_affiliate', '2nd level affiliate', 'Commission report'),
(243, 'box_head_commission_cancelled_or_restored_history', 'Commission cancelled/restored history', 'Commission report'),
(244, 'txt_cancelled_on', 'Cancelled on', 'Commission report'),
(245, 'txt_reason', 'Reason', 'Commission report'),
(246, 'txt_restored_on', 'Restored on', 'Commission report'),
(247, 'box_head_lead_information', 'Lead information', 'Commission report'),
(248, 'box_head_clicks_information', 'Clicks information', 'Commission report'),
(249, 'txt_promo', 'Promo', 'Commission report'),
(250, 'dd_date', 'Date', 'Date wise activity report'),
(251, 'dd_month', 'Month', 'Month wise activity report'),
(252, 'col_month', 'Month', 'Month wise activity report'),
(253, 'col_referer_url', 'Referer URL', 'Affiliate top referer URL report'),
(254, 'pg_head_top_sub_affiliate_details', 'Top sub affiliate details', 'Top sub affiliate details'),
(255, 'pg_head_level_2', 'Level 2', 'Top sub affiliate details'),
(256, 'pg_head_level_3', 'Level 3', 'Top sub affiliate details'),
(257, 'col_site_url', 'Site url', 'Top sub affiliate details'),
(258, 'col_joining_date', 'Joining date', 'Top sub affiliate details'),
(259, 'link_reason', 'Reason', 'Commission cancel report'),
(260, 'vw_head_commission_cancel_reason', 'Commission cancel reason', 'Commission cancel report'),
(261, 'vw_cancel_date', 'Cancel date', 'Commission cancel report'),
(262, 'vw_cancel_reason', 'Cancel reason', 'Commission cancel report'),
(263, 'dd_all_payment_methods', 'All payment methods', 'Affiliate payment report'),
(264, 'vw_head_payment_details', 'Payment details', 'Affiliate payment report'),
(265, 'box_head_bill_information', 'Bill information', 'Affiliate payment report'),
(266, 'vw_bill_date', 'Bill date', 'Affiliate payment report'),
(267, 'vw_affliate_name', 'Affliate name', 'Affiliate payment report'),
(268, 'vw_bill_from', 'Bill from', 'Affiliate payment report'),
(269, 'vw_bill_to', 'Bill to', 'Affiliate payment report'),
(270, 'vw_bill_amount', 'Bill amount', 'Affiliate payment report'),
(271, 'box_head_bill_amount', 'Bill amount', 'Affiliate payment report'),
(272, 'box_head_payment_information', 'Payment information', 'Affiliate payment report'),
(273, 'vw_advance', 'Advance', 'Affiliate payment report'),
(274, 'vw_taxes', 'Taxes', 'Affiliate payment report'),
(275, 'vw_transaction_cost', 'Transaction cost', 'Affiliate payment report'),
(276, 'vw_payment_details', 'Payment details', 'Affiliate payment report'),
(277, 'box_head_action', 'Action', 'Affiliate payment report'),
(278, 'link_close_this_ticket', 'Close this ticket', 'Ticket details'),
(279, 'pg_head_submit_a_ticket', 'Submit a ticket', 'Submit a ticket'),
(280, 'vw_ticket_type', 'Ticket type', 'Submit a ticket'),
(281, 'sec_head_last_payment_details', 'Last payment details', 'Affiliate Home'),
(282, 'col_bill_from', 'Bill from', 'Affiliate home'),
(283, 'col_bill_to', 'Bill to', 'Affiliate home'),
(284, 'col_net_paid_amount', 'Net paid amount', 'Affiliate home'),
(285, 'dd_affiliate_defined_promo', 'Affiliate defined promo', 'Promo'),
(286, 'sec_head_standard_link_code', 'Standard link code', 'Generate Instant Link'),
(287, 'sec_head_natural_link_code', 'Natural link code', 'Generate Instant Link'),
(288, 'sec_head_deep_link_code', 'Deep link code', 'Deep link code'),
(289, 'nav_domain_verification_for_natural_link', 'Natural links', 'left col promo box'),
(290, 'nav_manage_affiliate_defined_promos', 'Affiliate defined promos', 'Left col promo box'),
(291, 'nav_generate_instant_link', 'Create instant links', 'Left col promo box'),
(292, 'dd_standard_link', 'Standard link', ''),
(293, 'vw_text', 'Text', 'Promo'),
(294, 'box_head_reports', 'Reports', ''),
(295, 'tab_standard', 'Standard', ''),
(296, 'tab_visual', 'Visual', ''),
(297, 'tab_extended', 'Extended', ''),
(298, 'txt_total', 'Total', ''),
(302, 'col_amount', 'Amount', ''),
(300, 'col_conversion_rate', 'Conversion rate', ''),
(301, 'col_count', 'Count', ''),
(299, 'col_visitors', 'Visitors', ''),
(303, 'deep_link', 'Deep only', ''),
(304, 'pg_head_log_clicks', 'Clicks log', ''),
(305, 'pg_head_log_leads', 'Leads log', ''),
(306, 'pg_head_log_sales', 'Sales log', ''),
(307, 'pg_head_faq', 'FAQs', ''),
(308, 'vw_select_widget', 'Select a widget', ''),
(309, 'vw_name_your_widget', 'Name your widget', ''),
(310, 'col_widget_name', 'Widget name', ''),
(311, 'col_link_type', 'Link type', ''),
(312, 'col_customize', 'Customize', ''),
(313, 'col_code_to_copy', 'Code to Copy', ''),
(314, 'link_code_to_copy', 'code to copy', ''),
(315, 'link_customize', 'customize', ''),
(316, 'btn_add_to_list', 'Add to List', ''),
(317, 'pg_head_promo_preview_customize_copy', 'Promo preview, customize & copy', ''),
(318, 'pg_head_promo_preview', 'Promo preview', ''),
(319, 'box_head_code_to_copy', 'Code to copy', ''),
(320, 'box_head_customize_text_ad', 'Customize Text Ad', ''),
(321, 'vw_heading_bg_and_border_color', 'Heading bg and border color', ''),
(322, 'vw_text_background', 'Text background', ''),
(323, 'vw_font_face', 'Font face', ''),
(324, 'vw_font_size', 'Font size', ''),
(325, 'pg_head_code_to_copy', 'Code to copy', ''),
(326, 'pg_head_affiliate_content_widget_customize', 'Affiliate Content Widget Customize', ''),
(327, 'link_back', 'Back', ''),
(328, 'box_head_customize_css_class', 'Customize CSS class', ''),
(329, 'btn_save', 'Save', ''),
(330, 'btn_reset', 'Reset', ''),
(331, 'vw_promo_group', 'Promo group', ''),
(332, 'dd_all', 'All', ''),
(333, 'box_head_html_view_source', 'HTML view source', ''),
(334, 'col_id', 'ID', ''),
(335, 'col_time', 'Time', ''),
(336, 'col_ip', 'IP', ''),
(337, 'col_merchant_domain', 'Merchant domain', ''),
(338, 'box_head_log_click_details', 'Log click details', ''),
(339, 'vw_click_id', 'Click ID', ''),
(340, 'vw_date', 'Date', ''),
(341, 'vw_time', 'Time', ''),
(342, 'vw_ip', 'IP', ''),
(343, 'vw_browser', 'Browser', ''),
(344, 'vw_referer_url', 'Referer URL', ''),
(345, 'vw_landing_page', 'Landing page', ''),
(346, 'vw_visitor_code', 'Visitor code', ''),
(347, 'vw_merchant_domain', 'Merchant domain', ''),
(348, 'vw_promo', 'Promo', ''),
(349, 'page_head_log_visitors', 'Visitors log', ''),
(350, 'col_visitor_code', 'Visitor code', ''),
(351, 'col_no_of_click', 'No. of Click', ''),
(352, 'col_browser', 'Browser', ''),
(353, 'col_platform', 'Platform', ''),
(354, 'box_head_log_visitor_details', 'Log visitor details', ''),
(355, 'vw_no_of_click', 'No. of Click', ''),
(356, 'vw_platform', 'Platform', ''),
(357, 'vw_click_ids', 'Click IDs', ''),
(358, 'page_head_log_sales', 'Sales log', ''),
(359, 'col_ref_order_id', 'Ref. order ID', ''),
(360, 'col_sale_amt', 'Sale Amt.', ''),
(361, 'col_customer_email', 'Customer email', ''),
(362, 'col_affiliate_id', 'Affiliate ID', ''),
(363, 'vw_ref_order_id', 'Ref. order ID', ''),
(364, 'vw_sale_amount', 'Sale amount', ''),
(365, 'vw_ref_customer_id', 'Ref. customer ID', ''),
(366, 'vw_customer_first_name', 'Customer first name', ''),
(367, 'vw_customer_last_name', 'Customer last name', ''),
(368, 'vw_customer_email', 'Customer email', ''),
(369, 'vw_lavel_1_affiliate_id', 'Lavel 1 Affiliate ID', ''),
(370, 'vw_lavel_1_affiliate_name', 'Lavel 1 Affiliate name', ''),
(371, 'vw_lavel_2_affiliate_id', 'Lavel 2 Affiliate ID', ''),
(372, 'vw_lavel_3_affiliate_id', 'Lavel 3 Affiliate ID', ''),
(373, 'page_head_log_leads', 'Leads log', ''),
(374, 'col_email', 'Email', ''),
(375, 'box_head_log_lead_details', 'Log Lead details', ''),
(376, 'txt_lead_id', 'Lead ID', ''),
(377, 'txt_email', 'Email', ''),
(378, 'vw_promo_url', 'Promo URL', ''),
(379, 'box_head_log_sale_details', 'Log sale details', ''),
(380, 'vw_affiliate_id', 'Affiliate ID', ''),
(381, 'txt_click_id_to_see_details', 'Click on ID  to see details', ''),
(382, 'page_head_rotating_ads', 'Rotating Ads', ''),
(383, 'vw_dimension', 'Dimension', ''),
(384, 'vw_name_your_rotating_ads', 'Name your rotating ads', ''),
(385, 'btn_preview', 'Preview', ''),
(386, 'col_title', 'Title', ''),
(387, 'col_dimension', 'Dimension', ''),
(388, 'nav_rotating_ads', 'Rotating Ads', ''),
(389, 'btn_refresh', 'Refresh', ''),
(390, 'vw_message_body', 'Message body', ''),
(391, 'vw_other_payment_info', 'Other payment info', ''),
(392, 'box_head_customize_content_widget_size', 'Content Widget dimension customization', ''),
(393, 'sec_head_quick_deep_link', 'Quick any page linking instruction', ''),
(394, 'sec_head_display_and_theme', 'Display and theme', ''),
(395, 'Main merchant', 'sec_head_main_merchant', ''),
(396, 'sec_head_main_merchant', 'Main merchant', ''),
(397, 'sec_head_billing_and_payments', 'Invoicing and payments', ''),
(398, 'sec_head_mail_settings', 'Mail settings', ''),
(399, 'sec_head_oauth_apis', 'OAuth APIs', ''),
(400, 'sec_head_preferences', 'Preferences', ''),
(401, 'mass_mailer_configuration', 'Configuration', ''),
(402, 'mass_mailer_mailing_list_management', 'Manage  Lists', ''),
(403, 'mass_mailer_manage_campaigns', 'Email Campaigns', ''),
(404, 'mass_mailer_campaign_report', 'Campaign Reports', ''),
(405, 'mass_mailer_sent_recipients', 'Sent Box', ''),
(406, 'sec_head_internal_mailing_lists', 'Internal Mailing Lists', ''),
(407, 'sec_head_external_mailing_lists', 'External Mailing Lists', ''),
(408, 'sec_head_manage_recipient_list', 'Manage Recipient List', ''),
(409, 'sec_head_other_mailing_lists', 'Other Mailing Lists', ''),
(410, 'sec_head_campaign_mgt', 'Manage Template & Start Email Campaign', ''),
(411, 'sec_head_campaign_report', 'Campaign Report', ''),
(412, 'sec_head_unsubscribe_email_list', 'Unsubscribe Email List', ''),
(413, 'sec_head_send_list', 'Send List', ''),
(414, 'sec_head_custom_theme_body', 'HTML Body', ''),
(415, 'sec_head_custom_theme_header', 'Header', ''),
(416, 'sec_head_custom_theme_footer', 'Footer', ''),
(417, 'sec_head_custom_theme_logo', 'Logo', ''),
(418, 'sec_head_custom_theme_misc', 'Miscellaneous', ''),
(419, 'sec_head_custom_theme_top_menu', 'Top menu', ''),
(420, 'sec_head_custom_theme_2nd_top_menu', 'Secondary top navigation', ''),
(421, 'sec_head_custom_theme_control_panel', 'Control Panel', ''),
(422, 'sec_head_custom_theme_aff_public_pages', 'Affiliate public pages', ''),
(423, 'sec_head_custom_theme_css', 'CSS :: Control Panel and Affiliate public pages', ''),
(424, 'sec_head_aff_reg_custom', 'Affiliate registration form customization', '')##sql##
