<?php
function errorMsg($msg)
{
	print <<<EOF
	<div class="errorMsg">$msg</div>
EOF;
}

function tickIcon()
{
	print <<<EOF
	<img src="icon_tick.png" border="0" width="12" height="12" alt="">
EOF;
}

function crossIcon($msg=false)
{
	print <<<EOF
	<table width="100%" border="0" cellspacing="0" cellpadding="0">
		<tr>
			<td width="4%"><img src="icon_error.png" border="0" width="12" height="12" alt=""></td>
			<td width="96%" class="hlt">$msg</td>
		</td>
	</table>
EOF;
}

$copyCounter = 0;
function moveTmpFiles($conn, $tmpDir)
{
	global $installDir_g, $installDirPath_g, $copyCounter;

	$nlist = @ftp_nlist($conn, $tmpDir);
	
	foreach($nlist as $file)
	{
		if($copyCounter++>500) return;
		
		if(substr($file, 0, strlen($tmpDir)) != $tmpDir) $file = rtrim($tmpDir, "/") . "/" . $file;

		if(!strstr($file, "tmp_unzip_euraff") || preg_match("/\/\.$|\/\.\.$/", $file) || strstr($file, "..")) continue;
		
		if(is_dir("../" . $file))
		{
			$dir = ltrim(ltrim($file, "tmp_unzip_euraff"), "/");

			@ftp_mkdir($conn, $dir);
			@ftp_chmod($conn, 0777 , $dir);
			moveTmpFiles($conn, $file);

			if(!strstr($dir, "datafiles"))
			{
				@ftp_chmod($conn, 0755 , $dir);
			}
			
			@ftp_rmdir($conn, $file);
		}
		else
		{
			$remoteFile = ltrim(ltrim($file, "tmp_unzip_euraff"), "/");
			$localFile = $installDirPath_g . "/" . $file;

			@ftp_put($conn, $remoteFile, $localFile, FTP_BINARY);
			@ftp_chmod($conn, 0755 , $remoteFile);
			@ftp_delete($conn, $file);
		}
	}
}

function ftpChdirToInstalDir($conn)
{
	global $installDirPath_g, $installDir_g;
	
	@ftp_chdir($conn, "/");
	
	if(@ftp_chdir($conn, $installDir_g)) return true;
	if(@ftp_chdir($conn, $installDirPath_g)) return true;
	
	$installDirPath = ltrim($installDirPath_g, "/");
	$installDirPathArr = explode("/", $installDirPath_g);
	while($installDirPathArr)
	{
		array_shift($installDirPathArr);
		$installDirPath = "/" . implode("/", $installDirPathArr);
		
		if($installDirPath=="/") return false;
		
		if(@ftp_chdir($conn, $installDirPath)) return true;
	}
	
	return false;
}
?>